Rozhraní programu Studio

Vytvoření filmu ve Studiu se skládá ze tří kroků:

1. Nahrávání: Vložit zdrojové video do Vašeho počítače.

2. Editace: Uspořádat materiál, vložit požadované scény a upravit je. Přidat efekty jako přechody, titulky a grafiku a doplňkový zvuk, jako například zvukové efekty a hudbu na pozadí. Pro tvůrce DVD a VCD je zde interaktivní menu.

3. Export videa: Vytvoření konečného videa ve vybraném formátu a uložení na médium.

Zpět, Vpřed a Pomoc

Všechny ostatní kontrolní prvky na obrazovce Studia jsou vyhrazené úlohy uvnitř aktuálního režimu.

Volba Nastavení

První Vám dovoluje nastavit volby k režimu Nahrávání a Editace. Má čtyři záložky: Zdroj videa, Formát videa, Editace a CD a Hlas.

Další jedna volba je pro režim Export videa. Ta má šest záložek:

Volby v obou dialogových oknech jsou vysvětleny zde.

ð Režim Nahrávání

ð Režim Editace

ð Režim Export videa


Nahrávací okno

Náhrávací okno

Nahrávání je proces zaznamenávání zdrojového videa na Váš harddisk v počítači.

Nástroje a kontroly, které vydíte v nahrávacím okně se liší a záleží na zdroji nahrávání, zda nahráváte z DV nebo MicroDV nebo z analogového zdroje.

Pokud je Vaše zdrojové video analogové, připojte do Vašeho počítačového hardwaru kompozitní nebo S-Video kabel. Vaše Nahrávací okno bude vypadat takto:

Pokud nahráváte z DV nebo MicroMV, připojte zařízení do portu 1394. Nahrávací okno bude vypadat takto:

Tato horní nastavení mají dvě hlavní odlišnosti ve schopnostech:

· Analogové nastavení Vám dovoluje měnit dynamicky úroveň zvuku a videa během nahrávání.

· Nastavení DV Vám dovoluje kontrolovat přenos z pásky kamery nebo VCR užitím panelu na obrazovce - Kontrola kamery.

Jako nahrávací proces, Studio vyplní Album (vlevo nahoře obrazovky) s nahranými scénami, pokud Přehrávač (v pravé horní části obrazovky) ukazuje přicházející video a Diskoměr sleduje volné místo na Vašem pevném disku. Ukazatelé na Přehrávači informují o přesné délce nahraného videa a číslo ztracených snímků během nahrávání (normálně nula).

ð Diskoměr

ð Kontrola kamery


Diskomìr

Diskoměr

Diskoměr zobrazuje, číselně a graficky, množství volného místa na disku. To také ukazuje přibližnou délku videa, které můžete nahrát, záleží na volném místu a nastavení kvality nahrávání. Nastavení kvality nahrávání je vybráno pomocí tlačítek zobrazené na Diskoměru pro nahrávací zařízení nebo vložením vlastního nastavení. Pro více informací o nastavení nahrávání se podívejte na kapitolu "Nahrávání videa", " Nastavení zdroje nahrávání".

Tlačítka pro nahrávání Start/Zrušit na Diskoměru spouští a ukončují proces nahrávání. Implicitní umístění nahraného videa je:

C:\Documenty\Pinnacle Studio\Captured Video

Ke změně ukládání nahraného videa, klikněte na toto tlačítko [image] k zobrazení okna Prohlížeče. Složka, kterou vyberete, bude používána pro ukládání nahraného videa.

The Camcorder Controller


Ovládání kamery

Ovládaní kamery

Pro ovládání kamery je možné použít tlačítka na obrazovce. Můžete nahrát celou pásku nebo pouze vybrané části. Tlačítky START a STOP spustíte nebo zastavíte nahrávání videa do počítače. Počítadlo na kameře zobrazuje aktuální pozici na pásce.

Z leva doprava: Zastavit, Přetáčení zpět, Přehrát, Přetáčení dopředu a Pauza. Tlačítka Snímek zpět a Snímek vpřed (druhý řádek) Vám dovolují najít snímek, který chcete.

Poznámka: Ovládání kamery je možné pouze v případě, že je připojena přes rozhraní 1394.


Režim editace

Řežim editace

Studio otevře editační řežim při každém spuštění, protože tento režim využíváte nejčastěji. Režim editace obsahuje tři hlavní oblasti: Album, Přehrávač a Movie Window.

ð Album

ð Přehrávač

ð Okno Filmu

ð Sada nástrojů

ð Sada nástrojů pro video

ð Sada nástrojů pro zvuk

Make Movie mode


Album

Album obsahuje zdrojové materiály pro výrobu Vašeho videa. To je rozděleno na šest částí:

Video

Přechody

Titulky

Ukládání snímků

Zvukové efekty

Diskové menu

Video scény v Albu.


Použití pøehrávaèe

Použití přehrávače

Přehrávač je složen ze dvou částí - Náhledové okno a Ovládání přehrávače. Náhledové okno zobrazuje snímek na aktuální pozici. Ovládání přehrávače umožňuje spustit přehrávání klipu či převíjení klipu na začátek nebo konec. Tato kontrola přichází ve dvou formátech: Standard a DVD.

Ovládací prvky DVD přehrávače jsou podobné jako na DVD přehrávači nebo dálkovém ovladači. Používejte ho pro náhled Vašich vyrobených DVD, VCD nebo S-VCD disků, obsahující menu.

K přepnutí mezi dvěma přehrávacími typy, použijte tlačítko DVD.

Náhledové okno

Náhledové okno je nejpodstatnější část Studia, jelikož s ním budete pracovat nejčastěji. Zobrazuje video při přehrávání, popřípadě obrázky a titulky na aktuální pozici jezdce. Zároveň v něm můžete přehrávat jednotlivé klipy, nebo zkusit jak bude vypadat použitý přechod. Náhledové okno je také používáno při nahrávání nebo trimování klipu.

Standardní ovládání přehrávače

? Tlačítka mohou měnit svou funkci.

Přehrát/Pozastavit. Tlačítko Přehrát spustí klip od pozice jezdce. Opětovným stiskem tlačítka Přehrát klip Pozastavíte, dalším stiskem pokračuje přehrávání klipu.

Rychle vzad. Přehraje klip pozpátku, desetinásobnou rychlostí.

Rychle vpřed. Přehraje klip směrem vpřed desetinásobnou rychlostí.

Na začátek. Přesune jezdec na začátek klipu.

Posun o snímek

Kliknutím na tlačítko posunete klip o jeden snímek vpřed či vzad.

Jezdec

Pomocí jezdce se můžete posouvat rychle vpřed a vzad po filmu. Jezdec ukazuje relativní pozici ve filmu.Levý roh je začátek klipu, pravý roh je konec.

Pokud hýbete s jezdcem, Náhledové okno zobrazuje aktuální pozici. Rychlost přehrávání klipu je závislá na pohybu jezdce. Jestliže budete posouvat jezdcem pomalu, obraz v Náhledovém okně se bude posouvat stejnou rychlostí. Jestliže budete zrychlovat, dojde k přeskakování snímků. Tento jev je značně závislý na parametrech počítače.

Počítadlo

Počítadlo ukazuje aktuální pozici v klipu a zároveň Vám umožní přesné nastavení jezdce. Chcete-li změnit pozici jezdce na přesné místo, klikněte na hodnotu počítadla a napište nové číslo.

· Pohyb po hodnotách: Tab, Shift+Tab, [Levý], [Pravý] kurzor

· Zvětšení nebo zmenšení hodnoty: klávesou [Nahoru] a [Dolu]. Při delším stisku klávesy se bude hodnota postupně snižovat či zvyšovat.

DVD ovládání přehrávače

Toto ovládání obsahuje čtyři standardní přesouvací tlačítka uvedeny nahoře (Přehrát/Pozastavit, Rychle vzad, rychle vpřed, Na začátek) plus DVD ovládání.

The Album Introduced The Movie Window


Sekce Obrázky

Jako v případě pozadí obrázků, snímky v části Obrázky mohou být jakéhokoliv typu. Tyto obrázky jsou přidané k titulu jako obrázkové objekty a zobrazeny v normální velikostí s osmi kontrolními body, které Vám dovolí je přemístit a přenastavit (kromě otočení a zešikmení).

Obrázkové objekty zachovávají jako textové objekty a dva typy grafických objektů seskupení, zarovnání a podobné ovládací prvky.

The Backgrounds section The Buttons section


The toolboxes

Sada nástrojů

Sada nástrojů poskytuje výhodné rozhraní k operacím přidávání klipů k Vašemu filmu a nastvení existujících klipů. Studio poskytuje oddělené sady nástrojů pro video klipy a zvukové klipy.

Nástroje jsou dostupné pouze v Editačním režimu.

Vyberte nástroj, který chcete otevřít, přesunutím myší nad ikonu. Jednotlivé tlačítko oznamuje, který nástroj bude otevřen, když kliknete. Album je pak nahrazeno displejem nástroje, který obsahuje dvě hlavní části:

· Tlačítka nástrojů umístěná na panelu vlevo. Kliknutím na jeden z nich se otevře odpovídající nástroj.

· Dvojitým kliknutím na klip také zobrazíte odpovídající nástroj (s vyjímkou titulu a statického obrázku, kde dvojitým kliknutím se otevře Editor titulu).

Editor titulu

Jeden výkonný pracovní nástroj, který není přímo přístupný přes sadu nástrojů je Editor titulu, v kterém můžete spojovat text, snímky a další grafické zdroje k vytvoření titulků a diskových menu. Přístup k Editoru titulu přes menu nebo pomocí Jdi na Titul/Editor menu.

The Movie Window The Video toolbox


Sada nástrojù pro video

Sada nástrojů pro video

Ořezání scény : Tento nástroj nastaví začátek a konec klipu. To je také nazýváno jako ořezávání (trimování). Nástroj také dovoluje dopsat údaje. Pro různé klipy existují odlišné rozhraní tohoto nástroje. V tomto případě, ořezáváme video klip.

Titulky: Tento nástroj Vám dovoluje editovat jméno a délku titulků a dalších statických obrázků. Tlačítko Editovat Vám dovolí upravit titulky podle svého uvážení.

Diskové menu: Diskové menu má množství ovládacích prvků pro úpravu spojení mezi tlačítky na diskovém menu a značkami kapitol k jednotlivým klipům. Tlačítko Editovat, Vám umožní změnit menu po obrazové stránce.

Ukládání obrázků : Tento nástroj vezme snímek z Vašeho filmu nebo z Vašeho zdrojového videa. Můžete ho použít ve Vašem projektu nebo ho uložit.

Nastavení barev a další efekty: Tento nástroj nastavuje obrazové složky vybraného klipu: Barva, Sytost, Jas a kontrast. Můžete také použít jakýkoliv ze čtyř filtrů: Rozostření, mozaika, vykresleni a reliéf.Tlačítko Standardní obnoví klik do jeho původního stavu.

Nastavení rychlosti: Levý jezdec v tomto pracovním okně Vám dovolí měnit rychlost přehrávání klipu. Pravý jezdec Vám dovolí opakovat snímky vybraného klipu z nuly (bez účinku efektu) do 50 opakovaných snímků. Délka klipu zůstává stejná.

The Audio Toolbox


Sada nástrojù pro zvuk

Sada nástrojů pro zvuk

Ořezání zvuku: Tímto nástrojem můžete nastavit začátek a konec ve zvukové stopě. Tento proces se nazývá ořezání (trimování)..

Změna hlasitosti: Tímto nástrojem můžete změnit nastavení zvuku pro tyto tři zvukové kanály: originální zvuk, zvukové efekty a hudba na pozadí.

Nahrání komentáře: Tento nástroj slouží k vytvoření vlastního komentáře k záznamu tohoto komentáře pro případné další použití.

Přidání hudby z CD : Tímto nástrojem je možno jednoduše přidat do výsledného filmu hudbu z klasického hudebního CD. Je možno vybrat jednotlivou stopu a určit délku přehrávaného nebo použitého úseku.

Vytvořit hudbu na pozadí : Tento nástroj slouží k přidávání a ořezávání hudby na pozadí výsledného filmu. Studio nabízí velmi užitečný generátor hudby na pozadí. Je možno vybrat si styl, jednotlivou píseň a její verzi pro daný nástroj.

The Video toolbox


Export videa

Mód Export videa (výroba výsledného pásku) umožňuje vytvoření finálního záznamu dle Vašeho scénáře a Vašich zachycených dat na HDD. Tak, jak proces výroby filmu pokračuje, tak se posouvá táhlo označující tu část projektu, která se právě vytváří. V náhledovém okně v pravé horní části běží klip, který je právě zpracováván a nahráván na HDD..

Export na pásku

Přesné rozvržení okna Export videa je závislé na použitém hardwaru. Export videa na pásku je možný pouze s kartou Pinnacle Studio DV, (nebo kartou kompatibilní s FireWire 1394), Pinnacle Studio DC10+, nebo Pinnacle Studio AV.

Export digitálního videa

Můžete také vytvářet digitální filmy ve formátu MPEG, MPEG2, AVI nebo RealVideo a tyto umístit na www stránky nebo posílat emailem. Ovládací prvky, které slouží k výrobě takových klipů, budou zobrazeny po kliknutí na symbol disku v horní části okna módu Make Movie. Ovládací okno zahrnuje prvky pro nastavení parametrů zvuku, typu komprese a všech ostatních parametrů, které určují kvalitu a formu klipu. Toto okno navíc opět obsahuje diskoměr, který příjemnou formou umožňuje získat představu o velikosti výsledného klipu v porovnání s volným prostorem, který je pro uložení takového klipu k dispozici na Vašem harddisku.

Export na disk

Můžete také Vaše video vyexportovat jako VCD, S-VCD a DVD formáty přímo na vypalovačku pro přehrání v kompatibilním zařízení. Zobrazený disk Vám ukazuje množství prostoru, které bude Váš film zabírat na vybraném médiu ve zvolené kvalitě.

S DVD disky, máte další možnost vytvoření “image” souboru na Váš pevný disk. Studio může vypálit image soubor na médium, kdykoliv chcete. Toto je užitečné pro testování Vašeho disku pro přehrání v DVD přehrávači a pro vytváření více kopií Vašeho DVD.


Nahrávání videa

Nahrávání je proces přenášení videa ze zdrojového zařízení na pevný disk Vašeho počítače, kde může být použit pro vytvoření Vašeho filmu.

Studio může nahrávat z obou digitálních (DV, MicroMV) a analogových video zrojů (podívejte se na kapitolu uvedenou níže “Nahrávací hardware”). Nahrané video je uloženo v souboru na Váš pevný disk, kde může být použit k vytvoření Vašeho konečného filmu. Nahrané soubory mohou být otevřeny v Albu během Editačního řežimu. Podívejte se na Nahrávací hardware pro pro detaily.

První krok v nahrávání je přepnutí se do nahrávajícího řežimu a to kliknutím na tlačítko Nahrávání v horní části obrazovky.

Klikněte zde pro uvedení rozhraní Nahrávání.

ð Nahrávací hardware

ð Proces nahrávání

ð Automatická detekce scén

ð DV, MicroMV a analogové nahrávání

ð DV nahrávání

ð Analogové nahrávání

The Studio Interface


Nahrávací hardware

Studio může nahrávat analogové a digitální video:

· Kamery DV, MicroMV nebo Digital8 připojeny k Pinnacle Studio DV, Pinnacle Studio Deluxe AVDV nebo jiný 1394 port.

· Kamera nebo VCR připojena k Pinnacle Studio DC10plus, Pinnacle Studio AV, nebo Pinnacle Studio Deluxe AVDV.

· Kamera nebo VCR připojena k Pinnacle Linx USB nebo jiné kompatibilní DirectShow nahrávací zařízení.

· Kamera nebo VCR připojena k Pinnacle PCTV nebo jiná PCI karta s TV Tunerem.

· USB video kamera nebo Web-kamera.

Výběr nahrávacího zařízení:

1. Klikněte na Nastavení > Zdroj videa.

Objeví se panel Nastavení zdroje videa

2. Vyberte zařízení, které chcete používat ze seznamu Video a Zvuk v panelu Zdroj videa, a klikněte na OK.

The capture process


Proces nahrávání

Zde je popis krok po kroku pro nahrávání videa. Pro další informace, které mohou vycházet z těchto kroků, se podívejte na tyto kapitoly: Nahrávací zařízení, Možnosti nastavení, a DV, MicroMV a analogové nahrávání.

Nahrávání videa:

1. Ujistěte se, že Vaše zařízení je správně zapojeno.

Pro DV nebo MicroMV zařízení, musí být kamera nebo VCR připojeno k Vašemu 1394 portu.

Pro analogové nahrávání, připojte zdrojové video do kompozitního nebo S-Video vstupu. Připojte zdrojový zvuk do vstupu Vašeho nahrávacího zařízení, pokud ho máte.

2. Stiskněte tlačítko Nahrávání v hlavním menu. Objeví se obrazovka zachytávacího módu. Režim Nahrávání je zobrazen.

3. Zvolte typ zachytávání . Nezapomeňte, že plná kvalita zabírá hodně místa na disku. Kliknutím na tlačítko Nastavení se objeví panel Formát nahrávání.

DV nahrávání, Analogové nahrávání

4. Stiskněte tlačítko S T A R T.

Objeví se dialogový panel pro zachytávání videa.

5. Napište název zdrojového videa a dobu trvání zachytávání.

Poznámka: Mějte na paměti že velikost výsledného souboru může být pro ostatní aplikace omezena. Používáte-li systém souborů typu FAT16, pak velikost souboru může být max. 2 GB. Pro FAT32 je maximální limit 4GB. Studio propočítá dobu trvání pro dosažení limitu 2 GB a toto zobrazí jako maximální dobu zachytávání.

6. Klikněte na tlačítko S T A R T v dialogovém okně. Kamera se automaticky spustí Při přehrávání se zobrazuje nahrávané video v okně přehrávače.

Během nahrávání, Studio provádí automatickou detekci scén , která záleží na nastavení v panelu Zdroj videa.

7. Stiskněte tlačítko STOP ve chvíli kdy si již nepřejete dále nahrávat.

Studio zastaví nahrávání v případě že disk je plný nebo pokud uplynula doba, kterou jste zadali na nahrávání.

Automatic scene detection


DV, MicroMV a analogové nahrávání

Zobrazené ovládací prvky a volby v Nahrávacím řežimu závisí na nahrávacím zařízení, které vyberete. Vyberte vhodný předmět pro Váš hardware následujícím způsobem:

· Jestliže používáte kameru DV nebo VCR připojenou k 1394 port, prosím podívejte se na DV nahrávání.

· Jestliže používáte analogové zařízení s kompozitním video vstupem nebo S-Video vstupem, prosím obraťte se na Analogové nahrávání.

Pokud používáte kameru MicroMV připojenou k portu 1394, režim Nahrávání je identický s vybavením DV. Avšak, většina voleb DV nahrávání a vlastnosti nejsou dostupné při nahrávání s MicroMV, včetně náhledu - kvality nahrávání, a výběr DV kódování. Nahrávání z MicroMV jsou vždy ve formátu MPEG-2.

Automatic scene detection


DV nahrávání

Tato kapitola covers capture z DV zdroje deck (kamera nebo VCR) a 1394 port. This topic covers capture from a DV source deck (camcorder or VCR) and a 1394 port. Klikněte zde, pokud nahráváte z analogového zařízení.

Pokud nahráváte ve formátu DV z DV zařízení, Studio nabýzí dvě možnosti nastavení nahrávání: náhled kvality (SmartCapture) a plná kvalita. V plné kvalitě jsou dostupné dva tipy kódování: DV a MPEG.

ð SmartCapture: Náhled kvality nahrávání

ð Nahrávání plné kvality

ð Úrovně zvuku a videa

DV, MicroMV and analog captures


Náhledová kvalita

SmartCapture: náhledová kvalita

SmartCapture lze používat pouze pro nahrávání z DV nebo jiného 1394 vstupu. To proto, že SmartCapture využívá pro svoji funkci časový kód, a navíc lze kameru ovládat pouze přes 1394 rozhraní(Přehrát, Přetočit atd.). Tak lze nahrávat video do počítače ve zhoršené kvalitě a ušetřit místo na disku. V této kvalitě můžete vytvořit celý projekt. V momentě kdy chcete video vyexportovat, Studio automaticky znovu nahraje potřebné úseky z pásky, tentokrát již v plné kvalitě DV. Studio automaticky ovládá kameru a přesouvá se po pásce na potřebná místa.. Náhledová kvalita nemá žádný vliv kvalitu výsledného filmu. Klipy nahrané v náhledové kvalitě jsou v Albu označeny žlutou barvou.

Správný časový kód

Aby mohla funkce SmartCapture správně fungovat, je potřeba aby na pásce byl nepřetržitě nahrán časový kód. Studio nemůže nahrávat pokud jsou mezery v časovém kódu. Jsou dva způsoby jak dostat na pásku nepřetržitý časový kód.

1. Založte pásku do kamery, zakryjte objektiv a spusťte nahrávání. Tímto nahrajete na celou pásku černé pozadí se souvislým časovým kódem.

2. Pokud nemáte čas na nahrání celé pásky černým pozadím, zajistěte, aby při nahrávání došlo k nahrání pásky od začátku do konce. Pokud zastavíte kameru dříve, před opětovným spuštěním kamery nastavte kameru o několik snímků zpět, než je konec posledního záběru.

Pojmenovávání klipů

Pokud nahráváte několik částí z jedné pásky, doporučujeme použít následující pojmenování. Pro pojmenování použijte stejný začátek jména souboru.

Na příklad: na jedné pásce máte tři různé části dovolené. Nazvěte je tedy, Dovolená:piknik, Dovolená:koupání, Dovolená:fotbal.

Analogové pásky v kamerách Digital8

Jak již bylo uvedeno, SmartCapture potřebuje nepřetržitý časový kód. Analogové pásky přehrávané v kameře typu Digital8 časový kód neobsahují. Pro tyto pásky tedy není možno funkci SmartCapture použít. Pokud chcete používat analogové pásky a program Studio, nahrávejte pouze v plné kvalitě nebo překopírujte obsah pásky na pásku DV.


Nahrávání v plné kvalitì

Nahrávání v plné kvalitě

Máte dvě možnosti nahrávání video dat, které jsou kódované a kompresovány v plné kvalitě. Ve většině případů, se logicky vybírá DV formát, ale pokud plánujete si dát hotový film na disk (VCD, S-VCD nebo DVD), může být upřednostňován formát MPEG.

Studio může nahrát DV v reálném času, dokonce v plné kvalitě. MPEG nahrávání je typicky pomalejší. O kolik pomalejší závisí na hodnotách nastavení, které jste vybrali a na rychlosti Vašeh počítače. MPEG film vyžaduje mnohem méně místa na disku,než rovnocenná plná kvalita DV filmu (ačkoliv se toto obecně netýká SmartCapture).

DV

Při nahrávání do kamery je obraz komprimován a ukládán na pásku v datovém toku 3.6 MB/s, což je plná DV kvalita. Při nahrávání v plné kvalitě jsou data přenášena z kamery rovnou do počítače a nedochází k žádné změně či dekompresi. Při nahrávání v plné kvalitě je potřeba mít na paměti, že video bude na disku zabírat poměrně dost místa. Můžete si zkusit spočítat, jak velký bude výsledný soubor, když vynásobíte počet vteřin které chcete nahrát hodnotou 3,6MB.

Příklad:

1 hodina videa= (60 vteřin x 60 minut) = 3600 vteřin.

3600 vteřin x 3.6 = 12 960 MB neboli 12.9 GB místa na disku.

Pro nahrávání musí být disk schopen trvale přenášet 4 MB/s. Téměř všechny disky SCSI a většina disků IDE tento požadavek splňují. Nežli budete poprvé nahrávat video v plné kvalitě, Studio disk otestuje, zda je pro záznam videa vhodný.

MPEG

DVD a S-VCD disky používají soubory ve formátu MPEG-2, které jsou rozšířením MPEG-1 formátu používané pro VCD disky.

MPEG formáty určené pro používání na internetu bude v nižších rozlišeních a ve formátu MPEG-1.

Panel Formát videa (Nastavení > Formát videa) obsahuje různé volby ke kontrole kvality nahrávání v MPEG.

Další volba Vás nechává upravit způsob MPEG kódování v závislosti na rychlosti Vašeho počítače.

· První volba, Použít původní kódovací režim, nechává rozhodnutí na Studiu, které další volby použije a to na základu odhadu, jak dobře to může Váš počítač zpracovat.

· Nejlepší možnost pro velmi rychlé počítače je Kódování v reálném čase, v kterém provede nahrání a zakódování současně.

· Pokud Váš počítač neudrží krok s náročnými úlohami (má za následek ztracené snímky během nahrávání), zkuste Kódovat v blízko skutečnému času, v kterém kódování běží jako úloha na pozadí zatímco se nahrává. Tento způsob kódování bude dokončen rychleji, pokud nebyl spuštěn až po nahrání.

· Nakonec, pomalé počítače budou používat snížený režim, Kódovat po nahrání, který je samozřejmě nejpomalejší, ale zajistí, že nahrání bude co nejméně bezchybné.

Klikněte zde pro detailnější informace o volbě MPEG kvality.

SmartCapture: Preview-quality capture Audio and video levels


Úrovnì zvuku a videa

Úrovně zvuku a videa

Nahrávání s DV a MicroMV používá audio a video, které je kódováno ve formátu DV během nahrávání. Když přenášíte objem dat přes IEEE-1394 port do Vašeho počítače, data jsou v kompresovaném digitálním formátu tak, že nemůžete nastavovat úroveň zvuku a videa během nahrávání. Toto je rozdílné u analogového nahrávání, kde video a zvuk může být nastaven, zatímco probíhá nahrávání.

U digitálního nahrávání povolíte potřebné nastavení úrovně zvuku a videa pod Editačním režimem. Nástroje Nastavení barev / Přidání vizuálních efektů v Editačním režimu poskytují jezdci (Barva, Sytost, Jas a kontrast) k nastavení úrovně videa, zatímco Nástroj Změna hlasitosti umožňuje nastavovat úroveň zvuku. Tyto nástroje umožňují nastavit jednotlivé klipy předtím než začnete měnit nastavení v celkovém souboru všech videí.


Analogové nahrávání

Pro nahrávání videa můžete použít následující zařízení:

· Kamera nebo VCR připojena k Pinnacle Studio DC10plus, Pinnacle Studio AV, nebo Pinnacle Studio Deluxe AVDV.

· Kamera nebo VCR připojena k Pinnacle Linx USB nebo jiné kompatibilní DirectShow nahrávací zařízení.

· Kamera nebo VCR připojena k Pinnacle PCTV nebo jiná PCI karta s TV Tunerem.

· USB video kamera nebo Web-kamera.

Klikněte zde pro informace o používání DV nebo MicroMV kamer připojeny k Vašemu počítači přes port 1394.

ð Volby kvality nahrávání

ð Úrovně zvuku a videa


Volba kvality nahrávání

Studio nabízí tři možnosti výběru kvality – Dobrá, Lepší a Nejlepší – a volba Vlastní. Každé nastavení obsahuje velikost obrazu, frekvence snímků, komprese a kvalita, která závisí na zařízení, které používáte k nahrávání. Nezapomeňte, že čím větší kvalita, tím je potřeba více místa na pevném disku. Vyberte volbu Vlastní pro vlastní nastavení video nahrávání. Klikněte zde pro více informací k nastavení nahrávání videa.

Audio and video levels_1


Úrovnì zvuku a videa

Úroveň zvuku a videa

Studio je opatřeno jezdcovým panelem pro kontrolu úrovně videa a zvuku při nahrávání.Tato vlastnost je nejvíce využitelná pro odstranění rozdílu mezi videí z různých zdrojů.

Nastavení správné zvukové volby Vám při nahrávání pomůže k dosažení dobré úrovně a kvality hlasitosti.

Jednotlivé nahrávací zařízení mohou nabídnout méně voleb, než je ukázáno zde. Například, s hardwarem, který nepodporuje nahrávání zvuku ve stereo, se neobjeví na kontrolním panelu.

Video

Nejprve zvolte vstup který chcete použít pro nahrávání videa (S-Video nebo Kompozit). Zároveň můžete nastavit úroveň vstupního signálu pomocí jasu, kontrastu, ostrosti, barvy a hloubky barev.

Zvuk

Použijte tlačítka Nahrávání zvuku, jestli Studio má nahrávat zvuk přímo s videem. Zvolte tlačítko Off, pokud je zdroj pouze video. Jezdcemi můžete kontrolovat úroveň vstupu a rovnováhu sterea příchozího zvuku.

Capture quality options


Album

Zdrojové materiály potřebné pro tvorbu filmu jsou uloženy v různých částech Alba. Každá je zpřístupněna pomocí tlačítkem:

Video: Vaše nahrané video. Každá scéna v nahraném videu je přestavována miniaturním snímkem.

Přechody: Všechny známé přechody včetně vypracovaných přechodů Hollywood FX.

Titulky: Editovatelné titulky se používají jako překrytí nebo jako titulky přes celou obrazovku.

Ukládání snímků: Ukládání snímků z videa. Možnost dalšího použití snímků.

Zvukové efekty: Kolekce wav a mp3 souborů.

Diskové menu: Vytvoření menu na DVD, VCD nebo SVCD.

Každá část Alba obsahuje mnoho stránek, které reprezentují šipky. V horní části každé stránky, Studio zobrazuje aktuální číslo stránky a celkový počet stran.

Klikněte na šipky pro přesouvání mezi jednotlivýmy stránkami.

Zdrojová složka

Tlačítko [image] umožňuje změnit adresář odkud se mají načítat data k určité části alba.

ð Album Videa

ð Album Přechodů

ð Album Titulků

ð Album Ukládání snímků

ð Album Zvukových efektů

ð Album Diskové menu


Video scény

Při zachytávání Studio rozdělí natočené video na menší části, kterým se říká scény. Rozdělení scén je založeno na algoritmu, nazvaném SmartCapture, který rozliší, kde jste při natáčení surového materiálu stiskli nahrávání a následně natáčení přerušili. Každý úsek mezi zahájením nahrávání a ukončením nahrávání je potom definován jako jedna scéna, jeden souvislý úsek filmu na pásce ve videokameře. Scény můžete přetahovat do video stopy v Editačním okně.

Přehled operací

Protože video hraje hlavní roly, část Video poskytuje rozsáhlou sadu operací. Jsou popsány v následujících tématech:

ð Otevřít soubor s nahraným videem

ð Náhled nahraného videa

ð Zobrazení začátku a délky scény

ð Vybrání scén

ð Kombinování a rozdělování scén

ð Nová detekce scén

ð Komentáře scén

The Transitions section


Otevøení souboru s nahraným videem

Otevřít soubor s nahraným videem

Soubory se zachyceným materiálem jsou uloženy na harddisku počítače . Je možno je hledat a otvírat standardními nástroji Windows. Soubory v náhledové kvalitě jsou na žlutém pozadí.

Jak najít a otevřít soubor se zachyceným materiálem:

1. Otevřete Video scény na Albu, pokud tak ještě není uděláno, kliknutím na štítek.

Album otevře stránku video scén a zpřístupní nástroj vyhledávání a otvírání souborů v levém horním rohu.

2. Vyberte video ze seznamu nebo pomocí tlačítka [image] změňte adresář.

Album se nyní vyplní scénami z Vašeho nahraného videa. Každá scéna je označena miniaturním snímkem - první snímek scény.

Je možné, že nevybere dobrou ikonu ze scény a tak Vám Studio dovolí vybrat jinou.

Změna miniatur v Albu:

1. Vyberte scénu, která má být změněna.

2. Použijte Přehrávač k nalezení snímku, kterým chcete nahradit miniaturu.

3. Klikněte na menu Album > Výběr ikony.

Viewing captured video


Náhled nahraného videa

Scény Vašeho nahraného videa mohou být prohlédnuty kdykoliv během úpravy.

Přehrání nahraného videa a vybrané scény:

1. Klikněte na ikonu scény v Album.

Přehrávač zobrazí první snímek vybrané scény.

2. klikněte na tlačítko Přehrát v Přehrávači.

Přehrávač nyní přehrává vybrané scény. Postupy přehrání jsou tři.

· Scény jsou zvýrazněny postupně tak, jak jsou přehrávány.

· Přehrávač ukazuje aktuální bod přehrávání vztažený k celému filmu.

· Jako většina ikon v Albu, ikona scény zobrazuje přehrávací lištu během náhledu.

Opening a captured video file Displaying scene start and length


Zobrazení zaèátku a délky scény

Zobrazení začátku a délky scény

Pokud přesunete kurzor nad klip, ukazatel se promění v ruku kterou můžete scénu přetáhnout. Pokud necháte kurzor chvíli bez pohybu, zobrazí se začátek a délka klipu.

Všimněte si, že doba začátku je čas z původního zdrojového videa v minutách, vteřinách a snímcích.

Viewing captured video


Vybrání scén

Studio nabízí několik způsobů jak vybrat scény v albu. Jsou respektovány standardní postupy sytému Windows. Označení scény je indikováno zvýrazněním okraje ikony. Všechny postupy lze vzájemně kombinovat:

· Volte Úpravy >Vybrat vše z hlavního menu nebo stiskněte CTRL+A. Tak vyberete všechny scény v Albu včetně všech scén na dalších neotevřených stránkách Alba.

· Klikáním na po sobě jdoucí scény se stlačeným tlačítkem [SHIFT] označí několik po sobě následujících.

· Klikáním na libovolné scény se stlačeným tlačítkem [CTRL] označí několik scén, které po sobě nemusí bezprostředně následovat.

· Kliknutí s držením a tahem myší označí skupinu scén uvnitř prostoru obtaženého kurzorem.

· K pohybu v Albu lze používat i šipky z klávesnice.

Displaying scene start and length Combining and subdividing scenes


Kombinování a rozdìlování scén

Kombinování a rozdělování scén

Jednotlivé scény které jsou v časové ose můžete rozdělit nebo sloučit na větší či menší části. Oba způsoby jsou velmi jednoduché na používání.

Kombinování scén v Albu:

1. Vyberte scény které chcete kombinovat.

2. Vyberte Sloučit klipy, nebo zvolte Album > Sloučit klipy

Studio sloučí vybrané klipy do jednoho velkého klipu. Kombinovat lze pouze sousedící klipy. Klipy které nejsou vedle sebe nebudou sloučeny.

Rozdělení scény na menší části:

1. Vyberte scény které chcete rozdělit.

2. Vyberte Album > Rozdělení na více scén.

Zobrazí se dialog rozdělení.

3. Zvolte délku jednotlivých scén.

4. Klikněte na OK.

Nově rozdělené scény se přidají do Alba. Chcete-li se vrátit zpět stiskněte CTRL+Z nebo tlačítko Zpět.

Poznámka: Pod scénu můžete ještě rozdělit, minimálně na délku jedné vteřiny.


Nová detekce scén

Pokud spojíte nebo rozdělíte scény a později se rozhodnete, že dáváte přednost jejich původnímu stavu, můžete znovu detekovat jakékoliv scény nebo výběr scén. Výsledek detekce je identický jako při prvním nahrání a je použitá stejná detekující technika scén.

Jestliže jste rozdělili scény, musíte je nejdříve opět spojit. Dokonce jestliže nemůžete přesně vyvolat zpět počáteční stav a tak spojujte scény více než je potřebné, proces detekce bude obnoven v původním pořadí scén.

Ke znovu detekování scén:

1. Pokud potřebujete spojit jakékoliv scény, nejdřív vyberte rozdělené scény a pak klikněte na menu Album > Sloučit klipy.

2. Vyberte scény, které si přejte nově detekovat.

3. Vyberte jeden příkaz z menu Album > Detekce scén podle střihu nebo Album > Detekce podle času.

Zobrazí se následující okno a Studio provede novou detekci scén.

Combining and subdividing scenes


Komentáøe scén

Komentáře scén

Standardní náhled v části Video scén je náhledová ikona, ve které je každá scéna představována jako miniaturní obrázek snímku.

Můžete přidat ke scéně vlastní titulek, který se objeví v Albu, a podle kterého se scény řadí a to podle jména scény nebo podle komentáře, který popisuje danou scénu.

Klikněte na Album > Detaily, pro zobrazení titulku vedle ikony každé scény. Standardní titulek je vytvoření ze scény a pořadového čísla a délky scény (např. “Scéna 3, 7:21”).

Levé kliknutí na scénu: objeví se textové pole, které Vám dovolí vložit vlastní jméno nebo poznámku.

Další možnost výběru scén z Alba je vyhledání podle poznámky. Použitím Album > Vybrat podle jména se otevře dialogové okno:

Vložte klíčové slovo do textového pole a klikněte na OK ke zvýraznění všech scén v Albu, jehož tituly obsahují klíčové slovo. Standardní tituly nejsou hledány. Například, klíčové slovo bylo “2-shot”:


The Transitions section

Album přechodů

Rozbalovací menu:

Vyberte z rozbalovacího menu kategorii přechodů. Studio nabízí 74 standardních WIPE přechodů, 52 přechodů Alpha Magic,16 přechodů Hollywood FX a více než 100 demo přechodů s logem firmy Pinnacle.

Zobrazení typu přechodu

Pohybujete-li šipkou (kurzorem) po jednotlivých přechodových symbolech, změní se v symbol ruky. Zastavíte-li se na okamžik na jednom přechodovém efektu, objeví se na displeji, zobrazí se typ přechodu. Zůstane-li kurzor na konkrétním symbolu přechodu, informace se na display na několik sekund zastaví.

Prohlídka přechodových efektů

Aktivujte některý z přechodových symbolů a sledujte okno přehrávače. Uvidíte efekt přechodu mezi "A" a "B", přičemž A představuje první klip a B druhý. Chcete-li efekt podrobněji studovat, zastavte přehrávač a pomocí šipek [nahoru] a [dolů] sledujte obraz za obrazem zobrazení přechodového efektu.

The Video Scenes section The Titles section


Titulky

Sekce titulků

Tato část Alba obsahuje sbírku titulků různých stylů. Mohou být použity ve Vašem filmu přes celou obrazovku nebo jenom jako titulkové překrytí obrazu. Rozdíl je, že u titulků překrytí místo černého pozadí v Albu, nahradíte jiným materiálem - obvykle video klipem.

Se zabudovaným Editorem titulků ve Studiu, můžete rychle vytvořit vlastní titulky, kdykoliv budete potřebovat. Nicméně, můžete začít snadněji s jedním z 36 titulů a přizpůsobit si ho v Editoru titulků.

Složka titulků: Ikony v části Titulků představují soubory pojmenované ve složce v levé horní části stránky v této části. Titulky, které jste vytvořili nebo upravili, můžete přidat do této části uložením do této složky v Editoru titulků. Můžete také vybrat jinou složku, která bude zdrojem této části.

Klikněte zde pro informaci o používání titulků ve Vašem projektu.

The Transitions section The Still Images section


Statické snímky

Část Statických snímků

Tato část Alba zobrazuje miniaturní ikony obrázkových souborů, které můžete zahrnovat do svého projektu.

Složka statických obrázků: Ikony v části Statické obrázky představují soubory ve složce pojmenované na levé horní části každé stránky. Snímky mohou být přidány do této části uložením do této složky. Například: můžete uložit video snímek do složky z nástroje Ukládání snímků nebo uložit titulek z Editoru titulků. Můžete také změnit složku.

Klikněte zde pro informace o používání statických snímků ve Vašem projektu.

The Titles section The Sound Effects section


Zvukové efekty

Vašemu videu můžete dodat lesk přidáním hudby na pozadí, nahráním mluveného komentáře, nebo vložením zvukových efektů, jako např. potlesku. Studio umožňuje pracovat s běžnými digitálními zvukovými soubory. Např.: můžete přidat zvukové souboru uložené na Vašem pevném disku ve formátu WAV či MP3, nebo importovat zvuk přímo ze zvukového CD. Navíc je zachycena zvuková stopa Vaší nahrávací kamery nebo VCR současně s videem, a je vždy k dispozici.

Studio také poskytuje některé nové zajímavé prvky. Můžete nahrát mluvený komentář a další zvuky do Vašeho filmu přímo z Vašeho počítače a automaticky vytvořit hudební pozadí jakékoli délky a druhu.

Zvukové nahrávky jsou vybírány a ukládány ve stopách podobně jako video obrázky. Jakmile je zvuková nahrávka uložena na stopě, upravujete ji stejným způsobem jako video obrázek. Můžete posunout její umístění na časové ose, nastavit zvuk a upravit (trimovat) od začátku nebo od konce

The Still Images section The Disc Menus section


Sekce diskových menu

Tato část Alba obsahuje sbírku nabídek pro VCD, S-VCD a DVD. Nabídky ve studiu jsou opravdu specializované tituly: mohou být vytvořeny a editovány v Editoru titulu a buď uloženy na disk nebo vloženy rovnou do Vašeho filmu.

Složka Diskových menu: Ikony v této části představují soubory ve složce pojmenované na horní levé části stránky. Menu mohou být přidány ke skupině uložením do této složky. Můžete také vybrat jinou složku.

Klikněte zde pro informace o používání menu ve Vašem filmu.

The Sound Effects section


Video klipy

Základ video projektů je sekce Album, obsahující scény Vašeho nahraného videa. Pro vytvoření editačního videa, přesuňte scény z Alba do okna Filmu, kde můžete upravovat jednotlivé klipy.

Témata uvedená dole vysvětlují, jak nastavit začáteční a koncové body u každého klipu. Editační okno dělá jednoduchý proces "ořezávání" rychle a přesně. Metody zde popsané pro ořezávání mohou být většinou použity i u dalších typů klipů (jako jsou titulky a zvukové efekty), které jsou popsány v dalších tématech.

Rozsáhlejší úpravy jsou také popsány, včetně oddělovacích úprav a vkládacích úprav a nástrojů pro použití zvláštních efektů do Vašich video klipů.

ð Základy video klipu

ð Ořezávání video klipů

ð Oddělování a kombinování klipů

ð Výhody editace Časové osy

ð Efekty video klipu


Základy video klipu

V předchozích kapitolách jste získali obecný přehled o tom, jak lze systém Studio použít k výrobě amatérských videozáznamů. Následující kapitoly Vás podrobně povedou při výrobě Vašeho prvního filmu. Zatím nepotřebujete použít žádný z Vašich natočených materiálů. Všechny soubory, které potřebujete při výrobě a dokončení Vašeho prvního scénáře, byly přeneseny na harddisk Vašeho počítače při instalaci systému. Při tomto prvním pokusu se naučíte, jak použít Interface Studia k editování Vašich filmů. Jakmile totiž budete znát základy, snadno se naučíte detaily.

Zachytávání videa

Za normálních okolností prvním krokem celého procesu výroby výsledného videa je zachycení videa. Úmyslně zde přeskočíme proces zachycení, při kterém je potřeba připojit všechen hardware a hlavně videokameru. Místo zachycených klipů Studio připravilo na harddisk při instalaci zachycenou A Day in the Zoo (Den v zoo). Po dokončení tohoto prvního pokusu můžete připojit kompletně všechen hardware včetně videokamery a záznamového zařízení tak, jak je to popsáno v kapitole 5 a můžete zahájit vlastní tvorbu

Trimming video clips


Rozdìlení a kombinování scén

Rozdělení a kombinování scén

Pokud potřebujete vložit další scénu nebo obrázek doprostřed scény, můžete scénu rozdělit a mezi rozdělené úseky vložit nový objekt.

Rozdělení klipu v časové ose:

1. Umístěte scénu do časové osy.

2. Vyberte místo kde se má klip rozdělit.

3. Klikněte pravým tlačítkem a vyberte položku Rozdělit klip nebo

4. Nastavte editační linku na místo kde chcete provést rozdělení a klikněte na tlačítko se symbolem žiletky.

Obnovení klipu:

· Pokud nejste s výsledkem spokojeni, klikněte na tlačítko Zpět (Ctrl+Z). nebo,

· Pokud jste již udělali několik dalších kroků, smažte oba rozdělené klipy a nahraďte je původním klipem z Alba nebo,

· Smažte jeden klip a druhý ořežte na původní délku.

Kombinování klipů:

Vyberte klipy které chcete sloučit, klikněte pravým tlačítkem myši a vyberte Sloučit klipy. Tato funkce je použitelná pouze v případě, že se snažíte sloučit klipy které následují hned zazebou v originálním videu.

ð Vložení editace

ð Editace rozdělení

Trimming video clips Advanced timeline editing


Výhody editace na èasové ose

Výhody editace na časové ose

I během nejrozsáhlejších operací, Studio automaticky udržuje klipy na různých časových osách synchronizované. Například, když vložíte scénu z alba na obrazovou stopu, pozice všech klipů vložené vpravo zůstane nezměněná.

Možná by jste chtěli někdy převyšovat standardní synchronizaci. Možná byste chtěli vložit nový video klip do Vašeho projektu bez přemístění jakýkoliv klipů. Možná byste chtěli editovat video odděleně od původního doprovázejícího zvuku - hodnotná technika s několika obměnami, o kterých se hovoří níže.

Takové zvláštní úpravy jsou možné použitím uzamykacího tlačítka v levé části Filmového okna v náhledu časové osy. Každý z pěti standardních indikátorů stopy (všechny kromě Menu stopy) funguje jako tlačítko pro uzamčení stopy.

Uzamknutá stopa je ihned vystínována v Časové ose a vedle tlačítka se objeví malý symbol zámku. Zamčené klipy nemohou být vybrány nebo editovány, ani nemohou být ovlivněny jinou editací stopy.

Jakákoliv kombinace stop může být uzamčena (kromě speciálního Menu stopy, které se objeví nad obrazovou stopou, pokud Váš projekt obsahuje nabídky).

Uzamčený titul stopy přetáhne délku z této změny, dokonce i když upravíte audio a video klipy ve stejný čas.

Když je titul stopy uzamčen, oříznutí klipu automaticky ořízne stopu nebo titul.

ð Vložení editace

ð Editace dělení

Splitting and combining clips Video clip effects


Insertový støih

Insertový střih

Video stopa je nadřazená všem ostatním.

V časové ose můžete jednotlivé stopy zamknout. Až do odemčení není možné s takovouto stopou pracovat. Díky tomu můžete používat tzv. insertový střih. Zamknutí nebo odemknutí stopy provedete kliknutím na symbol stopy umístěný po levé straně.

Nastavení videa a zvuku je velmi příjemný nástroj pro přidávání scén do výsledného filmu a nastavení ořezání existujících přidaných scén. Kontrolní prvky nastavení jsou dostupné také přes hlavní menu.

Nastavení videa a zvuku je přístupný pouze v editovacím módu a otvírá se a zavírá tlačítkem v levé části filmového okna. Kliknutím na toto tlačítko otevřete Nastavení videa a zvuku.

Vložení klipu mezi jiné klipy

Uzamkněte zvukovou stopu a ořízněte levou část druhého klipu tak, aby mezi prvním a druhým klipem vzniklo volné místo.

Vyberte ze scén v Albu jakékoliv video a vložte ho do prázdného místa mezi klipy.

Pokud vložený klip je delší než jste pro něj vytvořili místo, bude oříznut.

Umístění zvukových klipů

Studio může editovat zvlášť zvukovou a obrazovou stopu a to pomocí funkce Zamčení stopy. Soubory WAV a MP3 jsou umísťovány z alba, zatímco hudba CD, mluvené komentáře a hudba pozadí ze "SmartSound" jsou přidávány pomocí nástrojů Nastavení zvuku. Následují dvě části vysvětlují obě technik


Editace rozdìlení

Editace rozdělení

V "Editaci rozdělení", jsou zvukové klipy a video klipy odděleny tak, aby jeden přechod nastal před přechodem k dalšímu.

V "L-řezu" video předchází zvuk; v "J-řezu" zvuk příchází první.

L-řez

V L-řezu, řezání nového videa přichází před řezáním zvuku.

Představte si nahranou přednášku, v které video pravidelně odchází od řečníka k ukázkám cestování nebo scénám z přírody objasňující téma přednášky.

Namísto vystřižení zvuku a videa současně, se můžete rozhodnout nechat hlas řečníka přečnívat do následující scény. To vyjasní divákům, kteří se dívají na tuto scénu, o čem řečník mluví.

Všimněte si, že video klip a zvukový klip sousedí v dokončeném řezu ve tvaru L.

Je zde mnoho možností v používání této metody. Vlastně druhý video klip slouží k objasnění prvního zvukového klipu.

Zhotovení L-řezu:

1. Přizpůsobte si časovou osu tak, že můžete snadno spočítat počet snímků nebo vteřin, které chcete překrýt.

2. Vyberte klip po levé ruce a upravte jeho pravý okraj na požadovaný interval k překrytí.

3. Uzamkněte obrazovou stopu. Nyní táhnutím pravého okraje zvukové stopy u stejného klipu, překryjete zvukovou stopu následující scény.

4. Uvolněte video stopu.

Video se nyní přesune k druhému klipu dříve než zvuk.

J-řez

V J-řezu se spustí zvuk před spuštěním videa. Toto může být účinné, když zvuk druhého klipu připravuje diváka na materiál ve scéně.

Vraťme se k příkladu přednášky, kdy se chystáme přepnout zpět mluvčího na konci přerušené stopy. Pokud jsme nechali na okamžik objevit další část zvuku přednášky před ukázkou videa, změna bude mnohem méně neočekávaná.

Tentokrát okraje klipu vypadají jako písmeno J:

Zvuk přichází před videem.

Zhotovení J-řezu:

1. Přizpůsobte si časovou osu tak, že můžete snadno spočítat počet snímků nebo vteřin, které chcete překrýt.

2. Jako předtím, upravte zpět pravý okraj klipu po levé ruce, video i zvuk.

3. Uzamkněte zvukovou stopu. Nyní tažením pravého okraje videa u stejného klipu protáhněte klip zpět.

4. Uvolněte zvukovou stopu.

Zvuk druhého klipu se nyní objeví dříve než video.


Efekty video klipu

Nejvíce úprav se skládá z vybírání, uspořádání a ořezávání video klipů, spojení klipů s přechody a kombinací s dalšími materiály jako je hudba a obrázky.

Občas, když potřebujete upravit aktuální video snímky, zpracováváte ho dokud nedosáhnete požadovaného efektu.

Ke zpracování efektů videa má dva speciální nástroje tohoto typu:

· Nástroj Nastavení barvy/Obrazové efekty Vám dovoluje kontrolovat barvu, kontrast a jas Vašeho videa a použít rozmazání, vypouklý tvar a další efekty.

· Nástroj Změna rychlosti přehrávání Vám dovoluje zrychlit nebo zpomalit video a také nabízí Snímací filtr pro zkušební nebo humorné efekty.

ð Nástroj Nastavení barvy/Obrazové efekty

ð Nástroj Změna rychlosti přehrávání

Advanced timeline editing


Nastavení barev a efektù

Nastavení Barev/efektů

Studio nabízí několik funkcí ke změně již nahraného videa. Změny videa se objeví ihned v okně přehrávače, nicméně při Exportu videa se však musí obraz přepočítat, což prodlouží dobu vypočítávání výsledného videa.

Můžete použít následující korekce:

- Jasové (Jas a kontrast)

- Barevné (Odstín a saturace)

- Efekt (Rozmazání, Reliéf, Mozaika a Vykreslení)

Odstín

Posouváním jezdce doleva nastavíte obraz do modré barvy, posouváním doprava bude mít obraz červený nádech.

Saturace

Posouváním jezdce můžete nastavit barevnost scény. Tzn. můžete scénu přibarvit nebo ji udělat černobílou

Jas

Zvýšení nebo snížení jasu

Kontrast

Nastavení kontrastu jednotlivé scény.

Rozmazání

Tímto efektem rozmažete obraz. Můžete použít nastavení od jedné do deseti.

Reliéf

Použitím reliéfu dosáhnete efektu plastičnosti obrazu.

Mozaika

Efektem mozaika docílíte rozmazání obrazu do větších barevných bloků.

Vykreslení

Touto funkcí dosáhnete efektu kresleného obrázku.

The Vary playback speed tool


Nastavení rychlosti pøehrávání

Nastavení rychlosti přehrávání

Tato funkce umožňuje nastavit pro jednotlivé scény různou rychlost přehrávání. Scénu můžete zpomalit na desetinásobek nebo zrychlit na pětinásobek. Změna rychlosti se projeví na výsledné délce klipu.

Vyberte klip a klikněte na tlačítko [image].

Pokud klip zpomalujete, je dobré využít funkci Vyhlazení. Přechody mezi jednotlivými snímky budou vypadat plynuleji.

Kliknutím na tlačítko Vynulovat, vrátíte rychlost klipu na původní hodnotu.

Strobe filtr

Tento filtr vytvoří efekt "zmrazený pohyb" připomínající tanečníka pod blikajícím světlem. Zobrazená čísla signalizují kolikrát se opakuje každý snímek v aktuálním klipu. Maximální nastavení je 50.

Délka klipu zůstává konstantní.

Kliknutím na tlačítko Vynulovat vrátíte hodnotu na nulu a efekt vypnete.

The Adjust color/Visual effects tool


Pøechody

Přechody

Přechody jsou do videostopy vkládány libovolným způsobem přímým přenosem z Alba. K rychlému vložení přechodu vám může být užitečné sledování časové osy v režimu Klipy.

Velkou výhodou programu Studio je fakt, že přechod který použijeme vidíme ihned v okně přehrávače. Stačí pouze stisknou klávesu [mezerník] nebo kliknout na tlačítko Přehrát

Budete-li posunovat pomalu jezdcem v okně přehrávače nebo v časové ose, uvidíte přechod v pomalejším tempu.

Jelikož Studio používá také 3D efekty, můžete urychlit jejich vykreslování. Je ovšem potřeba aby Vaše grafická karta byla vybavena potřebným hardwarem. Nastavte vykreslování v Nastavení > Editace.

Pokud Vaše grafická karta nepodporuje 3D akceleraci, použijte softwarové vykreslování.

Pokud sledujete náhled v přehrávači, je video zobrazeno v horším rozlišení(samozřejmě jen při náhledu. Při vytváření projektu je efekt vypočítán v plné kvalitě).

Pokud přehráváte přechod pomocí jezdce, můžete použít klávesu [Alt]. Přechod bude zobrazen v plné kvalitě, nicméně rychlost vykreslování je značně závislá na rychlosti počítače

ð Typy přechodů a jejich použití

ð Náhled přechodů ve Vašem filmu

ð Zvukové přechody

ð Příkaz: Doplnit přechody

ð Trimování přechodů


Typy pøechodù a jejich použití

Typy přechodů a jejich použití

Přechody se zpravidla používají v úzkém vztahu k obsahu videofilmu. Při vhodném použití mohou pozitivně ovlivnit interpretaci filmu , zdůraznit jednotlivé body nebo děje a vyvolávat napětí, aniž by si divák samotné přechody uvědomoval. Díváte-li se např. v televizi na profesionálně zpracované video produkce, objevíte mnoho možností, jak zlepšit vaše vlastní filmy. Hlavní zásadou je používat přechody s mírou, aby jimi film nebyl přeplněn a aby nepoutaly divákovu pozornost více samotný obsah filmu . Sami vycítíte, že je velký rozdíl mezi měkkou "Dissolve" - prolínačkou a jednoho klipu do druhého a "Wipe" - stíračkou ve formě srdce.

Základní přechody popsané níže, jsou všechny z první skupiny přechodů (Standardní přechody) v Albu.

Zjasnění/vyblednutí : Je-li tento efekt použit mezi dvěma klipy, je probíhající videoklip ztemněn a následující klip zjasněn. Fade efekt je první přechodový efekt v sekci Přechody v Albu.Typické použití Fade-efektu je tam, kde dochází k prudkému zlomu v kontinuitě (ději) filmu. Příklady zahrnují i zjasnění z černého obrazu a ztemnění do černého na konci klipu. Efektu lze využít tehdy, chceme-li označit začátek nového úseku. Například na videozáznamu divadelní hry může být scéna prvního aktu zakončena ztemněním a následující první scéna druhého aktu otevřena zjasněním.

Dissolves: Při prolínacím efektu jde o plynulé vystřídání jednoho videoklipu druhým. Tento druh efektu je velmi oblíben zejména tehdy, chceme-li se vyhnout tvrdým střihům. Nechcete-li vyloženě použít tvrdý střih - v jistém smyslu druh přechodu - zvažte použití prolínačky. Krátké prolínání poskytuje měkký přechod mezi klipy, dlouhé prolínání je vhodné k vyjádření průběhu času.

Wipes, slides a push: Tzv. stírání vyvolává efekt jako by vstupující videoklip "stíral" probíhající klip různými směry a v různých formách tvaru až jej zcela nahradí.

Studio Vám poskytuje množství přechodových efektů na základě stíracích clon v různých variantách, přičemž některé z těchto efektů by mohly tak silně odvrátit divákovu pozornost, že je jejich použití potřeba důkladně zvážit.

Přechody Hollywood FX

Studio nabízí několik velmi zajímavých 3d efektů. Jsou ideální pro začátek hudebních klipů a podobně. Efekty Holywood FX jsou na profesionální úrovni, nicméně jejich použití je velni snadné.V základním provedení obsahuje Studio 16 3D efektů. Navíc je zde k dispozici přes 100 dalších efektů v demo verzi. Tyto efekty jsou plně funkční ale přes výsledné video je zobrazeno logo firmy Pinnacle. Pokud budete mít zájem o rozšíření 3D efektů, navštivte stránky klubu Holywood a zakupte si produkt Holywood FX Plus for Studio.

Previewing transitions in your movie


Náhled pøechodu ve Vašem projektu

Náhled přechodu ve Vašem projektu

Studio Vám dovoluje nahlédnout na přechody v Přehrávači. Jen přetáhněte a pusťte přechod do okna filmu, klikněte na tlačítko Přehrát (nebo stiskněte [Mezerník]) a uvidíte, jak přechod pracuje s Vašim materiálem.

Pozadí rendrování u Hollywood FX

Pozadí rendrování je nepovinná vlastnosti, která provede vypočítá potřebný výkon k náhledu Hollywood FX přechodu jako "úlohu na pozadí" bez přerušení Vašeho průběhu práce. Pozadí rendrování může být povoleno nebo zakázáno v Editačním panelu (Nastavení > Editace).

Do té doby, než je vytvoření přechodu hotovo, Přehrávač bude poskytovat náhled ve zmenšeném rozlišení a obnovovací frekvenci. Studio Vám poskytuje zpětnou vazbu na postup rendrování s dočasnou grafickou lištou na Časové ose. Lišta se postupně mění z modré na šedou, podle toho jak postupuje rendrování.

3-D akcelerátor pro Hollywood FX

Studio může používat 3-D akcelerátory na Vaší grafické kartě pro urychlení počítání náhledů Hollywood FX. Pokud máte 3-D akcelerátor, zvolte tuto volbu v panelu Nastavení editace (Natavení > Editace).

Pokud nemáte 3-D akcelerátor, 3-D počítání jsou vykonány softwarově které obecně trvá déle.

Transition types and their uses


Zvukové pøechody

Zvukové přechody

Klipy přesouvané do časové osy jsou zároveň vkládány i s originálním zvukem. Při použití obrazového přechodu se zároveň prolne i originální zvuk.

Vyjímka tohoto pravidla je pouze Tlumící přechod, který bere zvuk kompletně ven a pak opět zpět.

Obyčejné přechody způsobí překřížení zvuku (vlevo). V Tlumícím přechodě (vpravo), zvuk zmizí a pak se objeví spolu s dalším videem.

Previewing transitions in your movie The Ripple Transitions command


Doplnit pøechody

Příkaz Doplnit přechody

Tato vlastnost studia je zvlášť užitečná pro vytváření rychlých slideshow ze statických obrázků nebo obrázkového videa z krátkých klipů. Takové uvedení je zajímavější, pokud spojíte každý pár klipů přechodem. Doplnit přechody Vám umožňuje rychlý a snadný způsob dosažený takového výsledku.

Začněte s přidání klipů do časové osy, pak předejte přechod požadovaného typu mezi první dva klipy.

Nyní vyberte všechny klipy, kromě prvního, klikněte na jakýkoliv z nich pravým tlačítkem myši a vyberte volbu Doplnit přechody z menu, které se objeví.

Studio vloží stejný přechod mezi ostatní vybrané klipy.


Trimování pøechodù

Trimování přechodů

Ačkoliv přechody nejsou opravdové klipy, jejich úprava v editačním prostředí je podobná jako u ostatních klipů. Jako klipy, můžete upravovat přechody přímo na Časové ose nebo použitím trimovacího nástroje.

Klikněte zde pro popis první metody. Rozdíl u přechodů je maximální povolená délka, která je menší než sousedící klipy.

ð Trimování pomocí Trimovacího nástroje

The Ripple Transitions command


Trimování obrázkù

Trimování obrázků

Délky úseků filmu se zastavenými obrázky se nastavují dvěma následujícími způsoby:

přímo v editační stopě

nástrojem Nastavení videa

Nastavení délky úseku tažením za okraje úseku

Nastavení délky úseku v editační stopě se provádí stejně jako nastavení délky scén v této stopě. Chyťte myší levý nebo pravý okraj úseku a tahem jej prodlužte nebo zkraťte.

Nastavení délky úseků nástrojem Trimování

Dvakrát klikněte na obrázek v editační stopě a rozbalí se nástroj ke změně vlastností úseku. Nástroj nabízí jen 2 položky které je nutné měnit.

K nastavení délky úseku změňte údaj v poli Délka .

Do políčka Jméno souboru zadejte název obrázku.

Pro titulky je v tomto dialogu k dispozici ještě volba Editovat. Po volbě tohoto nástroje bude otevřen titulkový editor TitleDeko. Po provedení změn v titulku volte Použij a změny budou přijaty a objeví se v titulku v editační stopě a v okénku přehrávače.


Statické snímky

Celoobrazovkový obrázek

Obrázek, který chcete mít přes celou obrazovku, umístěte přímo do videostopy

Průhledné obrázky

Tyto obrázky jsou vloženy v titulkovací stopě editačního okna a jsou prolnuty do filmu z filmové stopy tak, že film normálně probíhá na pozadí a přes něj je položen prolnutý obrázek. Např. titulky tak zůstávají viditelné na pozadí z normálního filmu.

Vytvoření slideshow

Pokud byste rádi sestavili rychlý slideshow statických obrázků nebo video klipů, můžete využít Přechod vlněním, který vloží vybraný přechod mezi každý pár klipů a obrázků.

ð Editace statických snímků

ð Ukládání snímků

The Title Editor


Editace statických obrázkù

Editace statických snímků

Jako u jihých typů klipu, můžete upravit statické snímky přímo na časové ose nebo použít nástroj Vlastnosti klipu.

Nástroj Barvy/efekty může být použit na statické obrázky všech typů stejným způsobem jako u video klipů. Podívejte se na kapitolu "Nastavení barev/efektů".

Statické snímkové klipy všech typů - grafika, fotky, titulky a menu - mohou být upravovány v Editoru titulků. Zde jsou tři způsoby, jak začít úpravu snímkového klipu v Editoru titulků:

· Dvakrát klikněte na klip v okně Editace

· Klikněte pravým tlačítkem na klip a vyberte Jdi na titulky/Editor menu

· Otevřete nástroj Vlastnosti klipu (viz. níže) a klikněte na tlačítko Upravovat titulky.

ð Oříznutí pomocí nástroje Trimování

The Frame Grabber


Oøíznutí pomocí nástroje trimování

Oříznutí pomocí nástroje Trimování

Pro statické obrázky (jiné, než diskové menu), tento nástroj rovnou ovlivní jen dvě vlastnosti:

· K nastavení délky úseku změňte údaj v poli Délka.

· Do políčka Jméno souboru zadejte název obrázku. Pro titulky je v tomto dialogu k dispozici ještě volba Editovat. Po volbě tohoto nástroje bude otevřen titulkový editor TitleDeko. Po provedení změn v titulku volte Použij a změny budou přijaty a objeví se v titulku v editační stopě a v okénku přehrávače


Ukládání snímkù

Ukládání snímků

Pomocí nástroje Uložit jeden snímek můžete kopírovat snímky z kamery nebo z projektu a ukládat je v několika standardních formátech. Obrázky pak můžete dále zpracovávat pomocí grafických programů nebo je vkládat do projektu jako statické snímky.

Jakmile uložíte obrázek na disk, můžete:

· Použít ho v jiné aplikaci.

· Upravovat ho v softwaru pro editaci obrázků.

· Vložit ho zpět do Vašeho filmu jako statický obrázek přes Album nebo Editor titulu

ð Nástroj Ukládání snímků

Editing still images


Nástroj Ukládání snímkù

Nástroj Ukládání snímků

Otevřete panel nástrojů a spusťte nástroj Uložit jeden snímek. Nástroj používejte ve spolupráci s přehrávačem náhledů. Spusťte přehrávač nebo kameru dokud neuvidíte obrázek, který hodláte zachytit. Zachyťte obrázek v okénku Náhled. Jednou zachycený obrázek je možno uložit na disk nebo vložit do editační stopy.

Jak zachytit obrázek z uložených scén a jak jej vložit do editační stopy

1. Vyberte volbu Soubor > Nový projekt v hlavní nabídce aby zmizely všechny scény editační stopy.

2. Přetáhněte několik scén do stopy a vyberte jednu před níž bude umístěn zachycený obrázek.

3. Otevřete Nastavení videa a spusťte nástroj Uložit jeden snímek.

4. Ověřte, že zdroj video signálu je připojen ke Studiu.

5. Zvolte Z kamery

6. Přehrávejte zdrojové video až uvidíte snímek k zachycení

7. Zvolte Ulož

8. Stiskněte tlačítko Přidat do projektu.

Studio umístí zachycený obrázek do filmové stopy před aktivní scénu.

Pokračujte dalším příkladem, ale nedělejte žádné změny.

Jak zachytit obrázek z uložené scény a uložit jej jako soubor

Uložení snímku na disk je naprosto stejné, pouze stiskněte tlačítko Uložit na disk.

1. Vyberte volbu Z filmu.

2. Přehrávačem nalezněte místo které chcete uložit.

3. Klikněte na tlačítko Pozastavit.

4. Stiskněte Uložit.

5. Klikněte na tlačítko Uložit na disk.

Objeví se dialogové okno pro uložení.

6. Vyberte složku a jméno ukládaného souboru.

7. Standardní formát obrázku je BMP. Pokud chcete uložit obrázek v jiném formátu, vyberte jej z rozbalovacího menu.

8. Vyberte rozlišení obrázku (doporučujeme 640 x 480)..

9. Stiskněte tlačítko Uložit.


Editor titulkù

Editor titulků

V dřívějších verzích Studia, byly titulky vytvářeny a editovány v externím programu - TitleDeko. Mnoho vlastností TitleDeko bylo přidáno do rozhraní Studia 8.

Navíc, nový Editor titulků poskytuje další možnosti. Hlavní novou vlastností je přidaní a editace zvláštních tlačítek potřebných pro tvorbu diskových menu ve filmech VCD, S-VCD a DVD.

Nástroj pro tvorbu titulků ve Studiu 8.

ð Spuštění Editoru titulků

ð Ovládání Editoru titulků

ð Editor titluků v Albu

Sound Effects and Music


Spuštìní editoru titulkù

Spuštění Editoru titulků

Je mnoho způsobů, jak přistupovat z Editačního režimu do Editoru titulků:

· Tvorba titulků přes celou obrazovku nebo menu: Vyberte Jdi na titulky/Editor menu z menu, které se objeví po kliknutí pravým tlačítkem na video stopu.

· Tvorba titulků nebo menu přes celou obrazovku: Klikněte dvakrát na časové ose na stopu Titulky/Overlay.

· Tvorba titulků z Toolbox: Otevřete nástroj Vytvořit titulky a klikněte na Průhledné titulky nebo Celoobrazové titulky.

· Tvorba menu přes celou obrazovku z Toolbox: Otevřete nástroj Vytvořit diskové menu a a klikněte na Vytvořit menu,

· Editace titulků přes celou obrazovku: Dvakrát klikněte na titulky v Editačním okně nebo pravým tlačítkem klikněte na titulky a vyberte Jdi na titulky/Editor menu.

· Editace menu přes celou obrazovku: Dvakrát klikněte na menu a klikněte na tlačítko Úprava menu nebo pravým tlačítkem klikněte na menu a vyberte Jdi na titulky/Editor menu.

· Editace překrývacích titulků nebo menu: Dvakrát klikněte na klip na stopě Titulky/Overlay nebo na pravým kliknutím na klip a vybráním Jdi na titulky/Editor menu.

· Editace titulků nebo menu z Toolbox: S klipem otevřete nástroj Vlastnosti klipu, klikněte na tlačítko Úprava menu nebo Upravit titulky.

Pokud nešťastnou náhodou vytvoříte titulkové překrytí a chtěli jste titulky na celou obrazovku nebo menu, nebo naopak, stačí přetáhnou titulky do další stopy. Pokud vytváříte titulky, které chcete jako menu na CD, můžete to snadno přepnout v Editoru titulků.

The Title Editor controls


Ovládání editoru titulkù

Kontrola Editoru titulků

Nejdůležitější ovládací prvky Editoru titulků jsou umístěny ve skupinách kolem Editačního okna.

ð Titulky - typy tlačítek

ð Nástroje k práci s objekty

ð Editace tlačítek

ð Tlačítka k vrstvám

ð Schránka a mazací tlačítka

ð Formátování textů a objektů

Launching the Title Editor The Title Editor Album


Titulky - typy tlaèítek

Titulky - typy tlačítek

Čtyři tlačítka v této skupině leží na levé straně obrazovky Editačního okna. Jen jedno z nich můžete použít ve stejný čas. Vyberte první tlačítko, pokud vytváříte statické titulky. Druhé vytváří rolování, v kterém se titulky a grafika pohybuje směrem nahoru obrazovky, jak tlačítko ukazuje. Třetí, podobně jako druhé, vytváří posunování, tentokrát z pravé strany obrazovky na levou, podobně jako je používáno v televizi.

Čtvrté tlačítko ve skupině je pro vytváření diskových menu. Ve skutečnosti, menu je jako titulek, s výjimkou dvou vlastností:

· Menu má nejméně jedno tlačítko. Titulek nemá žádné. Přidáním tlačítka do titulku, titulek změní na menu a vymazání posledního tlačítka z menu, se menu stává titulkem. Stejným způsobem, když kliknete na tlačítko Menu, zatímco upravujete titulky, Studio automaticky přidá tlačítko do titulku.

· Menu nemůžete rolovat ani posouvat. Editor titulků Vám nedovolí přidat tlačítka menu do posouvajících titulků.


Nástroje pro práci s objekty

Nástroje k práci s objekty

Tato skupiny čtyř editačních tlačítek je umístěna levé dolní části Editačního okna.

První nástroj (šipka) je používána pro všechny editační operace na vybraných předmětech. Vybraný objekt je ohraničen několika body, se kterými můžete měnit jeho velikost, pozici, rozměry a další geometrické vlastnosti.

Další tři nástroje jsou pro vytváření objektů v Editačním okně - textové okno, elipsa a obdélník.

Každý je používán stejným způsobem. Klikněte na jeden ze tří nástrojů, pak klikněte do Editačního okna v bodě, kde má být umístěn roh objektu. Tažením myši uděláte obrys nového objektu signalizován jako tečkovaná čára.

Když má objekt velikost a rozměry, které chcete, uvolněte myš. Typ nástroje, který jste zvolili je vytvořen s jednotlivými rozměry. Jeho další atributy - barva, stínění, atd. - jsou přednastaveny. Všechny vlastnosti objektu mohou být změněny podle Vašeho přání.

Po vytvoření objektu, se vybraný nástroj zruší aktivuje se výběrová šipka. Objekt, který je vybrán - ukazuje obvyklým způsobem jeho kontrolní body - a můžete ho ovládat myší podle popisu uvedeného dole.

Uspořádání objektů trojrozměrně

Protože se objekty mohou překrývat navzájem, je jednoduché dostat se do situace, kde předmět, který by měl být vidět celý, je částečně nebo zcela zakrytý jedním nebo více objekty. V takovém případě, použijte čtyři seskupovací příkazy v menu editační vrstvy. Tyto příkazy ovlivní aktuálně vybraný předmět, obdélník "3" ve schématu.

· Přenést do popředí: Objekt je přesunu do popředí všech objektů. Ve schématu bude nyní objekt 3 na úrovni objektu 1.

· Přenést do pozadí: Objekt je přesunut do pozadí všech objektů. Objekt 3 je nyní za objektem 5.

· Přenést do popředí o jednu vrstvu: Objekt je nyní před objekty 2, 4 a 5, ale stále leží za objektem 1.

· Přenést do pozadí o jednu vrstvu: Objekt je nyní za objekty 1, 2 a 4, ale stále je před objektem 5.

O textových objektech

Výběr textového objekt je odlišný v jedné důležité věci od vybrání obdélníku nebo elipsy: objekt textové pole je převedeno do "připraveného stavu", jakmile je stisknuta jakákoliv klávesa a psaný text se začne zobrazovat v tomto poli.

Aktivace textového pole je signalizována objevením kurzoru, změnou rámu objektu a zmizením kontrolních bodů.

Když textový objekt není vybraný, můžete ho aktivovat přímo kliknutím uprostřed objektu. Pokud chcete zobrazit rám a kontrolní body, musíte kliknout na okraj objektu. U dalších objektů, můžete kliknout kdekoliv na objekt, který se má vybrat.

Pro ukončení práce s textovým polem, klikněte kamkoliv v Editačním okně mimo textový objekt.

Protože text hraje hlavní roly ve většině titulech a nabídek, Textový editor automatický vytvoří a aktivuje textový předmět ve středu Editačního okna, pokud jednoduše začnete psaní, neexistuje jiný textový objekt.

Výhody editace textových vlastností

Jako v jiném textovém programu, Vám Editor umožní použít nastavení textu a formátování. Jednoduše označte text a zvolte použití formátu podle Vašeho přání.

Podporované operace, které zahrnují styl textu (font, styl a pohled), operace se schránkou (vyjmout, kopírovat, vložit), smazání a mnoho speciálních příkazů na umístění, rozestup a další, jsou přístupné z klávesnice. Tyto klávesy jsou popsány pod Klávesovými zkratkami.

Editing mode selection buttons


Editace tlaèítek

Editace tlačítek

Tento pár tlačítek vytváří druhou skupinu spodní části editačního okna Editor titulků.

· První tlačítko je možno použít, když je vytvořen nový objekt a umožňuje přesun, změnu velikosti a rotaci s vybraným objektem obsahující devět kontrolních bodů:

· Kliknutím na druhé tlačítko Vám umožní zešikmení objektu, které vyžaduje pouze jeden kontrolní bod.

S textovými objekty, druhé tlačítko poskytuje dvě další operace, změna prodlevy písmen a změna délky.

Object layout buttons


Tlaèítka k vrstvám

Tlačítka k vrstvám

Dvě levá tlačítka jsou určena pro seskupení a zrušení seskupení objektu v Editoru titulků. První tlačítko je k dostupné, pokud je vybráno více objektů. To způsobuje spojení vybraných objektů do skupiny - složený předmět - a je s ním zacházeno jako s jedním objektem při editačních operacích. Když je skupiny vybraná, všechny jeho řídící body jsou viditelné současně a jakýkoliv z nich může být použit pro manipulaci se skupinou.

Druhé tlačítko, které je viditelné kdykoliv je vybrán složený předmět, oddělí skupinu zpět na jednotlivé objekty.

Ačkoliv je možné "seskupovat skupiny", seskupení je vždy jen jedné úrovně - výsledkem zrušením nadskupiny budou opět jednotlivé objekty.

Další tlačítko otevře menu s 11 operacemi, které můžete použít jen u skupin. Prvních šest Vám dovolí zarovnat skupinu objektů k jakémukoliv ze čtyř okrajů nebo ke kterékoliv ze dvou středních příček. Další dva příkazy poskytují rozestup objektů ve stejných intervalech a to buď ve svislém nebo vodorovném směru. A konečně poslední tři změní velikost objektů tak, aby se rovnala šířce, výšce nebo obojímu. Všechny tyto příkazy jsou zejména užitečné k vytvoření menu, protože zpravidla chcete mít tlačítka menu rozvrženy běžným způsobem.

Poslední tlačítko otevře další menu, které se týká nastavení objektů. Devět voleb zde je v grafické formě podobné mřížce. Kliknutím na jednu z devíti oblastí, pohybujete objektem k odpovídajícímu kraji obrazovky (bezpečná oblast pro definování textu je ohraničena červenými přerušovanými čarami) nebo na střed.

Mnohonásobný výběr objektů

Prvním krokem k vytvoření skupiny je vybrat objekty, které bude obsahovat. Toho může být docíleno dvouma způsoby:

· Kliknutím a tažením myší vyznačíte označovací obdélník, který přiloží všechny objekty, které chcete seskupit; nebo,

· Klikněte na první objekt, který chcete seskupit a pak pomocí klávesy Ctrl klikejte na další objekty.

Dočasné skupiny

Jakýkoliv výběr složených objektů funguje jako dočasná skupina a může být přemístěna, zarovnána, otočena, zbarvena atd. jako jednotka. Dočasné seskupení se ztratí, jakmile kliknete někde jinde v Editačním okně, kdežto skupina vytvořená pomocí tlačítka přetrvá do té doby, než ji zrušíte.

Editing mode selection buttons Clipboard and delete buttons


Schránka a mazací tlaèítka

Schránka a mazací tlačítka

Tlačítka v této skupině poskytují známé operace Vyjmout, Kopírovat, Vložit a Smazat, všechny, které pracují ve skupině, jednotlivé objekty nebo na vybraný text bez objektu Editoru textu. První tři pracují se schránkou Windows, zatímco čtvrtý jednoduše vymaže vybraný materiál.

Object layout buttons


Formátování textu a objektù

Formátování textů a objektů

Můžete měnit vzhled textu a objektu výběrem Stylů z instalované knihovny nebo změnou vlastností jako síla zvýraznění textu (BOLD), velikost textu (SIZE ), změna fontu (TYPEFACE) a nastavením mezer mezi písmeny (SPACING).

Ke změně fontu klikněte na rozbalovací šipku databáze fontů a vyberte vhodný z nich nebo volte tlačítko Typeface Browser pro zobrazení jednotlivých fontů. Dvojitým kliknutím můžete kterýkoli vybrat.

Ke změněn velikosti písma napište novou velikost do políčka SIZE nebo údaj o velikosti měňte šipkami.

Ke zvýraznění textu, volbě stylu ITALIC nebo UNDERLINE (podtržení) nejprve vyberte text a potom volte odpovídající tlačítko v panelu nástrojů. Můžete použít i klávesové zkratky CTRL+B, CTRL+I a CTRL+U.

Roztáhnout horizontálně, Roztáhnout vertikálně a Přes celou obrazovku

Roztáhnout horizontálně roztáhne text od pravého k levému okraji viditelného pole. To provede se všemi označenými řádkami kromě posledního, ten zůstane zarovnán vlevo. Roztáhnout vertikálně rozloží text od vrchního ke spodnímu okraji viditelné plochy. Přes celou obrazovku rozloží písmo zleva doprava včetně posledního řádku..

Clipboard and delete buttons


Editor titulkù v Albu

Editor tilulků v Albu

Čtyři tlačítka v této skupině jsou umístěna mezi Editačním oknem a Editorem titulu alba. Každé tlačítko otevře jednu ze čtyř Albumových částí:

ð Prohlížeč pohledů

ð Sekce Pozadí

ð Sekce Obrázky

ð Sekce Tlačítka

The Title Editor controls


Prohlížeè vzhledù

Prohlížeč pohledů

Tato část Editoru titulků má tři podčásti: Standardní, Vlastní a Oblíbené.

Standardní je sbírka stylů, které mohou být aplikovány k textu a dalším objektům , které používáte ve Vašich titulcích. Každý styl se skládá z barvy (nebo více barev nebo průsvitnosti) pro každý "předek" (povrch), okraj a stín objektu, kterého se to týká, plus oddělené parametry pro každý objekt. Poslední parametr je směr stínu, u kterého je osm možností.

Pro změnu pohledu existujícího objektu, jednoduše klikněte na pohled, který chcete, zatímco je objekt vybrán. Nové objekty jsou vytvořeny s posledním vybraným pohledem.

Vlastní Vás nechá přizpůsobit si dodané pohledy nebo vytvořit vlastní parametry, které jsou popsané výše. Zde jsou ovládací prvky předku:

Tři tlačítka umožní vybrat pevnou barvu, sklon nebo žádnou barvu (průhlednost). Poslední možnost Vás nechá nastavit neprůhlednost objektu (0-100%)

Editor titulků

Oblíbené Vás nechá uložit jednotlivé pohledy, aby jste je mohli znovu v budoucnu použít. Klikněte na levé tlačítko k uložení aktuálního pohledu jako jeden z Vašich oblíbených. Klikněte na pravé tlačítko k vymazání aktuálního "oblíbené" pohledu.

The Backgrounds section


Pozadí

Titulek nebo menu může mít čtyři typy pozadí: pevnou barvu, postupně stoupající barvu, průhledné pozadí (žádné pozadí) nebo obrázek.

Možnosti Barva a Barevný přechod pracují stejně jako v Editoru titulků, až na to, že volba, kterou vyberete je okamžitě použita jako pozadí, které upravujete.

Volba Průhledné neposkytuje žádné pozadí.

A poslední volba Obrázek, Vám umožňuje uložit snímek, fotografii atd. na pozadí.

The Looks Browser The Pictures section


Obrázky

Sekce Obrázky

Jako v případě pozadí obrázků, snímky v části Obrázky mohou být jakéhokoliv typu. Tyto obrázky jsou přidané k titulu jako obrázkové objekty a zobrazeny v normální velikostí s osmi kontrolními body, které Vám dovolí je přemístit a přenastavit (kromě otočení a zešikmení).

Obrázkové objekty zachovávají jako textové objekty a dva typy grafických objektů seskupení, zarovnání a podobné ovládací prvky.

The Backgrounds section The Buttons section


Tlaèítka

Tlačítka

Zhruba řečeno, tlačítko je oblast obrazovky, se kterou uživatel může něco ovlivnit. Tlačítka jsou tříděna podle akce, kterou provedou, když jsou aktivována. Čtyří typy tlačítek jsou:

· Normální: Kliknutím na toto tlačítko způsobí přehrání nahraného záznamu skočením na kapitolu nebo další menu.

· Miniaturní: Tato zvláštní forma tlačítka zobrazuje miniaturní snímek (nebo pohybující se náhled) z části filmu, který spojuje.

· Předchozí: Toto tlačítko se objeví od druhé stránky menu. Tlačítko spojuje předchozí stránky menu.

· Další: Toto tlačítko se objeví na všech stránkách menu, kromě poslední a spojuje následující stránky.

Zvýrazněné tlačítko

Editor titulků Vás nechá přiřadit barvu, kterou budete používat pro každý typ hlavního námětu a styl, který rídí jak hlavní náměty budou vypadat. Ovládací prvky pro toto nastavení jsou umístěny pod seznamem typů tlačítek:

Klikní na Aktivní a Vybrané k nastavení barev pro práci s Vačím menu. To Vám může pomoci udělat Vaše menu přehledné, jestliže užíváte stejné barvy pro všechny nabídky na disku.

Tři nejvýznamnější volby, zleva doprava, jsou:

· Obdélník: Hlavní námět je zobrazen jako obdélníkové tlačítko.

· Tvar: Hlavní námět kryje viditelnou oblast knoflíku, jakéhokoliv tvaru

· Podtržení: Tlačítko je podtrhnuté.

Tato nastavení mohou být použita na jakýkoliv typ tlačítka vytvořené na jakémkoliv objektu, ne jen na obrázkovém tlačítku.

The Pictures section


Pøidání zvukových efektù a hudby

Přidání zvukových efektů a hudby

Vašemu videu můžete dodat lesk přidáním hudby na pozadí, nahráním mluveného komentáře, nebo vložením zvukových efektů, jako např. potlesku. Studio umožňuje pracovat s běžnými digitálními zvukovými soubory. Např., můžete přidat zvukové souboru uložené na Vašem pevném disku ve formátu WAV či MP3, nebo importovat zvuk přímo ze zvukového CD. Navíc je zachycena zvuková stopa Vaší nahrávací kamery nebo VCR současně s videem, a je vždy k dispozici.

Studio také poskytuje některé nové zajímavé prvky. Můžete nahrát mluvený komentář a další zvuky do Vašeho filmu přímo z Vašeho počítače a automaticky vytvořit hudební pozadí jakékoli délky a druhu.

Zvukové nahrávky jsou vybírány a ukládány ve stopách podobně jako video obrázky. Jakmile je zvuková nahrávka uložena na stopě, upravujete ji stejným způsobem jako video obrázek. Můžete posunout její umístění na časové ose, nastavit zvuk a upravit (trimovat) od začátku nebo od konce.

ð Zvukové stopy na časové ose

ð Umístění zvuku z CD

ð Nástroj SmartSound

ð Vytvoření komentáře

ð Trimování zvukových nahrávek

ð Hlasitost a mixování zvuku

The Title Editor


Zvukové stopy na èasové ose

Zvukové stopy na časové ose

Zvuková stopa videoscén : Video stopa, navíc k video záběrům, obsahuje také zvuk nahraný s Vaším videem. Je to součást vlastní scény a nemůže od ní být oddělena. Jestliže scénu posunete nebo upravíte (trimujete), zvuk je posunut nebo upraven (trimován) současně.

Stopa zvukových efektů a mluvených komentářů : Nejběžněji se tato stopa používá pro mluvené komentáře a zvukové efekty; ale na tuto stopu můžete umístit jakýkoli soubor WAV nebo MP3 s libovolným obsahem. Příklady obsahují takové zvukové efekty jako jsou potlesk nebo hudba v libovolném WAV nebo MP3 formátu. Komentáře jsou vytvářené nástrojem Komentář.

Stopa hudebního pozadí: Používejte tuto stopu pro vložení hudby ze zvukových CD a z hudby pozadí "SmartSound". I když "SmartSound" bude vždy pouze hudba na pozadí, zvukové CD může obsahovat jakýkoli typ zvuku. Na tuto stopu můžete také umístit jakýkoli soubor Wav nebo MP. Vytvoření SmartSound klipů s nástrojem SmartSound a CD zvukových klipů nástrojem CD zvuk.

The CD audio tool


Umístìní zvuku z CD

Umístění zvuku z CD

Jméno a titul CD obsahuje "Untitled" (nepojmenovaný) dokud nevložíte CD, nenapíšete jeho jméno a nevyberete stopu. Následně si Studio pamatuje jméno CD a číslo stopy.

Napište jméno CD nebo klikněte na klávesu se šipkou dolu v seznamu CD tituly a vyberte CD, které jste již dříve pojmenovali.

Klikněte na klávesu se šipkou dolu v seznamu stop a vyberte stopu, kterou chcete umístit ve Vašem filmu. Můžete vybrat část stopy tím, že ji upravíte (trimujete) použitím ořezávátka. Více informací získáte v části o trimování zvukových nahrávek na konci této kapitoly.

Klikněte na klávesu Přidat do projektu.

Stopa CD je umístěna na časové ose. Můžete umístit hudební záběr ze zvukového CD na jakékoli místo časové osy tak, že nejdříve nastavíte značení časové osy na určené místo. Pokud nevyberete žádnou scénu, hudba z CD je umístěna na začátek. V následujícím příkladu byla před kliknutím na klávesu přidat k filmu (Přidat do projektu ) vybrána druhá scéna, a zvukový klip byl umístěn na tomto místě časové osy.

Pro poslech zvuku nahrávky umístěné na časové ose klikněte na klávesu Přehrát na přehrávači, nebo dvakrát klikněte na zvuk nahrávky a potom na klávesu "Přehrát" okně Přidat hudbu z CD

Nastavení nahrávání z CD

Studio nabízí několik způsobů jak nahrát zvuk z CD do počítače. Nastavení můžete provést v (Nastavení > CD a mikrofon):

Standardně je nastaveno nahrávání z digitálního signálu. Pokud máte starší jednotku CD-ROM, Studio Vám nabídne alternativní možnost nahrávání.

The Timeline audio tracks The SmartSound tool


Smart sound

Nástroj SmartSound

Bez Studia může být obtížné přidat hudební pozadí do filmu. Musíte rozhodnout o výběru správného druhu hudby, vybrat přesnou dobu trvání, která odpovídá videu, tak, aby začátek a konec nezpůsobily náhlé změny.

SmartSound se skládá ze dvou hlavních softwarových částí: programu zabudovaného do Studia, který vybírá a kontroluje tvorbu hudby a z vlastních zvukových souborů. Protože zvukové soubory jsou veliké (kolem 250 MB), nejsou implicitně instalovány. Pokud je nenainstalujete a začnete tuto pomůcku hodně používat, můžete tyto soubory kdykoli nainstalovat, abyste k nim měli snazší přístup, nebo je můžete i nadále používat přímo z CD, abyste si ušetřili místo na disku.

Vyberte klipy, které chcete ozvučit programem SmartSound.

Otevřete Nastavení zvuku, potom stiskněte tlačítko Vytvořit hudbu na pozadí .

Objeví se okno SmartSound. Vyberte styl, píseň a verzi ze seznamů.

Abyste to mohli vyzkoušet, vyberte nastavený styl Classical, píseň Four Seasons a verzi Fresh Air. Množství verzí které se objeví, závisí na délce trvání vybraného záběru. Prodloužením trvání se v okně objeví více verzí.

The CD audio tool The Voice-over tool


Vytvoøení komentáøe

Vytvoření komentáře

Pomocí Studia můžete vytvořit mluvený komentář tak snadno, jako když telefonujete. Pouze zapněte nahrávač mluveného komentáře a mluvte do mikrofonu. Můžete vyprávět v průběhu sledování filmu tak, že Vaše slova jsou synchronizována s dějem na obrazovce. Můžete také použít magnetofon na nahrání ostatních zvuků.

Před tím než začnete nahrávat zvuk do Studia, musíte zapojit mikrofon do zvukové karty Vašeho PC.

Před zahájením nahrávání projděte scény Vašeho videa a rozhodněte se kde chcete aby komentář začal a skončil. Abyste viděli jak nahrávání pracuje, můžete si vyzkoušet následující příklad bez použití mikrofonu.

Vyberte Nastavení zvuku > Nahrát komentář .

Objeví se dialogový panel nahrávání komentáře. Všimněte si, že světlo nahrávání nesvítí.

Vyberte místo na časové ose, kde chcete aby komentář začal.

Můžete to udělat tím, že vyberete záběr, přehráváte film a zastavíte ho na vybraném místě, nebo posunováním ukazovátka na časové ose.

Pozn.: V časové ose musí být alespoň jeden klip.

Vezměte mikrofon, klikněte na tlačítko Nahrát.

Nerozsvícené světlo se změní na Standby a pak začne odpočítávání 3-2-1 tak, abyste se mohli připravit. (I když nezačnete mluvit přesně v určenou chvíli, můžete vždy změnit začátek komentáře na časové ose.)

Když světlo nahrávání svítí a film začne hrát, začněte mluvit. Při mluvení sledujte film aby byl obraz se zvukem synchronní.

Když skončíte stiskněte klávesu Stop, světlo zhasne a Váš komentář je automaticky umístěn na stopě komentáře na časové ose.Zkontrolujte komentář tím, že ho přetočíte a spustíte klávesou Přehrát..

Hlasitost komentáře

Hlasitost nahrávání komentáře je při jeho nahrávání nastavena a nemůže být změněna; avšak můžete kdykoli upravit hlasitost playbacku. Hlasitost nahrávání lze měnit nastavováním hlasitosti vpravo v okně komentáře. Běžně necháte hlasitost nastavenou na nulovém bodě. Vpravo od nastavování je stupnice hlasitosti. Sledujte stupnici a kontrolujte aby se nahrávací hodnoty nedostaly příliš vysoko nebo nízko.

Volba kvality nahrávání

Hodnoty kvality nahrávání lze různě upravovat. Tato část Vám nabízí krátký přehled.

Pro přístup k výběru zvolte Nastavení > CD a mikrofon v hlavním menu ..

Možnosti nahrávání komentáře zahrnují nastavování Kanály a Vzorkovací frekvence. Tyto možnosti ovlivňují kvalitu komentáře nebo jiného nahrávaného zvuku. Nastavte jej na nejvyšší úroveň, kterou předpokládáte, že budete potřebovat, ale pamatujte že zvýšením kvality potřebujete více místa na disku.

The SmartSound tool Trimming audio clips


Trimování zvuku

Trimování zvukových nahrávek

Jako ostatní klipy, můžete trimovat zvukové nahrávky buď přímo na časové ose nebo pomocí trimovacího nástroje.

Většina typů zvukových klipů může být obsahově upravena buď z části nebo kompletně. SmartSound klipy mohou být upraveny na časové ose bez omezení.

ð Trimování s Trimovacím nástrojem

The Voice-over tool Audio volume and mixing


Trimování zvukových nahrávek

Přesné trimování zvuku

Pokud máte obtíže s manipulací s okraji, podívejte se do kapitoly 6 na detailní vysvětlení jak trimovat záběry na časové ose.

Nástroj Trimování zvuku pracuje stejně jako nástroj Trimování videa, s následujícími výjimkami.

Pro znázornění nástroje trimování zvuku klikněte dvakrát na zvukový záznam nebo vyberte přechod a klikněte na tlačítko Trim.

Zatímco nástroj Trimování videa ukazuje začátek a konec video obrazu, nástroj Trimování zvuku ukazuje zvukový záběr. V případě souboru WAV zvukového záběru je zobrazena vlnová křivka, která představuje zobrazený zvuk.

CD Audio

Trimujete-li CD, je zobrazen název CD a název stopy. Podobně jako u trimování WAV, nástroj pracuje identicky s trimováním video scén.

Trimování hudby na pozadí pracuje s malou odlišností. Při zobrazeném dialogovém panelu Hudba na pozadí můžete podobně jako u nástroje Trimování přechodů nastavovat pouze dobu trvání a jméno. Dobu trvání lze měnit zadáním hodnot v poli Délka, nebo stisknutím kláves Nahoru/Dolů. Trimování hudbu neodstraní, ale generuje novou píseň požadované délky s přesně definovaným začátkem a koncem.

SmartSound®

Bez Studia může být obtížné přidat hudební pozadí do filmu. Musíte rozhodnout o výběru správného druhu hudby, vybrat přesnou dobu trvání, která odpovídá videu, tak, aby začátek a konec nezpůsobily náhlé změny.

Pomocí Studia SmartSound se tomu lehce vyhnete. SmartSound tvoří hudbu, která je automaticky a přesně střižená podle Vaší specifikace. Potřebujete na zahájení přesně 10 vteřin a 24 obrázků klavírního sóla? Pomocí SmartSound je můžete mít.


Hlasitost a mixování zvuku

Úroveň zvuku jednotlivých klipů může být přizpůsobeno buď rovnou na Časové ose nebo s nástrojem Hlasitost. Každá metoda má své výhody. Nastavení na Časové ose Vám dává dobrý smysl času proti hlasitosti, kdežto nástroj Hlasitost usnadní mixovaní - nastavení hlasitosti u tří zvukových stop najednou.

ð Stavba zvukového klipu

ð Nastavení hlasitosti na Časové ose

ð Nastevení úrovně pomocí nástroje Hlasitost

Trimming audio clips


Složení audio klipu

Ikona audio klipu na časové ose má několik částí. Okraje klipu jsou označeny svislými čarami. Aktuální obsah audio stopy je zobrazen vlnovým grafem. Plynulý zvuk, jako motor auta, má mnoho zhuštěných pulsů blízko sebe. Zvuk má krátké pulsy odděleny tlumením, kde vlna je vodorovná čára.

Modrá linka ukazuje zvukové změny, které jste provedli v klipu. Pokud jste nenastavili hlasitost u všech, linka vede přímo středem klipu. Pokud ji změníte, je zvýšená nebo snížená hlasitost vloženého klipu. Nakonec, pokud máte nastavenou hlasitost bez klipu, linka se bude skládat ze šikmých úseků, které se jsou spojeny pomocí zvukových značek (modré čtverečky).

Adjusting audio volume on the Timeline


Nastavení hlasitosti na èasové ose

Nastavení hlasitosti na Časové ose

Úroveň hlasitosti můžete nastavit přímo bez klipu. K nastavení použijte ukazatel myši, kterým můžete pohybovat modrou linkou, jenž představuje úroveň hlasitosti (přečtěte si “Stavba audio klipu”).

Zvuková čára vede vodorovně přes střed nově vytvořeného klipu. Vyberte klip (kliknutím levého tlačítka) a přemístěte ukazatel na zvukovou linku. Objeví se kurzor v podobě reproduktoru:

Kliknutím přetáhněte linku nahoru nebo dolu.

Když uvolníte tlačítko myši, Studio upraví zvuk v místě, kde jste uvolnili tlačítko.

Když je Váš kurzor myši umístěn nad zvukovou značkou (čtvereček) ve vybraném klipu, objeví se zvýrazněný kurzor v podobě reproduktoru. S tímto kurzorem, můžete kliknout a tažením zvukové značky nastavit změnu hlasitosti ve svislém i vodorovném směru.

Pravým kliknutím na zvukovou stopu získáte přistup k příkazu v kontextovém menu Smazat zvukové nastavení. Tento příkaz odstraní zvukové značky z klipu.

K odstranění všech zvukových změn v klipu vyberte Odstranit zvukové změny z kontextového menu.

Anatomy of an audio clip Adjusting levels with the Volume tool


Nastavení hlasitosti pomocí zvukových nástrojù

Nastavení hlasitosti pomocí zvukových nástrojů

Ve srovnání s nastavením na časové ose, zvukové nástroje umožňují nastavit více funkcí do vhodného umístění. Tento nástroj se obsluhuje podobným způsobem jako tradiční audio mixér.

Můžete vzájemně kontrolovat zvuk jednotlivých stop v průběhu přehrávání nebo se zastavením playbacku. Dále můžete zeslabit zvuk v jakémkoli okamžiku. Zvukový nástroj také zobrazuje stupnici zvuku podobně jako na desktop zařízeních.

Stopy jsou označeny symboly v horním levém rohu každé části. Zvuk je nastavován kliknutím na posunovače zvuku a jejich úpravou nahoru nebo dolů. Klávesy se symboly zeslabují nebo zesilují zvuk.

Např. pokud přidáváte komentář, zeslabte zvuk video nahrávky, aby převládal komentář.

Ztišení stopy

Jakákoli ze tří audio stop může být zcela ztišena. Stačí kliknout na ikonu ztišení. Opětovným kliknutím obnovíte používání zvuku dané stopy.

Klávesy zeslabení a zesílení

Pod každým ovladačem zvuku je skupina zeslabovacích kláves, které znázorňují stoupající a klesající symboly. Kliknutím na tyto symboly dosáhnete zeslabení nebo zesílení současné pozice. Abyste viděli tento efekt, přejděte na místo filmu, klikněte na jednu klávesu a zaznamenáte výsledek na příslušné lince úpravy zvukové úrovně.

Ztišení není možné na začátku nebo konci klipu.

Adjusting audio volume on the Timeline


Diskové menu

ð Srozumitelné menu

ð Tvůrce disků ve Studiu

ð Použití menu z Alba

ð Kontrola DVD Přehrávače

ð Editace menu na časové ose

ð Editace s nástrojem Vlastnosti klipu

ð Nástroj Diskové menu

Sound Effects and Music Making Your Movie


Srozumitelné menu

S příchodem DVD, VCD a S-VCD disků, se video stalo interaktivním prostředkem s novými možnosti.

Ne jako ostatní klipy, nabídky se automaticky opakují. Takto vytvořené menu Vám umožní skočit na jakoukoliv pozici videa, zvuku nebo titulek.

Následující diagram je ukázka nabídek v Editačním okně. Zobrazuje menu ukázané výše, které obsahuje dvě menu (M1 a M2)..

Menu M1 Vám umožňuje skočit na jedno z pěti kapitol nebo na druhé menu M2.

Disc authoring in Studio


Tvorba disku ve Studiu

Tvůrce disků ve Studiu

Pro účely editace ve Studiu, diskové menu je jen další typ klipu. Jako titulky, můžete použít nebo přizpůsobit nabídky poskytnuté v Albu nebo sestavit si vlastní v Editoru titulů.

Pro zjištění, co je zde obsaženo, zkuste si vytvořit "malé" projekty popsané níže. Nemusíte dojít až k vytváření disků, ale můžete si přehrát vytvořené DVD na ovládacím panelu Přehrávač.

Okamžitý katalog scény: V prázdném projektu, vyberte několik scén z Alba a přetáhněte je do stopy Videa. Nyní se přepněte do části Diskového menu z Alba (spodní část tabulky) a přetáhněte nějaké nabídky na začátek časové osy. Když se Vás Studio zeptá, zda byste rádi "automaticky vytvořit spojení ke každé scéně po menu", klikněte na Ano (podívejte se na "Používání nabídek z Alba"). Objeví se nová stopa nahoře na časové ose a objeví se malá "vlajka" nad každým Vašim klipem. To představuje spojení z menu, které jste přidali. A to je vše - sedněte si a sledujte ukázku.

Okamžitá slideshow: Tentokrát, spusťte sekci Statické obrázky z Alba. Přetáhněte několik snímků do video stopy Vašeho prázdného projektu, pak přetáhněte jakékoliv menu jako první klip na časové ose a klikněte na Ano, až se Vás zeptá, zda chcete automaticky vytvořit spojení. Přepněte na sekci Přechodů v Albu, vyberte jakýkoliv přechod a přetáhněte ho mezi menu a první obrázek. Nakonec, vyberte všechny obrázky (klikněte na první a se Shiftem na poslední), klikněte pravým tlačítkem myši a vyberte z menu Přechod vlněním.

Menu a Titulky

Podoby uvedené výše mezi titulky a diskovými nabídkami není podobnost: menu je v podstatě "tlačítko s nápisem". Ve skutečnosti jakýkoliv snímek může být použit jako základ pro vytvoření menu v Editoru titulů.

Jako titulky, nabídky mohou být použity buď na celou obrazovku nebo jako pokrytí stopy. Když je menu použité jako pokrytí, obrázek na pozadí je potlačen; pouze tlačítka, tituly a grafika jsou zobrazeny. To dovoluje mít menu na pohybujícím se pozadí.

Using menus from the Album


Použití menu z Alba

Sekce Diskové menu obsahuje sbírku nabídek, které byly navrženy pro zvláštní příležitosti, styly a počty kapitol. Každé menu nabízí obraz na pozadí, titul, sadu tlačítek (obecně s mezerami pro zmenšené snímky) a pár tlačítek Další stránka a Předchozí stránka.

Počet tlačítek na stránku se liší menu od menu, to je kritérium pro vybrání menu. To je zpravidla více vyhovující pro diváka, prohlížet pár stránek s menu s mnoha tlačítky na stránce, než mnoho stránek s několika tlačítky.

Během úpravy, vidíte všechna tlačítka, která menu nabízí. Během nahrávání jsou vidět jenom ta, která jsou spojena s nějakým klipem.

Menu s méně tlačítky má více místa na tituly; ty s mnoha tlačítky budou mít zkrácené tituly nebo vůbec žádné. Zda potřebujete tituly a zda by měly být jednoduché ("Kapitola 1") nebo složitější ("Naše mužstvo na pálce") je věc Vašeho tvůrčího stylu a obsahu Vašeho filmu.

Přesouvání menu na časovou osu

Když přetáhnete menu z Alba a přesunete ho do video stopy, Studio Vám dává možnost automaticky vytvořit spojení k všem video klipům vpravo od menu na časové ose.

Toto je nejrychlejší, nejsnadnější způsob ke spojení diskového menu. Pokud zvolíte možnost Toto hlášení již nezobrazovat a vyberete Ano nebo Ne, nastavíte odpověď, která se bude používat při příštím vkládání menu. Můžete také nastavit standardní činnost nebo vrátit potvrzovací okno do původního stavu v části Když se přidává menu na panelu Nastavení editace.

Chcete-li vytvořit automaticky spojení, ale neudělali jste žádné úpravy, můžete vyžádat tuto operaci později s příkazem Kapitoly disku na menu pro klipy.

Disc authoring in Studio The DVD Player Control


Ovládání DVD pøehrávaèe

Ovládání DVD Přehrávače

Přehrávač poskytuje specializovanou sadu ovládacích prvků pro prohlížení filmů, které obsahují menu. DVD přehrávač zapnete kliknutím na tlačítko DVD vlevo od ovládacích prvků Přehrávače:

Přehrávač také vstupuje do DVD režimu automaticky, ale bez vymazaní začátku časové osy, pokud kliknete na tlačítko Přehrát, mezitím co jezdec časové osy je umístěn uvnitř menu.

Zde jsou funkce DVD:

Hlavní menu: Skočí na první menu ve Vašem filmu a začne (nebo pokračuje) přehrávat.

Předchozí menu: Skočí na předchozí menu a začne (nebo pokračuje) přehrávání.

Předchozí kapitola, Další kapitola: Kliknutím na tlačítko Předchozí kapitola Vám přehrávání skočí na předchozí kapitolu, pokud tam již nejste. Tlačítko Další kapitola Vás přesune na další kapitolu filmu.

Tlačítko výběru: Čtyři kontrolní šipky Vám umožňují se pohybovat mezi tlačítky v menu. Tlačítkem uprostřed potvrdíte volbu vybraného tlačítka v menu.

Přímá aktivace menu tlačítka

Jedna vlastnost Přehrávače je schopnost kliknout na tlačítka přímo na obrazovce. Kdykoliv je tlačítko viditelné v náhledu DVD Přehrávače, můžete na tlačítko kliknout.

Using menus from the Album Editing menus on the Timeline


Editace menu na èasové ose

Editace menu na časové ose

Nabídky mohou být oříznuty na časové ose stejně jako jiný klip.

Nastavení délky klipu je zpravidla méně důležité pro menu než u ostatních typů, protože menu se opakuje, zatímco čeká na volbu uživatele. Pokud chcete zvuk do Vašeho menu, budete chtít odpovídající délku menu k Vašemu zvuku.

Stopa menu

Tlačítka menu připojí k jednotlivým bodům Vašeho klipu odkazy. Tyto body jsou označené vlajkami na stopě menu, které se objeví nad stopou videa po prvním vložení nabídky (a znovu zmizí, pokud jsou všechny menu odstraněni).

Menu samo o sobě je označeno barevným obdélníkem ve stopě menu (M1 a M2 v horní ilustraci). Každá kapitola je ukázána vlajkou "C". Zde je detail první části časové osy, ukazující obdélník identifikující první menu a tři vlajky připojené ke klipům.

Další část časové osy v ilustraci obsahuje čtvrtou kapitolu spojení z M1a spojení (levé směřující šipky) z konce předchozího klipu zpět na menu. Výsledkem tohoto zpojení je, že klip C4 může být spuštěn pouze z menu. Klip C4 je následován nabídkou M2, která se skládá z nové barvy.

Editace na stopě Menu

Vlajky mohou být přesunuty tažením myši, tím dojde ke změně pozice, kterou spojuje ve filmu. Když je přesunut video klip, vlajky připojené ke klipu se přesunou s ním.

Vytvoření spojení:

· Pravým tlačítkem klikněte do stopy Menu a vyberte buď Nastavit kapitoly nebo Vrátit se k menu, v závislosti na druhu spojení, které chcete vytvořit; nebo,

· Pravým kliknutím na Video stopě a vyberte Kapitoly disku nebo Disc jump.

Vráti se k menu spojení jsou vytvořena na konci aktuálního klipu, než v místě, kde jste klikli. Budete-li chtít se vrátit z prostředku klipu, můžete táhnout vlajku k nové pozici, pokud máte tu možnost.

Přemístění spojení:

Klikněte na vlajku spojení a tažením po stopě Menu ji určete novou pozici.

Odstranění spojení:

· Klikněte pravým tlačítkem na vlajku a vyberte Smazat; nebo,

· Vyberte vlajku a stiskněte Delete.

The DVD Player Control Editing with the Clip properties tool


Editace s nástrojem Vlastnosti klipu

Nástroj Vlastnosti klipu pro diskové menu Vám dovolí vytvořit, editovat spojení menu a poskytuje přístup k Editoru titulků pro nastavení obrazového obsahu menu.

Stejně jako u jiných typů klipů, tento nástroj Vás nechá nastavit vlastní jméno nabídky upravením pole Jméno a upravením délky klipu v poli Délka.

Tlačítko Upravit v pravém horním rohu otevře menu v Editoru titulků. Zde můžete měnit všechny obrazové aspekty menu: pozadí a obrazy tlačítek, titulky jako nadpisy atd.

Menu-prohlížení tlačítek

Výběr stránky: Pokud má Vaše menu více stránek, můžete si mezi nimi přepínat.

Ukázat spojení: Zaškrtněte tuto volbu k ukázání číselného spojení tlačítka a klipu. Číslo je zobrazeno nad každým tlačítkem v menu. Čísla spojení se rovnají formátu a barvě vlajek kapitol umístěných ve stopě Menu na časové ose.

Kontrolní prvky ovlivňující všechny spojení

Třídit kapitoly: Použijte tento příkaz, aby tlačítka spojení byly ve stejném pořadí jako odpovídající klipy ve filmu.

Pohybující se miniatury: Zaškrtněte tuto volbu, pokud chcete ve Vašich tlačítkách ukázat posunující se video z kapitol, na které odkazují. Protože tato vlastnost vyžaduje vytvoření miniatury, výsledek se neobjeví okamžitě v náhledu.

Editace tlačítek

Ovládací prvky v této oblasti vyberou nebo upraví jednotlivá tlačítka uvnitř menu.

Volič tlačítek: Každé tlačítko, bez ohledu, na které je stránce, má jedinečné pořadové číslo. Použijte tlačítka se šipkou k vybrání tlačítka, s kterým chcete pracovat.

Textové pole názvu tlačítka: Editace textu u aktuálního tlačítka bez použití Editoru titulků. Znak “#” v názvu tlačítka má zvláštní význam: Studio ho nahradí pořadovým číslem tlačítka.

Nastavit spojení, Zrušit spojení: Tato tlačítka vytvoří nebo zruší spojení mezi aktuálně vybraným tlačítkem a jeho cílem.

Nastavit spojení: Pozici jezdce na časové ose umístěte do menu, videa nebo statického snímku a klikněte na tlačítko Nastavit spojení. U videa a statických obrázků, je spojovací bod kapitoly nastaven přesně na pozici jezdce.

Zrušit spojení: Klikněte na tlačítko Zrušit spojení.

Nastavit miniaturní snímek: Standardně, snímek zobrazený na tlačítku je snímek, který talčítko spojuje. Můžete vybrat jakýkoliv sníme ve Vašem filmu a nastavit ho jako snímek pro aktuální tlačítko. Jen pohybujte jezdcem na časové ose a až se v Přehrávači objeví snímek, který chcete použít, klikněte na toto tlačítko.

Nastavit návrat do menu: Toto tlačítko Vám umožňuje nastavit místo, odkud se přehrávání vrátí zpět do menu. Nastavte jezdce na časové ose na pozici a stiskněte toto tlačítko.

Vytvoření spojení pomocí metody drag-and-drop

Nástroj Vlastnosti klipu pro diskové menu podporuje metodu drag-and-drop jako rychlý a pohodlný způsob pro vytvoření spojení.

Tvorba spojení:

· Klikněte na klip v Editačním okně, který chcete připojit a přetáhněte ho na tlačítko ve Vlastnostech klipu v náhledové oblasti. Tlačítko je spojeno s prvním snímkem klipu. Nebo,

· Klikněte na tlačítko, ke kterému chcete vytvořit spojení a přetáhněte ho na klip v Editačním okně. V tomto případě spojíte bod uvnitř klipu, do kterého jste přetáhli tlačítko - ne na prvním snímku klipu.

Editing menus on the Timeline The Disc menu tool


Nástroj: Diskové menu

Pokud vyberte tento nástroj, zatímco je menu vybráno, je to rovnocenné jako vybrání nástroje Vlastnosti klipu.

Protože vývoj menu je relativně složitá operace, Studio si vezme příležitost k připomenutí, že menu jsou dostupné v Albu:

Až se rozhodnete, že tuto připomínku již nepotřebujete, zaškrtněte políčko Toto hlášení již nezobrazovat než kliknete na tlačítko OK.

Editing with the Clip properties tool


Vytvoøení vlastního filmu

Vytvoření vlastního filmu

Studio nabízí několik způsobů k vytvoření Vašeho videa. Toto téma vysvětluje jak:

· Připojit DV nebo MicroMV kameru nebo DV VCR

· Připojit VHS nebo S-VHS (analogová) kameru nebo VCR

· Připojit televizi nebo video monitor

· Nahrát Vaše video na videopásku

· Uložit Váš film jako AVI soubor

· Uložit Váš film jako MPEG soubor

· Sdílet Vaše video přes Internet

· Uložit Vaše video jako soubor typu Windows Media nebo RealVideo

· Výstup Vašeho filmu pro DVD, VCD nebo S-VCD přehrávač

· Prohlížet DVD, VCD nebo S-VCD film na počítači

Všechny tito operace jsou dostupné v režimu Export videa, který zpřístupníte kliknutím na tlačítko Export videa na horní části obrazovky.

Příprava Vašeho filmu na výstup

Před vytvořením filmu bude zpravidla požadováno:

· Pokud film obsahuje klipy, které byli nahrány v náhledové kvalitě, Studio Vám vybídne k vložení Vaší zdrojové pásky do Vaší DV kamery nebo VCR. Studio znovu nahraje tyto klipy v plném rozlišení.

· Studio bude potřebovat vytvořit přechody, titulky a diskové menu, které jste přidali do filmu. Pokud celý nebo část filmu bylo nahráno ve formátu MPEG, musí být vytvořen v celé délce.

Když Studio dokončí tuto nahrávání a rendrování, Panel Export videa bude signalizovat, že Váš film je připraven na výstup.

ð Výstup na kameru nebo video nahrávač...

ð Nahrát video na videopásku

ð Uložit video jako AVI soubor

ð Uložit video jako MPEG soubor

ð Uložit jako RealVideo nebo Windows Media

ð Sdílení videa přes Internet

ð Výstup na DVD, VCD nebo S-VCD


Výstup na kameru nebo nahrávaè

Výstup na kameru nebo video nahrávač...

... s IEEE-1394 kabelem

Pokud Vaše IEEE-1394 zařízení má DV vstup, jen připojte zařízení ke kameře.

... s analogovým zvukovým/video kabelem

Pokud máte Studio produkt, který má analogový (TV nebo video) výstup, např. Studio DVplus nebo DC10plus, pokračujte tímto způsobem:

Připojte video výstupy nahrávací karty do vstupů video nahrávače a zvukové výstupy zvukové karty (nebo Studio DVplus, závisí na zařízení, které používáte) do audio vstupů video nahrávače.

Připojení TV / video monitoru

Pro prohlížení nahrané délky, TV nebo video monitor musí být spojen s DV kamerou/VCR.

Poznámka: Ne každá DV kamera podporuje tuto funkci současného výstupu na televizi!

Mnoho kamer má integrovaný displej, ke kterému nepotřebujete připojit video monitor. Pokud si nepřejete připojit TV nebo video monitor k DV kameře/VCR, můžete vždy použít Náhledové okno ve Studiu.

Output your movie to videotape


Výstup videa na pásku

Přepněte do režimu Export videa a zkontrolujte, že Vaše videokamera nebo VCR je připojena a je připravena na nahrávání.

Výstup videa na pásku:

1. Klikněte na Páska a zobrazí se kontrolní panel:

2. Klikněte na tlačítko Vytvořit.

3. Pokud jste použili klip náhledu kvality, Studio zobrazí dialogové okno s výzvou k vložení originální DV pásky do Vašeho DV přehrávače tak, aby klipy mohli být zachyceny v plné kvalitě.

Poznámka: Studio se spoléhá na souvislý, nepřerušený kód k znovu získání klipů. Jestliže Vaše původní pásky mají nesouvislý kód (tj. časový kód je v jiném umístění než začátek pásky), musíte ručně dojet k části pásky, která drží klip.

4. Části Vašeho filmu, které byli nahrány ve formátu MPEG musejí být nyní vytvořeny.

Pro další nahranou stopu, Studio začne překlad, který vytvoří jen části Vašeho filmu, kde jste dodali efekty (přechody atd.) nebo diskové menu. Inteligentní Vytvoření Vám uloží čas a místo na disku.

Inteligentní Vytvoření je úplně automatické, kromě toho, že můžete být vyzváni k vložení jakéhokoliv zvukového CD, které je součástí Vašeho filmu. Během inteligentního překladu, Studio Vám dává kompletní odezvu o stavu procesu. To Vám říká, která část inteligentního překladu se vykonává.

Další hlášení Vás bude informovat,že překlad je dokončen a Studio bude připraveno na výstup do Vaší kamery nebo VCR. To zabere několik vteřin.

Můžete ukončit překlad v jakémkoliv bodě kliknutím na tlačítko Zrušit. Pokud tak uděláte, nemůžete pokračovat dále. Pokud si přejete dokončit stejný film, budete muset začít od začátku.

5. Ověřte, že kamera/VCR je zapnuta a že jste vložili pásku, na místo, kde si přejete nahrávat. Nyní máte dvě volby:

Pokud chcete nahrávat film na DV pásku, Studio Vám nabízí volbu automatického spuštění a vypnutí nahrávání na Vaše DV zařízení. Klikněte na tlačítko Nastavení, kde aktivujte Výstupní zařízení.

Pokud chcete nahrávat Váš film na standardní (VHS nebo S-VHS) pásku, spusťte nyní nahrávání Vašeho VCR.

Nakonec, klikněte na Přehrát v Přehrávači.

Outputting to a camera or video recorder... Save your movie as an AVI file


Uložit jako AVI soubor

Uložit video jako AVI soubor

Váš film můžete ze Studia uložit ve formě digitálního filmu AVI. AVI soubory mohou být značně veliké, protože obsahují video, audio a další data z různých digitalizovaných obrázků.

AVI je kompletní samostatný soubor a může být přehráván v jakémkoli PC s operačním systémem Windows, a to i 3.1. AVI filmy mohou být také importovány do dalších aplikací videa jako video obrázky.

Zvolíte -li tuto možnost studio Vám nabídne různé kodeky . tyto ukládají filmy v různých velikostech. Principielně platí, čím menší soubor, tím větší komprese a tím i ztráta dat. Video i audio komprese jsou nastavitelné. U videa se nastavují velikost snímku, počet snímků za sekundu a kompresní poměr. U zvuku můžete nastavit vzorkovací kmitočet a mono nebo stereo záznam.

Implicitní kodek je Studio DV CODEC. Chcete-li použít jiný formát, zvolte jiný Video for Windows kompatibilní kodek instalovaný na Vašem PC.

Uložit video jako AVI soubor:

1. Klikněte na tlačítko Export videa v liště hlavního menu. Klikněte na tlačítko AVI.

2. Klikněte na tlačítko Nastavení. Zkontrolujte že jsou zaškrtnuta políčka Export Videa a Export zvuku.

Chcete-li můžete vytvářet pouze zvuk, nebo pouze obraz v AVI formátu pro import do jiných aplikací.

3. Ověřte na diskoměru, máte-li na disku dost místa.

4. Klikněte na tlačítko Vytvoř AVI. Napište jméno souboru, do kterého se má film uložit.

Implicitní adresář, do kterého se ukládají soubory:

C:\My Documents\Pinnacle Studio\My Projects

Klikněte na OK pro zahájení procesu vytváření AVI souboru. Proces vytváření AVI souboru je pomalý, protože systém musí přepočítat každý obrázek. Doba trvání závisí na výkonu Vašeho počítače.

Kontrola výsledků

Po vyrendrování si můžete kdykoli přehrát film pomocí Windows MediaPlayer. Windows Media Player vyvoláte kliknutím na tlačítko nalevo od tlačítka Nastavení.

Output your movie to videotape Save your movie as an MPEG file


Vytvoøení souboru MPEG

Vytvoření souboru MPEG

Formát souborů MPEG-1 je podporován na všech Windows 95 a novějších počítačích. Formát MPEG-2 může být přehrán jen na počítačích s nainstalovaným dekódovacím MPEG-2 softwarem. Zpravidla, soubory MPEG jsou menší než AVI soubory a v závislosti na AVI volbách může mít i vyšší kvalitu.

Uložení jako MPEG souboru:

1. Klikněte na MPEG v okně Export videa

2. Klikněte na tlačítko Nastavení k otevření panelu Vytvořit MPEG soubor a vyberte nastavení, které potřebujete.

3. Zkontrolujte Diskoměr, zda máte dostatečné místo na disku.

4. Klikněte na zelené tlačítko Vytvořit MPEG a vložte jméno mpq souboru.

Implicitní složka, kam se ukládají soubory je:

C:\My Documents\Pinnacle Studio\My Projects

Klikněte na OK k vytvoření souboru. Lišty v Přehrávači Vám ukazují proces jednotlivého klipu (horní řádek) a celkový proces (dolní řádek).

Kontrola výsledku

Jakmile je film vytvořen, objeví se dvě nová tlačítka vlevo od tlačítka Nastavení. První z nich spustí Váš vytvořený MPEG soubor ve Windows Media Player. Druhé tlačítko slouží k poslání souboru přes email.

Save your movie as an AVI file Save as RealVideo or Windows Media


Uložit jako RealVideo nebo Windows Media

S RealVideo můžete uložit své soubory ve formátu vhodném pro přehrávání filmu na internetu. Kdokoli, kdo má nainstalován RealNetworks® RealPlayer® G2 přehrávač, si může prohlížet Vaše soubory (přehrávač je volně ke stažení na adrese www.real.com.

Výstup Vašeho videa do RealVideo nebo Windows Media:

1. Klikněte na tlačítko Stream:

2. Klikněte na tlačítko Windows Media nebo RealVideo.

Klikněte na tlačítko Nastavení pro nastavení formátu.

3. Klikněte na zelené tlačítko Vytvořit.

Typy souborů, které vytvoří budou mít koncovku rm (RealVideo) nebo wmv (Windows Media). Implicitní adresář, do kterého budou soubory ukládány:

C:\My Documents\Pinnacle Studio\My Projects

Klikněte na OK k vytvoření souboru. Jako obvykle, lišta v okně Přehrávače Vám dává odezvu na zpracování každého klipu.

Kontrola výsledku

Po vytvoření souboru se můžete podívat na výsledek. Po levé straně od tlačítka Nastavení se nalézají tlačítka pro přehrání nebo poslání E-MAILem.

Save your movie as an MPEG file Share your movie via the Internet XE


Sdílení videa pøes Internet

Sdílení videa přes Internet

Pomocí studia můžete umístit své video na síti Internet. Stiskněte tlačítko Sdílet:

Filmy jsou nahrávány na stránky StudioOnLine.Com. Pomocí tlačítka Nastav náhled určíte snímek který bude zobrazen v prohlížeči. Pokud chcete nastavit jiný snímek nežli první jako náhled, použijte tlačítka přehrávače k nalezení požadovaného snímku a klikněte na tlačítko Nastav náhled.

Klikněte na tlačítko sdílet. Studio začne rendrovat film.

Na stránkách Studio On Line máte k dispozici 10 MB prostoru, což je asi 5min.. Pokud je Vaše video delší než dostupná velikost místa na serveru, budete o tom informováni varovným hlášením.

Pokud jste na stránkách StudioOnLine poprvé, bude potřeba se nejprve zaregistrovat.

Poté Studio začne nahrávat vyrendrované video na Internet.

Prohlížeč otevře Vaši Internetovou stránku na které jsou umístěny Vaše klipy. Chcete-li, můžete poslat odkaz na tyto stránky vašim přátelům.

Save as RealVideo or Windows Media Output your movie to DVD, VCD or S-VCD


Výstup videa na DVD, VCD nebo S-VCD

Pokud Váš systém je vybaven vypalovačkou, Studio může vytvořit disky VCD nebo S-VCD na média CD-R nebo CD-RW.

Vaše VCD disky můžete přehrát:

· Na přehrávači VCD nebo S-VCD.

· Na nějakých DVD přehrávačích. Většina DVD přehrávačů může ovládat CD-RW média, ale mnoho z nich nedokáže spolehlivě přečíst CD-R. Většina DVD přehrávačů může pracovat s formátem VCD.

· Na počítači s CD nebo DVD mechanikou a se softwarem MPEG-1(jako je Windows Media Player).

Vaše S-VCD disky můžete přehrát:

· Na přehrávači S-VCD.

· Na některých DVD přehrávačů. Většina DVD přehrávačů může pracovat s CD-RW, ale mnoho z nich nedokáže spolehlivě přečíst CD-R. DVD přehrávače prodané v Evropě a Severní Americe obvykle nedokážou přečíst disky S-VCD; přehrávače prodané v Asii můžou.

· Na počítači s CD nebo DVD mechanikou a se softwarem MPEG-2.

Pokud Váš systém má DVD vypalovačku, Studio může vytvořit (kromě horních věcí) DVD disky na jakékoliv DVD médium podporované mechanikou.

Vaše DVD disky můžete přehrát:

· Na DVD přehrávačích, které umí pracovat DVD formátem, který jste vytvořili. Většina přehrávačů umí pracovat s běžnými formáty.

· Na počítači s DVD mechanikou a přehrávacím softwarem.

Zdá máte či nemáte DVD vypalovačku ve Vašem systému, Studio Vám dovolí uložit DVD image - soubor obsahující stejné informace, které by byly uloženy na DVD disk - do adresáře na Váš pevný disk. DVD image soubor může být vypálen na disk postupně.

Studio vytvoří Váš disk nebo disk image ve třech krocích:

1. Nejprve musí být celý film vytvořen do MPEGu - zakódovaná informace k uložení na disk.

2. Dále, disk musí být zkompilovaný. V této fázi, Studio vytvoří aktuální soubory a strukturu adresáře, který bude používán na disku.

3. Nakonec, disk musí být vypálen. (Tento krok je přeskočen, pokud jste vytvořili DVD image radši než skutečný disk.)

Výstup filmu na disk nebo do DVD image souboru:

1. Klikněte na Disk, které Vám zobrazí teto dialogový panel:

Kontrolní panel Vytvoř disk je širší než ostatní výstupové panely, aby vyhověl velikosti Diskoměru - zobrazuje množství spotřebovaného prostoru na výstupním disku. Také zobrazuje délku Vašeho filmu a informace o disku - typ a kvalita nastavení, které jste vybrali.

2. Klikněte na tlačítko Nastavení k zobrazení panelu Nastavení disku. Zde můžete vybrat výstupní formát Vašeho videa, nastavit volby kvality a nastavit vypalovačku.

Vlevo od tlačítka Nastavení je tlačítko Prohlížet složku, kde můžete vybrat nové umístění pro ukládání pomocných souborů vytvořených během operace Vytvořit disk. Pokud vytváříte DVD image soubor, bude také umístěn v této složce.

3. Klikněte na zelené tlačítko Vytvořit disk. Studio prochází kroky popsané výše (vytváření, kompilace a pokud je možné vypaluje) k vytvoření disku nebo image souboru, který jste nastavili v dialogu.

4. Když Studio skončí operaci vypalování, disk vyjede z mechaniky.

Kvalita a kapacita formátů disků

Rozdíly mezi disky DVD, VCD a S-VCD mohou být tato pravidla s ohledem na kvalitu videa a kapacitu každého formátu:

· VCD: Každý disk pojme okolo 60 minut formátu MPEG-1 s poloviční kvalitou DVD.

· S-VCD: Každý disk pojme okolo 20 minut formátu MPEG-2 s dvou-třetinovou kvalitou DVD.

· DVD: Každý disk pojme kolem 60 minut plné kvality videa MPEG-2.

Share your movie via the Internet XE


Možnosti nastavení

Původní implicitní nastavení pracují dobře ve většině počítačích a není nutno je měnit. Chcete-li tato nastavení přesto změnit, přečtěte si pozorně následující kapitoly.

Nastavení - Zdroj videa

Tento dialogový panel je přístupný pomocí Nastavení z hlavního menu. Dialogový box Nastavení zahrnuje pět voleb, které reprezentují základní procesy studia: Nahrávání, Editace, a Export Videa.

Dialogový box Nastavení zahrnuje šest voleb, pro export videa: Páska, Vytvoř AVI /Vytvoř MPEG,Vytvoř RealVideo, Vytvoř Windows Media a Vytvoř menu.

Změníte-li tato nastavení, zůstanou změněná pro všechny Studio aplikace. Systém nemá žádnou možnost návratu na původní hodnoty.

ð Nastavení zdroje videa

ð Nastavení Formátu nahrávání

ð Nastavení Editace

ð Nastavení CD a Komentáře

ð Export videa na pásku

ð Vytvoření AVI souboru

ð Vytvoření MPEG souboru

ð Vytvoření souboru RealVideo

ð Vytvoření souboru Windows Media

ð Vytvoření diskového menu

Making Your Movie Tips and Tricks


Nastavení zdroje videa

Tento panel je rozdělen do tří části: Zdroj videa, Detekce scén při nahrávání a Přenosová rychlost.

Změny zde ovlivní celé nahrávání. Pokud chcete změnit jen jednu nahrávací vlastnost, ujistěte se před dalším nahráváním, že hodnoty byly znovu nastaveny.

Nahrávací zařízení

Studio rozezná zařízení, které máte nainstalované ve Vašem systému pro nahrávání videa a zvuku. Pokud máte víc než jedno zařízení, vyberte si jedno, které chcete používat pro nynější nahrávání.

Video: Seznam zařízení může obsahovat obě digitální (DV, MicroMV) zařízení spojené přes IEEE-1394 kabel a různé analogové zdroje (Studio DC10plus, karta TV tuneru, USB-připojení kamery, atd.). Váš výběr určuje dostupnost nějakých dalších Zdrojů videa a mnoho nastavení na panelu Formát zdroje.

Zvuk: Vaše volba zvukového zařízení je omezena podle video zařízení, které je vybráno. S většinou analogových zařízení, například, můžete vybrat jakýkoliv vstup Vaší zvukové karty a Vaše konfigurace zařízení určuje, který by se měl používat.

TV norma: Vyberte standard, který je kompatibilní s Vaším nahrávacím zařízení a Vaší televizí nebo monitorem (NTSC nebo PAL). NTSC je standard používán v Severní Americe a Japonsku. PAL je standard používán ve většině ostatních zemích. U některých nahrávacích zařízení můžete vybrat další volbu SECAM, používán v Rusku, Francii a jiných zemích. Pokud jste Váš Studio produkt koupili v Severní Americe, tato volba je implicitně nastavena na NTSC.

Použít překrytí: Pokud používáte analogové zařízení se Studiem AV/DV, budete mít možnost použít volbu "překrýt", když prohlížíte nahrávku. To může udělat vyhlazení náhledu, ale není podporován všemi grafickými kartami. Vypněte tuto volbu jen jestli se vyskytnou problémy.

Náhled při nahrávání: Tato volba určuje, zda bude přicházející video během nahrávání zobrazeno v Přehrávači. Protože tvoření náhledu užívá významné množství času procesoru, náhled může způsobit ztrátu snímků během nahrávání. Tuto volbu vypněte pouze tehdy, máte-li problémy s vypadáváním snímků.

Když nahráváte z kamery MicroMV, tato volba je implicitně vypnuta a nemůže být změněna.

Detekce scén při nahrávání

Účinek těchto voleb detekcí scén jsou popsány zde. Dostupnost voleb závisí na nahrávacím zařízení, které používáte: ne všechny zařízení podporují všechny režimy.

První volba "Automatická detekce podle času" je k dispozici jen pokud nahráváte ze zdroje DV.

Vaše DV kamera nahrává nejen obraz a zvuk, ale také čas, datum a různé expozice kamery (podívejte se do manuálu od kamery pro více podrobností). more detail). Tato informace se nazývá kódování dat a je přenesena přes IEEE-1394 spojení s videem a zvukem.

Tato informace říká Studiu, kdy začíná každá scéna a dovolí stáhnout první snímek každé nové scény a zobrazit ho v Albu. Kódování dat nepracuje, pokud páska:

· obsahuje jednu nebo více (nenahraných) sekcí

· je nerozluštitelná kvůli zničené pásce nebo elektronickému hluku

· byla zaznamenána bez času a data

· je kopie jiné pásky

· byla nahrána na kameře 8mm nebo Hi8 a je nyní přehrávána na kameře Digital8.

Přenosová rychlost

Formát DV používá pevný stupeň komprese 5:1, který používá přenosovou rychlost nahrávání kolem 3,6 MB za vteřinu. Rychlost přenosu Vašeho nahrávacího zařízení musí být minimálně 4 MB/sec.

Test rychlosti: Klikněte na toto tlačítko k otestování rychlosti Vašeho disku. Studio vypíše rychlost čtení zápisu a max. rychlost a výsledky jsou udávány v KB/sec (4000 KB/sec se rovná 4 MB/sec).

Pokud jste se pokusili nahrát DV scény a Váš disk nemůže zaznamenat přenosovou rychlost DV, dialogové okno Vás bude informovat o problému. Máte možnost vybrat jiný disk nebo přidat jiný, který si umí poradit s přenosovou rychlosti zařízení.

Složka: Toto tlačítko nastaví složku (a tím disk), která bude sloužit pro ukládání nahraného videa a nechá Vás upřesnit jméno nahrávek. Tlačítko Test disku bude vykonávat test disku, kde je umístěna tato složka.

Capture format settings


Nastavení Formátu nahrávání

Volby zde dostupné závisí na nahrávacím zařízení, které používáte (z tabulky Zdroj nahrávání). Nastavení popsané níže se nezobrazí okamžitě.

Předvolby

Natavení v dalších oblastech v panelu Formát nahrávání závisí na Vaší volbě v oblasti Předvolby. Dostupnost předvoleb závisí na Vašem nahrávacím hardwaru.

Pro nahrávání z DV, hlavní nahrávací volby jsou vybrány v prvním ze dvou seznamů uvedených níže. (Další seznam poskytuje jakákoliv použitá volba.) Možnosti jsou:

· DV: Plná kvalita nahrávání DV používá okolo 200 MB volného místa na disku za jednu minutu videa. Výhoda tohoto nastavení je, že nemusíte znovu nahrávat klipy v plné šíři, když vyvedete Váš dokončený film na výstup. U tohoto nastavení nejsou žádné podvolby. DV nahrávání je doporučeno přes MPEG, pokud je výstup Vašeho projektu možný na videokazetu.

· MPEG: Nahrávání do formátu MPEG bere méně prostoru než DV, ale více času – oba když nahrávají a později, když vytváříte Vaše video. Předvolby kvalit (Vysoká, Střední a Nízká) jsou dostupné jako podvolba, plus Předvolba Vlastní, která Vám dovoluje si nastavit vlastnosti videa ručně. Nejlepší předvolba k použití je jedna, která splňuje požadavky na všechna zařízení, která budou přehrávat Váš film. Použijte Nízká, pokud výstup bude na VCD; Střední, pokud budete potřebovat vyhovět S-VCD; a Vysoká, pokud Váš film budete dávat na DVD.

· Náhled: Náhled na kvalitu vysoce snižuje místo na disku potřebné pro nahrání nižší video kvality - ale jen během editace. Když Vaše video vedete na výstup, Studio zachytí jakýkoliv náhled - kvalita klipů v plné kvalitě. Podvolby obsahují několik předvolebních kombinací kompresních metod a kvality, plus předvolbu Vlastní, která zahrnuje podrobnosti.

Ostatní typy nahrávacích zařízení poskytují seznam voleb kvalit - obecně Dobrý, Lepší, Nejlepší a Vlastní.

MicroMV a Studio AV/DV Analog zachytí obě nastavení bez dalších voleb.

Nastavení Videa

Nastavení dostupné v této části je závislé na obou nahrávacích zařízení a na volbách vybrané v části Předvolby. Je zobrazeno pouze použitelné nastavení. Nastavení je možné upravit pouze pokud používáte předvolbu Vlastní.

Seznam všech kodeků: Standardně tento seznam není kontrolovaný: pouze uvedené kodeky jsou ty, které jsou přezkoušeny u Pinnacle Systému pro použití s náhledem - kvalita nahrávání. Pokud kontrolujete tuto volbu, všechny kodeky, které jsou instalovány na Váš počítač, budou uvedeny.

Používání kodeků, které nebyly přezkoušeny Pinnacle Systémem pro použití s náhledem nahrávání, může vyvolat nežádoucí výsledky. Pinnacle Systém nemůže poskytovat technickou podpotu za problémy spojené s použitím kodeků, které nejsou přezkoušeny.

Volby: Toto tlačítko Vám dává přístup k jakémukoliv nabídnutému kodeku (software pro kompresi/dekompresi), který jste si vybrali.

Komprese: Použitím této volby, vyberte se seznamu kodeků ten, který chcete používat

Šířka, Výška: Tato pole kontrolují rozměry nahrávaného videa.

Obnovovací frekvence: Počet snímku za vteřinu, které chcete nahrát. Dvě číslicové volby představují plnou rychlost a poloviční rychlost v tomto pořadí. Nižší číslo (14.985 pro NTSC, 12.50 pro PAL nebo SECAM) šetří místo na disku na úkor hladkosti.

Kvalita, Rychlost přenostu: Některé kodeky představují kvalitu v rámci komprese (kvalita) a další v rámci požadované přenosové rychlosti v KB/sec (Rychlost přenosu).

Typ MPEGu: Vyberte jednu ze dvou možností kódování formátu MPEG: MPEG1 nebo MPEG2. Všeobecně je podporován ve Windows; MPEG2 dává lepší kvalitu pro daný stupeň komprese.

Rozlišení: Toto je seznam rozlišení dostupných z nahrávací volby, kterou jste vybrali.

Primární filtr: Tato volba umožňuje vyhlazovací algoritmus ke zlepšení obrazové kvality, když nahráváte v nižších rozlišeních. Ostrost obrazu je mírně snížená.

Rychlé kódování: Tato volba urychlí postup kódování se sníženou kvalitou, když nahráváte nějaký MPEG soubor. Máte možnost vyhodnotit tento účinek použitím krátkého testu při nahrávání..

Vodorovné rozlišení: Plná volba zachytí více detailů; Poloviční volba vytváří každý druhý vodorovný pixel interpolací.

Oříznutí: Aktivujte tuto volbu k oříznutí okrajů z přícházejícího videa k odstranění "hluku", který se může vyskytovat v rámci analogových zdrojů.

Svislá pole: Video rám se skládá ze dvou proložených "polí". Volba Obě specifikuje, že obě pole by měly být nahrána; Jedno užívá jen jedno z polí, snižováním svislého rozlišení na polovinu. Tento řežim je užitečný, když vytvářející video bude přehráváno na počítači, protože monitor počítače zobrazuje jen jedno pole.

Nastavení Zvuku

Toto zvukové nastavení lze upravovat jen jestli používáte předvolbu Vlastní.

Nahrát zvuk: Nechte zaškrtávací políčko prázdné, pokud neplánujete používat ve Vašem projektu nahraný zvuk.

Nastavení: Toto tlačítko Vám umožňuje přístup k volbě kodeku (software ke kompresi/dekompresi), který jste vybrali.

Komprese: Tato volba ukazuje kodec, který bude používán ke kompresi přicházejících zvukových dat.

Kanály, Vzorkování: Toto nastavení kontroluje zvukovou kvalitu. "CD kvalita" je 16-bit stereo, 44.1kHz.

Nahrávání MPEGu

Tato část je viditelná pouze pokud byla vybrána předvolba MPEG pro nahrávání z DV.

Capture source settings


Nastavení Editace

Tato nastavení jsou rozdělena na šest částí. Hardware nastavení souvisí s úpravnou panelu na CD a Hlasová volba.

Implicitní délka

Tato délka je měřená ve vteřinách a snímcích. Druhé okénko postupuje každých 30 snímků pro NTSC nebo 25 snímků pro PAL.

Třetí nastavení kontroluje počáteční délku přechodů, statických obrázků a ztlumení hlasitosti, když je přidáte do Vašeho projektu. Délky mohou být oříznuty vlastními hodnotami během editování. Implicitní hodnoty při instalaci jsou ukázány v ilustraci nahoře.

Ikony v časové ose

Vyberte Velké k získání více informací v ikonách snímků. Implicitně je nastaveno Malé.

Automatické ukládání

Tato volba, která je standardně zapnuta, konfiguruje Studio k ukladání Vašeho projektu v určeném intervalu.

Rendrování

Renderování jako úloha v pozadí: Dva složené efekty, které můžete ve Studiu použít jsou 3-D přechody Hollywood FX a diskové menu s tlačítky, které ukážou pohybující se video.

Obě z těchto možností patrně zaberou mnoho času při vytváření. Čas potřebný k poskytnutí náhledu těchto efektů v Přehrávači může omezovat pohyb ve Vaší práci.

Studio nabízí dva způsoby, jak tuto situaci zvládnout:

· Renderování na pozadí: Tato volba, kterou zapnete zaškrtnutím Rendrování jako úloha na pozadí, nechává výpočet náhledu běžet v pozadí scény, zatímco vy pracujete. Do té doby, než je rendrování kompletní, Přehrávač bude ukazovat zjednodučený náhled popsaný níže. Lišta na časové ose ukazuje postup rendrování na pozadí.

· Zjednodušený náhled: Pokud není použita volba Rendrování jako úloha na pozadí, Studio poskytuje méně detailní náhled. Přechody Hollywood FX jsou zobrazeny v menším rozlišení a s nižší obnovovací frekvencí, zatímco menu ikon je ukázáno stále.

Použí hardwarovou akceleraci: Tato volba použije 3-D akcelerátor Vaší grafické karty k urychlení generování přechodů Hollywood FX. Nepoužívejte tuto volbu, pokud Vaše grafická karta nenabízí 3-D akceleraci nebo pokud se objevují problémy, když je tato volba nastavena.

Složka pro ukládání souborů

Studio vytváří pomocné soubory při práci a výstupu Vašeho projektu. Jsou uloženy pod složkou, které je uvedena zde. Klikněte na tlačítko Složka ke změně umístění pomocných souborů.

Když přidáte menu

Když umístíte diskové menu na časovou osu, Studio se zaptá, zda chcete generovat spojení z menu ke všem klipům, které po něm následují (přinejmenším do dalšího menu). Výběrem v tomto seznamu se vyhnete potvrzení dialogu specifikující, zda vždy chcete vytvářet nebo nevytvářet spojení, nebo můžete zvolit třetí volbu, "Zeptat se, když je vytvořena linka", která nastavena implicitně.

Capture format settings CD and Voice-over settings


Nastavení CD a komentáøe

Nastavení CD a Komentáře

Dvě části na tomto panelu poskytují nastavení zvukového zařízení vycházející z úpravy.

CD zvukové nahrávání

Zdroj vstupu: Tento seznam nabízí výběrů, které máte v převodech CD obsahu. Ovšem, nejvyšší kvalitu přenese vždy digitálně.

Kanály, Vzorkování: Toto nastavení kontroluje zvukovou kvalitu. "CD kvalita" je 16-bit stereo, 44,1 kHz.

Označení disku: Pokud máte více CD mechanik, vyberte jednu k používání jako zdroj zvuku pro Váš film.

Nahrávání hlasu

Mikrofon: Výběr zařízení pro připojení mikrofonu.

Kanály, Vzorkování: Toto kontroluje kvalitu zvuku.

Make tape settings


Export videa na pásku

Klikněte na Export videa v řádce hlavního menu. Část obrazovky nad oknem filmu se změní a ukáže se okno Export videa s kontrolkami, které jsou potřebné pro výrobu videa nebo digitálního filmu.

Ověřte, je-li Vaše DV kamery/VCR správně připojena pro nahrávání filmu. Obsahuje-li Váš projekt klipy uložené v náhledové kvalitě, Studio Vás požádá o vložení původní pásky do DV/VCR a provede znovu zachycení dat, tentokrát v plné kvalitě. Studio potom vyrendruje všechny přechody a titulky, které jsou ve Vašem projektu. Po ukončení procesu inteligentního renderingu Vám Studio dialogovým panelem oznámí, že je připraveno pro výstup.

Postupujte následovně.

1. Klikněte na Páska:

2. Klikněte na tlačítko Vytvoř

3. Máte-li v projektu klipy v náhledové kvalitě, studio Vás požádá o vložení původní (zdrojové videopásky) do vaší DV kamery.

Studio potom znovu zachytí všechny klipy v plné kvalitě. Je vhodné pro tuto činnost zakázat nahrávání na této pásce, abyste si ji po ukončení zachytávání v plné kvalitě omylem nepřepsali.

Pozn: Studio potřebuje pro tuto činnost trvalý, nepřerušovaný time kód na pásce. Je-li na Vaší zdrojové pásce time kód přerušovaný, musíte tuto činnost provádět ručně.

4. Studio spustí Inteligentní rendering, utilitu, která počítá pouze ty části filmu, které byly změněny , Inteligentní rendering šetří Váš čas a prostor na disku.

Inteligentní rendering je zcela automatický proces s jedinou výjimkou, kdy Vás systém může požádat o vložení jiného Audio CD. Během výroby Vás Studio informuje o aktuálním stavu procesu. Pomocí zpráv v stavovém řádku Vám oznamuje, jaká část procesu výroby videa právě probíhá.

Můžete ukončit nahrávání výstupní videokazety v kterémkoli okamžiku procesu výroby. Ale jakmile to uděláte, nemůžete již pokračovat. Pokud chcete nahrát dokončenou pásku stejného filmu, musíte začít od začátku.

5. Ověřte, je-li DV kamera/VCR zapnuta a že máte vloženu správnou pásku, na kterou chcete nahrávat. Nyní máte dvě volby:

Chcete-li uložit data na DV pásku, Studio Vám nabídne možnost provést tuto činnost automaticky. Ověřte, je-li tato funkce zapnuta a stiskněte tlačítko Přehrát.

Chcete-li nahrávat na analogový (VHS nebo S-VHS) VCR, spustě VCR manuálně do režimu nahrávání a potom stiskněte tlačítko Přehrát. Systém přes Vaší DV kameru nahraje film na analogový VCR

CD and Voice-over settings Make AVI file settings


Vytvoøení AVI souboru

Vytvoření AVI souboru

Vytváření AVI souborů Vám dovoluje nastavit kompresi. Můžete to dělat z důvodu příliš velkého souboru, chcete vyšší kvalitu nebo chcete vytvořit AVI soubor pro zvláštní účely (jako jsou webové soubory, u kterých můžete chtít jiné rozměry obrazu nebo jiné vlastnosti).

Nastavení komprese obrazu

Komprese

Zvolte požadovanou kompresi (CODEC), ve které chcete uložit Váš film. Implicitní nastavení je DV Video encoder. Tato komprese je nevhodná pro přenos dat. Chcete-li někomu poslat Váš film jako AVI soubor, zvolte kompresi, která bude přehratelná v běžném počítači s operačním systémem Windows.

Šířka, Výška: Šířka a výška jsou měřeny v bodech. Implicitní nastavení je 720 x 480 bodů. Zvýšení počti bodů silně zvýší potřebný prostor na disku i čas k rendrování filmu. Pomocí těchto parametrů můžete také měnit poměr jednotlivých stran.

Kvalita, datový tok: DV závislosti na použitém kodeku můžete nastavovat kvalitu filmu. Čím vyšší kvalita, tím vyšší požadovaná rychlost přenosu dat a tím větší potřebný prostor na disku.

Počet snímků: Implicitní nastavení je 29.97 snímků za sekundu, které je standardem pro NTSC video (implicitně pro PAL je 25 snímků za sekundu). Můžete pro některé specielní aplikace (např. video Web) počet snímků za sekundu snížit. Většina počítačů Pentium může hladce přehrát 352 x 240 v 15 snímcích za sekundu. Výkonnější počítače dokáží přehrát video s většími rozměry obrazu a vyšším počtem snímků.

Nastavení komprese zvuku

Nastavení zvuku: Chcete-li snížit velikost filmu na minimum, můžete nastavit zvuk na 8-bit mono při 11 kHz. Obecně, 8-bit 11 khz zvuk je používán většinou u komentářů, 16-bit stereo při 22 nebo 44 kHz pro hudbu. Pro porovnání , CD-ROM je vzorkován v hloubce 16-bit stereo 44 kHz.

Typ: Ve většině případů volte buď PCM (Pulse Code Modulation) nebo ADPCM (Adaptive Delta PCM).

Kanály: Můžete volit mezi 8-bit a 16-bit mono a stereo zvukem. Pamatujte, že s rostoucí kvalitou obrazu roste i velikost zaznamenaných dat.

Vzorkování: Pro parametr Vzorkování platí stejné pravidlo jako pro kanály. Vždy volte takovou kvalitu záznamu, s jakou hodláte vytvořit výsledný film. Zhruba řečeno 11 kHz je kvalita na úrovni rádiového příjmu středních vln, 22 kHz je podobná příjmu FM vysílání a 44 kHz je vzorkování zvuku na úrovni záznamu na CD. Jinak 11 kHz je vhodné vzorkování pro záznam hlasu, 22 kHz a 44 kHz je vhodné pro záznam hudby.

Make tape settings Make MPEG file settings


Vytvoøení MPEG souboru

Vytvoření MPEG souboru

Tento dialogový panel Vám umožní měnit nastavení výroby MPEG souboru .

Můžete zvolit přednastavené parametry pro tvorbu souboru MPEG. Můžete zvolit kvalitu: Internet, Video CD, SVCDs a DVD formát.

Volba Vlastní Vám umožní exportovat samotný obraz či zvuk, popřípadě nastavit velikost obrazu nebo datový tok.

Natavení videa

Komprese: Můžete zvolit kodek MPEG-1 či MPEG-2. MPEG-2 má vyšší kvalitu nežli kodek MPEG-1.

Poznámka: Pro přehrávání souborů ve formátu MPEG-2 potřebujete speciální přehrávač. Nemáte-li takový přehrávač v počítači instalován, nebude možno soubory typu MPEG-2.

Šířka a výška: Šířka a výška jsou hodnoty udávané v pixelech. Snížení šířky a výšky výrazně sníží velikost souboru, nicméně zároveň sníží kvalitu záznamu. Maximální rozlišení pro MPEG-1 je 352 x 240. Maximální rozlišení pro MPEG-2 je 720 x 480.

Datový tok: Můžete nastavit datový tok zvlášť pro zvukovou a obrazovou stopu. Vyšší hodnoty znamenají lepší kvalitu, ale také větší soubor.

Nastavení zvuku

Vzorkování: Při použití formátu MPEG můžete zvolit mezi dvěmi hodnotami - 44.1kHz a 48 kHz.

Datový tok: Můžete nastavit datový tok zvlášť pro zvukovou a obrazovou stopu. Vyšší hodnoty znamenají lepší kvalitu, ale také větší soubor.

Make AVI file settings Make RealVideo tab settings


Vytovøení souboru Real Video

Vytvoření souboru RealVideo

Tento dialogový panel Vám umožní nastavovat parametry RealVideo souboru, který vytváří soubory pro RealNetworks® RealPlayer® G2 přehrávač (http://www.real.com).

Titul, autor a práva: Tato pole jsou určena pro identifikaci RealVideo klipu a jsou zakódována do klipu, ale jsou neviditelná při běžném přehrávání.

Poznámka: Do tohoto pole je možná uložit až 256 písmen klíčového slova, které Vám umožní snadnou identifikaci klipu např. na internetu a ve vyhledávačích.

Server: Pro využívání výhod RealServer, musí být na Vašem Webu nainstalován RealServer. Nejste-li si jisti, kontaktujte Vašeho operátora.

· THTTP volba Vám umožní optimalizovat přehrávání pro jednoho ze šesti cílových skupin.

· RealServer Vám umožní vytvořit soubor, který může být vysílán RealNetworks RealServer. RealServer podporuje specielní funkce a ty vyžadují např. nastavení typu modemu atp. Čím vyšší kvalita požadovaného souboru, tím větší velikost, to znamená bude potřeba více času ke stažení filmu z webu. Volte proto takovou kvalitu, o které si myslíte, že bude mít smysl.

Připojení: Zde definujete rychlost připojení k síti Internet. Nižší hodnoty připojení znamenají nižší kvalitu přehrávání.

Kvalita obrazu: Zde definujete rychlost připojení k síti Internet. Nižší hodnoty připojení znamenají nižší kvalitu přehrávání.

· Normální obraz: doporučeno pro smíchané obsahy klipů k vyvážení video pohybu a jasnost obrazu.

· Vyhlazený obraz: doporučeno pro klipy, které obsahují jednodušší akce, jako jsou zprávy nebo rozhovory, ke zvýšení celkového obrazového pohybu.

· Ostrý obraz: doporučeno pro bohaté klipy ke zvětšení celkového obrazového jasu.

· Slide Show: s touto volbou se video objeví jako série snímků a poskytuje nejlepší celkový obraz.

Kvalita zvuku: Zde si můžete nastavit kvalitu zvuku.

Velikost videa: Tyto tři možnosti Vám umožňují měnit velikost videa. Čím menší rozlišení, tím menší objem dat.

Make MPEG file settings Make Windows Media settings


Vytvoøení souboru Windows Media

Vytvoření souboru Windows Media

Titul, autor a práva: Tato pole jsou určena pro identifikaci Windows Media klipu a jsou zakódována do klipu, ale jsou neviditelná při běžném přehrávání.

Poznámka: Do tohoto pole je možná uložit až 256 písmen klíčového slova , které Vám umožní snadnou identifikaci klipu např. na internetu a ve vyhledávačích.

Kvalita přehrávání: Zvolte kvalitu přehrávání podle typu připojení.

Značky pro přehrávač medií: YPři exportu do formátu Windows media můžete ve výsledném souboru ponechat značky označující jednotlivé klipu. Pokud jsou klipy v projektu pojmenovány, zůstanou názvy zachovány i pro přehrávač medií.

Make RealVideo tab settings Make Disc settings


Nastavení Vytvoø disk

Nastavení Vytvoř disk

Volba Vytvoř disk Vám dovoluje přizpůsobit si možnosti k vytvoření VCD, S-VCD nebo DVD disků a pro tvorbu DVD image souborů na pevná disk.

Tvorba VCD nebo S-VCD vyžaduje CD nebo DVD vypalovačku; tvorba DVD vyžaduje DVD vypalovačku.

Formát výstupu

Vyberte VideoCD (VCD), S-VCD nebo DVD. Další volby jsou závislé na tomto výběru.

Volba pálení

Vypalovat přímo na disk: Váš film bude vypálen přímo na disk podle formátu, který jste vybrali pod volbou Formát výstupu.

Vytvořit image soubor: Tato volba je dostupná pouze, když Formát výstupu je DVD. Vaše vypalovací mechanika není použita. Místo toho, stejné soubory, které jsou normálně uloženy na DVD disk, jsou uloženy do "image" souboru na pevný disk. Umístění tohoto souboru je ukázáno v oblasti Média a zařízení (viz. níže).

Pálit z image souboru: Tento výběr je dostupný pouze, když je Formát výstupu DVD. Místo vypalování Vašeho aktuálního projektu, bude poslán na DVD vypalovačku vytvořený "image" soubor. To je užitečné, když chcete dělat několik kopií stejného projektu.

Kvalita videa

Nastavení kvality: Tato nastavení (Automatická, Nejlepší kvalita, Nejvíce videa na disk a Vlastní) jsou dostupná pouze pro disky S-VCD a DVD. První tři předvolby odpovídají zvláštním datovým rychlostem. Volba Vlastní Vás nechá nastavit datovou rychlost.

Kb/sec: Tato volba Vás nechá vybrat nebo blíže určit datovou rychlost a tím ovlivnit kvalitu a délku videa na disku.

Video Filtr: Tato možnost umožňuje vyhlazovací filtr, který může zlepšit kvalitu videa v nižších datových rychlostech.

Úsporní režim: Tato možnost urychlí MPEG kódování na úkor snížení kvality.

MPEG zvuk: Touto volbou vyberete MPEG formát pro zvuk DVD. Druhou možností je zvuk PCM, který vyžaduje více místa, ale je všeobecně podporován DVD přehrávači.

Média a zařízení

Médium: Vyberte ze seznamu médium, které odpovídá typu a kapacitě, na které budete vypalovat Váš projekt.

Vypalovací mechanika: Pokud máte více vypalovacích zařízení, vyberte jedno, které má Studio použít.

Kopie: Vyberte počet kopií, které chcete vytvořit.

Rychlost zápisu: Vyberte jednu z možných rychlostí nebo nechte políčko prázdné k automatické detekci rychlosti.

Složka Image souborů: Umístění Vašich image souborů.

Make Windows Media settings


Tipy a triky

ð Hardware

ð Software

ð Rostoucí obnovovací frekvence

ð Studio a počítačové animace

ð Chytré tipy pro nahrávání(pouze DV)


Hardware

Tipy a triky: Hardware

Na to, aby jste mohli využívat Studio DV optimálně, musí být váš ostatní hardware připraven a konfigurován.

Velmi důrazně doporučujeme provádět zachytávání videa na jiný disk než ten, kde je instalován systém Windows 98 a vlastní software Studio DV.

Nahrávání vyžaduje trvalý tok dat asi 3.6 MB a proto je nutné mít disk s minimálním trvalým tokem dat 4 MB/s.

Příklad výpočtu potřebného prostou na disku při toku dat 3.6 MB/sec:

1 hodina videa = 3600 vteřin(60 x 60)

3600 vteřin x 3.6 MB/sec = 12,960 MB

Takže 1 hodina videa použije 12.9 GB místa na disku.

Běžné HDD během provozu provádějí autokalibraci. To vede k tomu, že se při tom přeruší kontinuální zápis nebo čtení. To nemusí mít zpravidla vliv na ztrátu dat při digitalizaci, neboť se při tom ukládá velké množství dat do vyrovnávací paměti v RAM vašeho PC. Ale může to způsobit problémy při přehrávání dat, kdy může být uloženo ve vyrovnávací paměti mnohem menší množství obrázků.

Pro plynulé přehrávání je nutné mít k dispozici plynulý proud dat z HDD bez jakýchkoli přerušení. Jestliže tato podmínka není splněna, objeví se v obraze trhání v pravidelných intervalech, přestože film obsahuje všechny obrázky a přestože disk může být velmi rychlý. Multimediální disky (AV) takové problémy nemají.

Příprava harddisku

Před zachytáváním je nutné:

· Ukončete všechny programy, které pracují na pozadí systému. Stiskněte <Ctrl> <Alt> <Del>. Otevře se aplikace Ukončit program. Ukončete všechny aplikace kromě Explorer a Systray . Pokud používáte Windows 2000 nebo XP, můžete použít k ukončení aplikací program jako je EndItAll2. EndItAll2 je přístupný na adrese: http://www.pcmag.com/article2/0,4149,1935,00.asp

· Klikněte na Start > Programy > Příslušenství > Systémové nástroje > ScanDisk

· Po ukončení ScanDisku, klikněte na Start > Programy > Příslušenství> Systémové nástroje > Defragmentace disku (může to chvíli trvat).

· Vypněte Úsporné režimy. Umístěte kurzor myši na pozadí, klikněte pravým tlačítkem a vyberte Vlastnosti > Šetřič obrazovky (pod Napájení…). Ujistěte se, že všechna nastavení jsou na Nikdy.

Poznámka: Video editační programy nepodporují multitasking. Nepoužívejte při zachytávání jiné programy.

RAM

Čím více máte paměti, tím jednodušší práce se Studiem. Budete potřebovat minimálně 128 MB paměti na práci s aplikací Studio. Doporučujeme 256 MB (nebo více).

Základní deska

Intel Pentium nebo AMD Athlon 500 MHz nebo vyšší.


Software

Tipy a triky: Software

Nastavení hloubky barev

1. 16 bit barevná hloubka je doporučena .

2. Zvolte v Ovládací panely > Obrazovka > Nastavení >Barvy, High Color (16-bit).

Nastavení overlaye mají vliv pouze na počítačovém monitoru, na výstupu bude film na výstupu vždy v plném rozlišení a plné barevné hloubce.

Windows 98 SE

Pro zvýšení výkonu ve Windows 98 zvolte následující kombinaci.

Klikněte na: Start > Nastavení > Ovládací panely > Systém. Klikněte na Výkon > Systém souborů > Poradce při potížích .

Zajistěte aby volba Nepoužívat zpožděný zápis pro žádnou jednotku nebyla zaškrtnuta

Ujistěte se že volba Optimalizace čtením napřed je na nule

Ujistěte se že je zapnut režim DMA. Podrobnosti naleznete v dodatku C.

Nastavení mechaniky CD-ROM

1. Zvolte Start > Nastavení > Ovládací panely > Systém > Správce zařízení

2. Klikněte na Jednotky CD-ROM.

3. Vyberte jednotku CD-ROM.

4. Vyberte Nastavení > Vlastnosti.

5. Vypněte Automatické oznámení vložení.

Nepřipojujte IDE CD-ROM mechaniku paralelně k harddisku. Toto může snížit jeho rychlost . Připojte CD-ROM vždy na jiný řadič.

Lišta

Vypněte zobrazování hodin na liště.

1. Klikněte pravým tlačítkem na liště.

2. Zvolte Vlastnosti

3. Vypněte volbu Zobrazovat hodiny.

Increasing the frame rate


Rostoucí obnovovací frekvence

Tipy a triky: Rostoucí obnovovací frekvence

Pokud Váš systém není schopen dosáhnout dostačující obnovovací frekvence (25 snímku za sec pro PAL/SECAM, 29.97 snímků za sec pro NTSC), zkuste následující:

Ukončit síťová zařízení a aplikace

Síťové operace jsou častou příčinou přerušení během nahrávání a přehrávání záznamu. Doporučujeme nepracovat se sítí.

Nahrávání zvuku

Nahrávejte zvuk jen pokud ho skutečně potřebujete, protože zvuk vyžaduje velké množství času procesoru během video nahrávání. Doporučujeme PCI zvukovou kartu.

Digitální video se zvukem

Když nahráváte digitální video se zvukem, pamatujte, že zvuk také zabírá místo na disku:

· CD kvalita (44 kHz, 16 bit, stereo) vyžaduje kolem 172 KB/sec.;

· Stereo kvalita (22 kHz, 16 bit, stereo) kolem 86 KB/sec., a

· Mono kvalita (22 kHz, 8 bit, mono) ještě vyžaduje 22 KB/sec.

Lepší kvalita zvuku, potřebuje více místa na disku. Nejvyšší kvalita (CD) je málokdy potřebná. Avšak nejnižší kvalita (11 kHz/8-bit, mono) zřídka poskytuje přijatelné zvukové sekvence.

Studio and computer animation


Studio a poèítaèové animace

Tipy a triky: Studio a počítačové animace

Pokud editujete počítačové animace (např. Flics) se Studiem nebo si přejete kombinovat je s digitálním videem, prosím podívejte se na následující důležitou informaci:

Porovnání velikosti snímku

Vytvořte animace s použitím stejného rozměru snímku a stejné obnovovací frekvence jako u Vašeho původního videa:

Porušení tohoto, může mít za následek zbytečně dlouhé vytváření a možné viditelné trhliny během přehrávání animace.

Increasing the frame rate Smart Capture Tips (DV only)


Tipy pro nahrávání (pouze pro DV)

Tipy a triky: Chytré tipy pro nahrávání (pouze DV)

SmartCapture lze používat pouze pro nahrávání z DV nebo jiného 1394 vstupu. To proto, že SmartCapture využívá pro svoji funkci časový kód, a navíc lze kameru ovládat pouze přes 1394 rozhraní(Přehrát, Přetočit atd.). Tak lze nahrávat video do počítače ve zhoršmené kvalitě a ušetřit místo na disku. V této kvalitě můžete vytvořit celý projekt. V momentě kdy chcete video vyexportovat, Studio automaticky znovu nahraje potřebné úseky z pásky, tentokrát již v plné kvalitě DV. Studio automaticky ovládá kameru a přesouvá se po pásce na potřebná místa. Náhledová kvalita nemá žádný vliv kvalitu výsledného filmu. Klipy nahrané v náhledové kvalitě jsou v Albu označeny žlutou barvou.

Správný časový kód (TIMECODE)

Aby mohla funkce SmartCapture správně fungovat, je potřeba aby na pásce byl nepřetržitě nahrán časový kód. Studio nemůže nahrávat pokud jsou mezery v časovém kódu. Jsou dva způsoby jak dostat na pásku nepřetržitý časový kód.

1. Založte pásku do kamery, zakryjte objektiv a spusťte nahrávání. Tímto nahrajete na celou pásku černé pozadí se souvislým časovým kódem.

2. Pokud nemáte čas na nahrání celé pásky černým pozadím, zajistěte, aby při nahrávání došlo k nahrání pásky od začátku do konce. Pokud zastavíte kameru dříve, před opětovným spuštěním kamery nastavte kameru o několik snímků zpět, než je konec posledního záběr.

Analogové pásky v kamerách Digital8

Jak již bylo uvedeno, SmartCapture potřebuje nepřetržitý časový kód. Analogové pásky přehrávané v kameře typu Digital8 časový kód neobsahují. Pro tyto pásky tedy není možno funkci SmartCapture použít. Pokud chcete používat analogové pásky a program Studio, nahrávejte pouze v plné kvalitě nebo překopírujte obsah pásky na pásku DV

Studio and computer animation


Potíže

Předtím než začnete řešit potíže ujistěte se o následujícím:

Doporučujeme, aby jste nainstalovali poslední aktualizaci operačního systému Windows 98, ME, 2000 nebo XP. Tyto aktualizace si můžete stáhnout z:

http://windowsupdate.microsoft.com/default.htm

Ujistěte se, že máte nainstalovanou poslední verzi Studia 8 kliknutím na Nápověda > Aktualizace produktu z menu programu. Studio použije internetové spojení ke kontrole, zda máte poslední verzi na Vašem počítači.

Zabezpečte, že všechen další instalovaný hardware funguje správně s nejnovějšími ovladači a není chybný ve Správci zařízení. (Start > Nastavení > Kontrolní panel > Systém > Správce zařízení u Windows 98SE/ a Millennium Edition, a Start > Nastavení > Kontrolní panel > Systém > Hardware > Správce zařízení u Windows 2000 a XP). Pokud jsou označeny chybně, měli byste vyřešit tento problém před začátkem instalace.

Také velmi doporučujeme instalovat poslední ovladače pro Vaší zvukovou kartu a grafickou kartu. Během spuštění aplikace Studia se kontroluje zda zvuková karta a grafická karta podporuje DirectX. Poslední ovladače najdete na webových stránkách výrobců Vašich karet.

1. Stáhněte si a přeinstalujte software pro zvukovou kartu.

2. Stáhněte si a přeinstalujte software pro grafickou kartu.

Rada: Mnoho uživatelů má grafickou kartu NVIDIA. Poslední ovladače jsou dostupné na:

www.nvidia.com

ð Instalace

ð Operace

Tips and Tricks


Instalace

Dostávám chybové hlášky během instalace z CD

Řešení 1: Restartujte počítač. Po restartování zkuste spustit instalaci znovu.

Řešení 2: Koukněte se zda není CD poškrábané, nejsou ne něm otisky prstů nebo šmouhy. Vyčistěte CD s měkkou látkou, bude-li to nezbytné.

Řešení 3: Ukončete úlohy běžící na pozadí. Jak najdete zde:

Windows 98SE a ME

Před instalací softwaru Pinnacle, stiskněte Ctrl - Alt - Delete. Toto otevře Zavírací programové okno. Klikněte na jednotlivé aplikace v seznamu a vyberte Ukončit. Toto proveďte pro všechny aplikace v seznamu, kromě Explorer a Systray. Některá z těchto aplikací může kontrolovat další zařízení ve Vašem systému: Pokud zařízení nepracuje delší dobu, znovu restartujte Váš systém.

Pro zachování aplikací při spuštění Vašeho počítače (nebo restartování), použijte následující kroky.

1. Klikněte na Start -> Spustit

2. Do textového pole zadejte: msconfig

3. Klikněte na OK.

V okně Systémová konfigurace, klikněte na vzdálený pravý štítek nazvaný Po spuštění. Odstraňte všechno kromě System Tray (SysTray.exe).

Windows 2000 a XP

Použijte program EndItAll2 k ukončení úloh běžících na pozadí. Stáhnout tento program a informace o něm si můžete na stránce::

http://www.pcmag.com/article2/0,4149,1935,00.asp

Počítač zatuhl, když jsem spustil Studio, nebo když jsem spouštěl Studio

Řešení 1: Ujistěte se, že jste čekali dost dlouho, aby jste si byli jisti, že se program teprve chystá spustit. Na některých počítačích, zvláště s více nahrávacími kartami, Studiu může trvat několik minut než se spustí.

Řešení 2: Změňte rozlišení a/nebo nastavení barev na ploše v okně Vlastnosti obrazovky:

1. Pravým tlačítkem klikněte na plochu a vyberte Vlastnosti a vyberte tabulku Nastavení.

2. Pod Barvy, zkuste nastavení 16-bit, 24-bit a 32-bit.

3. Pod Rozlišení obrazovky zkuste možné nastavení od 800x600 vyšší.

Řešení 3: Vaše instalace Studia může být poškozena. Prosím odinstalujte a nainstalujte znovu Studio. Jako vždy se ujistěte, že jste nainstalovali poslední verzi Studia a ovladače Vašeho hardwaru.

Řešení 4: Pokud závada přetrvá, prosím navštivte webové stránky pro další podporu. Použijte následující URL (napsáno na jednom řádku):

http://pinnaclesys.custhelp.com/cgi-bin/

pinnaclesys.cfg/php/enduser/

std_adp.php?p_faqid=426

Nenašel Hardware během instalace.

Možný problém: PCI slotu, ve kterém je instalováno zařízení, nebylo přiděleno IRQ v BIOSu nebo zařízení může sdílet IRQ s jiným zařízením. Také karta nemusí být dobře vložena do PCI slotu.

Řešení: Zkuste znovu vložit kartu do stejného slotu nebo zkuste jiný.

Studio podává chybové zprávy: “Studio nemůže najít nahrávací zařízení. Prosím, restartujte Windows a zkuste to znovu.”

Možný problém: Tato zpráva se může objevit, když používáte kamery DV nebo Digital 8. Tato zpráva je typická pro kameru DV/D8.

Řešení: Ujistěte se, že kamera je:

1. Zapnutá.

2. Používá AC zdroj.

3. V jednom z těchto režimů: Přehrávat, VTR nebo VCR. V jiném režimu kamera nesmí být.

4. Připojena přes IEEE-1394 kabel do DV karty.

Pokud se zpráva objeví znovu, může to znamenat, že kamerový ovladač není zaveden (nebo není zaveden správně) ve Správci zařízení. Může to také znamenat, že není zaveden ovladač od DV karty. Zkontrolujte ve Správci zařízení, že jsou přítomni ovladače ke kameře a ke kontroloru 1394 Hostu. Zkontrolujte, že se u žádného zařízení neobjevuje symbol vykřičník.

Pro přeinstalovaní ovladačů karty 1394 OHCI nebo kamery, dodržujte pokyny uvedeny níže. Zařízení se mohou vyskytovat bez jakýkoliv chybových hlášek.

Jestli problém přetrvá, doporučujeme přeinstalovat oba ovladače, i když zařízení nehlásí žádné chyby. Jestli ovladače nebudou nahrány, zkuste zaměnit sloty.

Windows 98SE a ME:

1. Otevřete Správce zařízení kliknutím pravím tlačítkem na Tento počítač a vyberte z nabídky Vlastnosti. Když se objeví okno Systém, klikněte na záložku Správce zařízení.

2. Ovladač pro kartu OHCI Compliant IEEE 1394 Host naleznete pod nadpisem “1394 Bus Controller”.

Kamera, pokud je dobře nahrána, je pojmenována jako “Microsoft DV kamera a VCR” v 98SE, a "brand-name DV camcorder” v ME (kde brand-name představuje kameru - JVC, Sony, Canon, atd.)

V 98 SE a ME, zařízení jsou zobrazena pod nadpisem Zobrazovací zařízení.

3. Klikněte na tlačítko Odstranit.

4. Klikněte na tlačítko Obnovit.

5. Zařízení by měla být nahrány správně. Nemělo by si žádat CD od operačního systému, ale pokud se tak stane, postupujte podle instrukcí na obrazovce.

Windows 2000 a XP:

1. Otevřete Správce zařízení kliknutím pravím tlačítkem na Tento počítač a vyberte z nabídky Vlastnosti. Když se objeví okno Systém, klikněte na záložku Hardware, kde kliknete na tlačítko Správce zařízení.

2. Ovladač pro kartu OHCI Compliant IEEE 1394 Host naleznete pod nadpisem “1394 Bus Controller”.

Kamera, pokud je dobře nahrána, je pojmenována jako “Microsoft DV kamera a VCR”. V seznamu je uvedena pod nadpisem Zobrazovací zařízení.

3. Klikněte na ikonu Odebrat (počítač s červeným X).

4. Klikněte na tlačítko Vyhledat změnu hardwaru (počítač s lupou).

5. Zařízení by měla být nahrány správně. Nemělo by si žádat CD od operačního systému, ale pokud se tak stane, postupujte podle instrukcí na obrazovce.


Operace

Problém: Při nahrávání nebo přehrávání videa, vypadávají obrázky.

Možná příčina: Rychlost disku je příliš malá.

Řešení: Tento problém není způsoben programem Studio, ale konfigurací vašeho počítače, zejména pevného disku a řadiče disků.

Zde je několik řešení, jak zvýšit rychlost disku:

1. Ukončete všechny nepotřebné aplikace běžící na pozadí. Stiskněte kombinaci kláves Ctrl + Alt + Delete. Otevře se okno s názvem Ukončení aplikace. Zavřete všechny aplikace kromě Explorer a Systray.

2. Klikněte na Start > Programy > Příslušenství > Systémové nástroje > ScanDisk.

3. Zkontrolujte zda je zaškrtnuta volba Úplný a stiskněte Start (toto může trvat poměrně dlouho).

4. Jakmile skončí program ScanDisk, klikněte na Start > Programy > Příslušenství > Systémové nástroje > Defragmentace.

5. Vypněte všechny spořiče napájení.

6. Klikněte na Start > Nastavení > Ovládací panely > Systém. Vyberte záložku Výkon , poté Systém souborům, a nakonec Poradce při potížích.

7. Zaškrtněte volbu Nepoužívat zpožděný zápis pro všechny jednotky a klikněte na OK.

8. V záložce Pevný disk, nastavte Optimalizace čtením napřed na nula.

9. Zkontrolujte v jakém přenosovém režimu pracuje Váš disk, a jaký přenosový režim podporuje řadič pevných disků.

10. Zkontrolujte zda je zapnut režim DMA

11. Nainstalujte nejnovější ovladače od řadiče pevných disků.

Ve většině případů vedou tyto kroky ke zvýšení přenosové rychlosti. POZOR: U některých disků se může přenosová rychlost snížit!

Problém: Video Overlay napracuje správně.

Řešení 1: Nastavení barevné hloubky je příliš malé nebo naopak příliš velké. Nastavte počet barev ve Windows na 16-bitů

1. Klikněte pravým tlačítkem kamkoli na plochu, a vyberte Vlastnosti> Nastavení.

2. Zvolte Barvy, vyberte High Color (16-bit).

Řešení 2: Pravděpodobně používáte velmi starý grafický adaptér, nebo starou verzi ovladače. Grafická karta také může být poškozena. Kontaktujte Vašeho prodejce nebo si zajistěte novější verzi ovladačů.

Řešení 3: Nemáte korektně nainstalovány ovladače Direct-X . klikněte na Start > Programy > Studio > Help > DirectX Diagnostic Tool. klikněte na Obrazovka a pote na tlačítko Test Direct Draw. Spustí se test DirectDraw. Pokud test nahlásí chybu, kontaktujte prodejce grafické karty nebo počítače.

Problém: Při přehrávání videa v časové ose je obraz nekvalitní.

Řešení: Pokud používáte pouze náhledovou kvalitu, mějte na paměti že než Studio přehraje video zpět, musí nahrát na disk použité sekvence v plné kvalitě. Nekvalitní obraz se tedy ve výsledném obraze neprojeví.

Problém: Nelze ovládat DV zařízení.

Možná příčina: Pravděpodobně nemáte operační systém Windows 98SE nebo novější. Obstarejte si prosím aktualizaci systému.

Problém: Funkce BatchCapture nefunguje korektně

Možná příčina: Na pásce pravděpodobně není souvislý časový kód.

Řešení: Nahrajte na pásku souvislý časový kód. (např. zakryjte objektiv a nechte nahrát celou pásku)


Užitečné rady

ð Editace a nahrávání videa

ð Vytvoření natáčecího plánu

ð Editace

ð Pravidla pro úpravu videa

ð Výroba Soundtrack

ð Titulky


Video editace a nahrávání

Užitečné rady: Video editace a nahrávání

K tomu, aby jste z hrubého materiálu udělali poutavý, zajímavý a informačně hodnotný film stačí trocha základních vědomostí.

Aby jste zaujali diváka, musíte chytrými střihy vytvořit napětí a okořenit film vhodnými efekty. I pouhým kombinováním záběrů v různém pořadí můžete vytvořit různé efekty. Správně zvolený zvuk (ať již se jedná o původní zvuk, komentář nebo hudební doprovod) může ještě mnohem více umocnit dojem zvolených obrazových sekvencí.

I když můžete mnoho věcí změnit při střihu, měli by jste uvažovat o výsledném filmu už při natáčení. Nic není tak frustrující, jako zjištění během editace, že některý záběr je z jiné strany než potřebujete nebo dokonce úplně chybí.

Creating a Shooting Plan


Vytvoøení natáèecího plánu

Užitečné rady: Vytvoření natáčecího plánu

Není nutné mít vždy vypracovaný rozpis pro natáčení, ale u velkých projektů to může být velice užitečné. Takový rozpis může být jednoduchý nebo komplexní, jak budete chtít. Od prosté soupisky plánovaných scén až po detailní popisy úhlů záběrů, nasvícení, rekvizit a podobně.

Rozpis natáčení:

Titul: “Jack na motokárách”
Č. | Pohled kamery | Text / Audio | Trvání | Datum
1 | Jackův obličej s helmou, kamera se vzdaluje | “Jack jede svůj první závod...”. Hluk motorů v pozadí. | 11 s | úterý 06/22
2 | Na startovní čáře, pohled závodníka, kamera je nízko nad zemí. | V hale hraje hudba, hluk motorů. | 8 s | úterý 06/22
3 | Přichází muž se startovací vlajkou, kamera stojí, muž odchází. | “A jedeme!”. Přidat startovní signál | 12 s | úterý 06/22
4 | Jack na startu zepředu, kamera ho sleduje, nyní je vidět zezadu. | Hudba z haly již není slyšet, místo ní hraje stejná skladba z CD. Hluk motorů. | 9 s | úterý 06/22
5 | ... |  |  |

Video Editing and Capturing


Editace

Použití různých pohledů

Důležitá událost by měla být vždy brána z různých pohledů a kamerových pozic. Později, během úpravy, můžete a/nebo spojit nejlepší úhel kamery. Zajímavé události se mohou odehrávat také za hlavní postavou nebo hlavní postava může být viděna z opačného úhlu. To může být užitečné později, když zkoušíte vytvořit smysl ve filmu.

Detaily

Nepodceňujte detailní záběry na důležité věci nebo osoby. Detaily obyčejně vypadají na televizní obrazovce mnohem lépe než celky a také jsou mnohem lépe využitelné v postprodukčních efektech.

Celky a polocelky

Celky slouží k seznámení diváka se situací a dějištěm akce, nicméně mohou být použity i k vyplnění delších scén. Když přejdete z detailu k celku, divák nevidí detaily a je tedy mnohem jednodušší učinit chronologický skok. Polocelek také dokáže částečně odvést pozornost od akce.

Kompletní akce

Vždy natáčejte záběry od začátku do konce, zkrátit je můžete vždy, prodloužit již nikdy.

Přechody

Správné nastavení doby trvání vyžaduje praxi. Dlouhé akce není možné točit najednou a proto musí být reprezentovány v sestříhané podobě. Nicméně střihy by na sebe neměly poutat pozornost, proto se používají prolínačky. Dokážete pomocí nich rozbít pozornost diváka a můžete nepozorovaně přejít do jiného záběru. Divák si to přitom třeba ani neuvědomí.

Prolínání obrazů by mělo podtrhovat myšlenku filmu, musí být přirozené, jinak bude divák zmatený.

Logické pořadí akcí

Záběry pospojované během editace spolu musí souviset, tak aby co nejlépe vyjádřily myšlenku. Diváci nebudou schopni pochopit děj, pokud nebude sled záběrů logický. Pozornost získáte rychlým, zajímavým začátkem, potom již jí stačí jen udržovat. Diváci ztratí zájem nebo se stanou dezorientovanými, pokud budou záběry poskládány za sebou v nelogické pořadí a nebo chronologicky špatně. Také příliš hektické tempo diváka unaví. Motivy scén jdoucích za sebou by se od sebe neměly příliš lišit.

Udržujte kontinuitu

Kontinuita je důležitá, za hezkého, slunečného počasí nemohou herci chodit s otevřenými deštníky.

Tempo střihů

Tempo střihů výrazně ovlivňuje náladu filmu. Doba trvání záběru je také jedna z metod jak upravit myšlenku.

Vizuální nesrovnalosti

Vyhýbejte se nesrovnalostem (v jednom okamžiku je osoba v levé polovině záběru, hned nato v pravé nebo v jednom záběru s brýlemi, v druhém bez nich).

Nespojujte švenky

Neměli by jste spojovat švenkované záběry, pokud to chcete udělat, měly byt mít alespoň stejné tempo a směr.

Creating a Shooting Plan Rules of Thumb for Video Editing


Pravidla pro úpravu videa

(Tato pravidla neplatí vždy pro experimentální filmy a videoklipy)

1. Nespojujte scény, kde se kamera pohybuje. Švenky, transformace a jiné záběry by měly být odděleny statickými záběry.

2. Po sobě jdoucí záběry by měly být natáčeny z rozdílných pozic kamery.

3. Sekvence obličejů by měla být natáčena pokaždé z jiného úhlu.

4. Při natáčení budov měňte perspektivu.

5. Střihy dělejte ve chvíli, kdy se v obraze něco pohybuje, diváci tím budou upoutáni a téměř nepostřehnou střih.

6. Dělejte harmonické střihy, vyhněte se násilným přechodům.

7. Čím méně pohybu je v záběru, tím by měl být kratší. Záběry s rychlým pohybem mohou trvat déle.

8. Dlouhé záběry, které mají více obsahu by měly být ukazovány déle

Sestavení záběrů v určitém pořadí Vám umožní předat divákovi zprávu, kterou nechcete a nebo nemůžete říci vlastním obrazem. Existuje šest metod jak předat zprávu střihem:

Asociativní střihy

Záběry jsou za sebou seřazeny tak, aby tvořily asociaci, ale vlastní zpráva není obrazem řečena (například muž sází na dostizích a v dalším záběru jej vidíme kupovat luxusní automobil)

Paralelní střihy

Dvě akce jsou znázorněny najednou. Film skáče z jedné na druhou, záběry jsou stále kratší a kratší až do vyvrcholení ( například dvě auta jedoucí vysokou rychlostí každé z jedné strany se nakonec setkají na křižovatce)

Kontrastní střihy

Film zcela záměrně přeskočí na úplně odlišný záběr (turista leží na pláži, další záběr ukazuje hladovějící děti)

Nahrazující záběr

Děj, který nemůžete nebo nechcete ukázat může být nahrazen symbolickým záběrem jiným (místo porodu dítěte je ukázána kvetoucí květina)

Příčina a následek

Záběry, které by samy o sobě nedávaly smysl (muž se hádá se ženou a v dalším záběru spí pod mostem)

Střihy přes formu

I když se liší svým dějem, jsou si dva po sobě jdoucí záběry podobně vizuálně (například mají stejné barvy, tvary, pohyb)

Hudební doprovod

Tvorba hudebního doprovodu a komentáře je umění, ale dá se naučit. Samozřejmě není jednoduché vyrobit profesionální komentář, ale stačí dodržovat některá pravidla. Komentář by měl být krátký, informativní a měl by znít přirozeně. Není dobré ani huhlat, ale ani příliš důkladně artikulovat.

Zkraťte komentáře

Obecné pravidlo zní: Neříkejte TO, když TO můžete ukázat. Obrázky by měly hovořit samy za sebe a je zbytečné mluvit o věcech, které jsou pro diváky evidentní.

Zachovejte původní zvuky

Mluvený komentář by měl být mixován s originální hudbou tak, aby byly stále slyšet alespoň podkresově původní zvuky. Přirozený zvuk je součástí videa a neměl by být úplně odříznutý.

Pokud je to možné, měla by být původní audiostopa zachována, jen je dobré překrýt místa, kde se ozývají zvuky nesouvisející s obrazem (za kamerou projelo auto, nárazový vítr bouchá do mikrofonu)

Zvolte vhodnou hudbu

Vhodná hudba dodá Vašemu dílu profesionální lesk a můžete s její pomocí posílit myšlenku filmu. Sledit dobře obraz s hudbou je časově náročná práce, ale vyplatí se


Zvuková produkce

Umístění zvukových klipů

Vašemu videu můžete dodat lesk přidáním hudby na pozadí, nahráním mluveného komentáře, nebo vložením zvukových efektů, jako např. potlesku. Studio umožňuje pracovat s běžnými digitálními zvukovými soubory. Např., můžete přidat zvukové souboru uložené na Vašem pevném disku ve formátu WAV či MP3, nebo importovat zvuk přímo ze zvukového CD. Navíc je zachycena zvuková stopa Vaší nahrávací kamery nebo VCR současně s videem, a je vždy k dispozici.

Studio také poskytuje některé nové zajímavé prvky. Můžete nahrát mluvený komentář a další zvuky do Vašeho filmu přímo z Vašeho počítače a automaticky vytvořit hudební pozadí jakékoli délky a druhu.

Zvukové nahrávky jsou vybírány a ukládány ve stopách podobně jako video obrázky. Jakmile je zvuková nahrávka uložena na stopě, upravujete ji stejným způsobem jako video obrázek. Můžete posunout její umístění na časové ose, nastavit zvuk a upravit (trimovat) od začátku nebo od konce

Umístění jiných druhů zvuků

Umístění zvuku z CD na stopu hudebního pozadí

Vytvoření komentáře

Pomocí Studia můžete vytvořit mluvený komentář tak snadno, jako když telefonujete. Pouze zapněte nahrávač mluveného komentáře a mluvte do mikrofonu. Můžete vyprávět v průběhu sledování filmu tak, že Vaše slova jsou synchronizována s dějem na obrazovce. Můžete také použít magnetofon na nahrání ostatních zvuků

Rules of Thumb for Video Editing


Titulky

Titulky by měly být informativní, popisovat dění ve filmu a měly by budit zájem. S titulkovačem TitleDeko jste naprosto neomezení ve své kreativnosti. Zde je několik příkladů jak maximálně zefektivnit titulky.

Používejte krátké, výstižné titulky

Titulky by měly být stručné a vyvedené ve velkém, dobře čitelném písmu.

Barvy titulků

Následující barevné kombinace jsou dobře čitelné: bílá-černá, žlutá-černá, bílá-zelená. Buďte opatrní při kombinování bílých titulků s černým pozadím, některé videosystémy nejsou schopny reprodukovat dostatečně věrně obraz s kontrastním poměrem větším než 1:40.

Čas zobrazení

Pravidlo: Titulek by měl být na obrazovce tak dlouho, aby se dal dvakrát přečíst. Počítejte přibližně 3 sekundy na titulek s deseti písmeny a další sekundu za každých 5 písmen navíc.

Zvažte také použití jiných než postprodukčních titulků. Například směrové tabulky, názvy ulic nebo titulky v novinách mohou zajímavě obohatit Váš film.


Licenèní ujednání

Licenční ujednání

PŘED POUŽITÍM TOHOTO PROGRAMU SI POZORNĚ PŘEČTĚTE NÁSLEDUJÍCÍ PODMÍNKY. POUŽITÍ TOHOTO PROGRAMU JE PROJEVEM VAŠEHO SOUHLASU S TĚMITO PODMÍNKAMI. POKUD TYTO PODMÍNKY NEPŘIJÍMÁTE NEBO JIM NEROZUMÍTE, MĚLI BYSTE NEPRODLENĚ VRÁTIT TENTO PRODUKT VAŠEMU PRODEJCI NEBO OBCHODNÍKOVI POSKYTUJÍCÍMU PŘIDANOU HODNOTU.

Na export a opětovný export softwarových produktů společnosti Pinnacle se vztahují Předpisy Spojených států amerických pro správu exportu a tento software nesmí být exportován nebo opětovně exportován do jakékoli země, do níž Spojené státy americké z důvodu embarga nevyvážejí žádné zboží. Kromě toho nesmí být software společnosti Pinnacle distribuován osobám uvedeným v Tabulce zakázaných objednatelů, v Seznamu subjektů nebo v Seznamu speciálně označených státních příslušníků.

Stažením nebo použitím softwarového produktu společnosti Pinnacle potvrzujete, že nejste státní příslušník žádné země, do níž Spojené státy americké z důvodu embarga nevyvážejí žádné zboží, a že nejste osoba uvedená v Tabulce zakázaných objednatelů, v Seznamu subjektů nebo v Seznamu speciálně označených státních příslušníků.

Berete na vědomí a souhlasíte s tím, že pro ochranu nedotčenosti určitého obsahu patřícího třetí straně může Společnost nebo subjekty, které jí udělující licence, zajišťovat aktualizace týkající se bezpečnosti Softwaru, které se budou automaticky stahovat a instalovat na váš počítač. Tyto aktualizace týkající se bezpečnosti mohou narušit Software (a jakýkoli jiný software na vašem počítači, které je konkrétně závislý na Softwaru), včetně vyřazení vaší možnosti kopírovat a/nebo přehrávat „zabezpečený“ obsah, tj. obsah chráněný digitální správou práv. V takovém případě Společnost a/nebo subjekty, které jí udělující licence, vynaloží přiměřené úsilí, aby neprodleně umístila na internetové stránky Společnosti oznámení vysvětlující příslušnou bezpečnostní aktualizaci a uvádějící pokyny pro koncové uživatele, jak získat nové verze nebo další aktualizace Softwaru, které obnoví přístup k zabezpečenému obsahu a souvisejícím možnostem.

ZÁKONEM CHRÁNĚNÝ MAJETEK

Tento produkt, program Studio, ochranné známky, názvy produktů, příručky pro uživatele, dokumentace a jiné doprovodné materiály společnosti Pinnacle Systems jsou buď patentovány, chráněny autorskými právy, předmětem ochranné známky, tvoří hodnotná obchodní tajemství (bez ohledu na to, zda jsou nebo zda je jejich jakákoli část chráněna autorskými právy nebo patentována) nebo jsou jinak zákonem chráněným majetkem společnosti Pinnacle Systems. Kromě toho může tento program obsahovat zákonem chráněný majetek jiných subjektů, na nějž získala společnost Pinnacle Systems licenci (jako například utility nebo plug-in software nebo programy, kolekce grafických materiálů a ukázkové soubory).

RealProducer je zahrnut v licenci od společnosti RealNetworks, Inc. Copyright 1995-2001, RealNetworks Inc. „RealProducer“, „RealVideo“, „RealServer“ a logo „Real“ jsou ochranné známky nebo registrované ochranné známky společnosti RealNetworks, Inc. Všechna práva vyhrazena.

QDesign MPEG-2 Layer II Fast Encoder/Decoder (c) 1996-2001 společnosti QDesign Corporation.

Souhlasíte s tím, že z produktů nebo příruček společnosti Pinnacle Systems neodstraníte žádná označení produktů ani upozornění na omezení vyplývající z vlastnických práv.

POVOLENÍ A ZÁKAZY

Smíte:

(a) používat přiložený produkt, program Studio a doprovodné písemné materiály („doprovodné materiály k programu“) v souvislosti s jedním počítačem. Společně s touto licenční smlouvou je vám dodána kopie programu. Pokud si přejete používat tento program na více než jednom počítači, musíte získat licenci pro další kopie tohoto programu;

(b) používat tento program a doprovodné písemné materiály na licencované počítačové síti. „Počítačová síť“ je jakékoli spojení dvou nebo více terminálů nebo počítačů, které jsou elektronicky propojené a schopné sdílet používání jednoho softwarového programu. „Licencovaná počítačová síť“ je počítačová síť, pro níž jste si od společnosti Pinnacle Systems nebo jejího prodejce zakoupili dostatek kopií tohoto programu tak, že počet uživatelů, kteří současně používají tento program v dané počítačové síti není v jakémkoli okamžiku vyšší než počet takto zakoupených kopií programu;

(c) zkopírovat si program pouze jednou výhradně pro účely zálohování jako pomoc při vašem používání programu, pokud výrazně označíte záložní kopii příslušným upozorněním na autorská práva;

(d) používat program pro vaši osobní potřebu nebo pro vaši podnikatelskou nebo pracovní činnost. Pokud dovolíte, aby neoprávnění uživatelé měli přístup k programu a k doprovodným materiálům k programu, dopustíte se porušení této licenční smlouvy; a

(e) převést tento program a licenci na jiný subjekt, pokud bude tento jiný subjekt souhlasit s tím, že přijme podmínky této smlouvy. Pokud program převedete, musíte současně buď převést všechny kopie na tentýž subjekt nebo jakékoli nepřevedené kopie zničit. Pokud provedete držbu jakékoli kopie programu na jiný subjekt, platnost vaší licence je automaticky ukončena.

ZAKÁZANÁ POUŽITÍ

Bez výslovného předchozího písemného souhlasu společnosti Pinnacle Systems nesmíte:

(a) používat, modifikovat nebo převádět program nebo kopírovat celý program nebo jeho část, s výjimkou zde výslovně stanovených případů;

(b) zpětně analyzovat, dekompilovat nebo jinak znovu vytvořit celý program nebo hardware nebo jeho část;

(c) vytvářet kopie nebo distribuovat, se ziskem nebo jinak, nebo povolovat kopírování nebo distribuci programu, hardwaru nebo souvisejících materiálů, s výjimkou zde stanovených případů;

(d) provádět změny v programu nebo jej začlenit do jakéhokoli jiného softwaru;

(e) poskytovat ostatním subjektům dále licence a pronájmy nebo jiná práva k programu nebo k doprovodným materiálům k programu;

(f) provádět verbální nebo mediální překlady programu, ať celého nebo jeho části, nebo doprovodných materiálů k programu;

(g) modifikovat program pro použití na nekompatibilním hardwaru;

(h) provádět telekomunikační datové přenosy celého programu nebo jeho části;

(i) distribuovat program ostatním trvale nebo dočasně;

(j) poskytnout k dispozici jakoukoli část programu nebo doprovodných materiálů k programu jakékoli třetí straně, kromě vašich vlastních řádně oprávněných zaměstnanců; nebo

(k) provést v programu Studio jakoukoli změnu, modifikaci, připojení, odpojení, zlepšení nebo úpravu jakéhokoli druhu nebo používat Studio jinak, než jak je výslovně zamýšleno v přiložených doprovodných materiálech k programu.

Tímto se sjednává, že vaše nedodržení kteréhokoli z výše popsaných zákazů bude představovat podstatné porušení této licenční smlouvy z vaší strany a jakýkoli pokus o další poskytnutí licence, převedení nebo postoupení jakýchkoli práv, povinností nebo závazků vyplývajících z této smlouvy, s výjimkou zde výslovně stanovených případů, je neplatný.

DOBA PLATNOSTI

Tato licence je v platnosti, dokud není její platnost ukončena. Můžete ji ukončit kdykoli zničením programu společně se všemi kopiemi v jakékoli podobě. Její platnost také skončí za podmínek stanovených v jiných částech této smlouvy nebo pokud nedodržíte jakoukoli podmínku této smlouvy. Souhlasíte s tím, že po takovémto ukončení platnosti zničíte program společně se všemi kopiemi v jakékoli podobě.

OMEZENÁ ZÁRUKA

Tento program je poskytován „tak, jak je“ bez záruky jakéhokoli druhu, ať výslovné nebo implicitní, což zahrnuje, avšak ne výhradně, implicitní záruky prodejnosti a vhodnosti pro konkrétní účel, s jedinou níže popsanou výjimkou vadné diskety nebo vadných disket a programu Studio. Riziko týkající se kvality a výkonu programu přebíráte v plném rozsahu vy. Pokud se program ukáže být vadný, vy (a nikoli společnost Pinnacle Systems, subjekty, které jí poskytují licence, nebo její prodejci) ponesete veškeré náklady na všechny potřebné servisní zásahy, opravy nebo korekce.

ZÁRUKA NA PROGRAM

Společnost Pinnacle Systems poskytuje původnímu držiteli licence záruku, že disketa (diskety), na níž je program nahrán, nebude mít žádné vady na materiálu a provedení pouze po dobu třiceti (30) dnů od data původní koupě. Pokud se během této lhůty vyskytne vada, na níž se vztahuje tato záruka, a daný předmět je vrácen prodejci, od nějž byl zakoupen, nejpozději do pěti (5) dnů po uplynutí této lhůty, prodejce dle svého uvážení předmět buď opraví nebo vymění. Tato záruka platí namísto všech jiných výslovných nebo zákonných záruk a doba trvání jakékoli implicitní záruky, což zahrnuje, avšak ne výhradně, implicitní záruky prodejnosti a vhodnosti pro konkrétní účel, je tímto omezena na výše zmíněnou dobu třiceti (30) dnů.


Klávesové zkratky

Označení v tabulce Doleva, Doprava, Nahoru a Dolu představují šipky na klávesnici.

Hlavní rozhraní Studia

*Mezerník | Spustit a zastavit
*J | Rychle převinout zpět (stiskněte několikrát pro rychlejší přehrání)
*K | Přehrát v normální rychlosti
*L | Rychle převinout vpřed (stiskněte několikrát pro rychlejší přehrání)
*X nebo Ctrl+Nahoru | Krok vpřed o 1 snímek
*Y nebo Ctrl+Dolu | Krok zpět o 1 snímek
*A nebo *I | Značka před
*S nebo *O | Značka za
Ctrl+Doleva | Ořež před bodem o -1 snímek
Ctrl+Doprava | Ořež před bodem o -1 snímek
Alt+Doleva | Ořež za bodem o -1 snímek
Alt+Doprava | Ořež za bodem o +1 snímek
Alt+Ctrl+Doleva | Přetáčení oříznutí za bodem o -1 snímek (ořeže také následující klik)
Alt+Ctrl+Doprava | Přetáčení oříznutí za bodem o +1 snímek
*G | Vyčistit značku před a značku za
*D | Běž na značku před(v nástrojích oříznutí)
*F | Běž na značku za(v nástrojích oříznutí)
*E nebo *Home | Běž na začátek
*R nebo *End | Běž na konec
Doleva | Vyber předešlý klip
Doprava | Vyber další klip
Delete | Smaž vybrané klipy
Insert | Split clip at scrubber position
Page up | Jdi na další stránku časové osy
Page down | Jdi na předchozí stránku časové osy
Numerické + | Zoom +
Numerické - | Zoom -
C | Nastav menu kapitoly
V | Vyčisti menu kapitoly
M | Nastav vrácení do menu
Ctrl+Page up | Jdi na předchozí menu kapitoly
Ctrl+Page down | Jdi na další menu kapitoly

Editor titulků

Alt+Plus | Předést dopředu
Alt+Minus | Poslat zpátky
Ctrl+Plus | Přenést vpřed jednu vrstvu
Ctrl+Minus | Poslat zpět jednu vrstvu
Ctrl+0 | Vypnout nastavení textu
Ctrl+1 | Nastavení textu: Dole vlevo
Ctrl+2 | Nastavení textu: Dole střed
Ctrl+3 | Nastavení textu: Dole vpravo
Ctrl+4 | Nastavení textu: Uprostřed vlevo
Ctrl+5 | Nastavení textu: Uprostřed střed
Ctrl+6 | Nastavení textu: Uprostřed vpravo
Ctrl+7 | Nastavení textu: Nahoře vlevo
Ctrl+8 | Nastavení textu: Nahoře střed
Ctrl+9 | Nastavení textu: Nahoře vpravo
Ctrl+K | Průřez, počátek a šikmo
Ctrl+M | Pohyb, měřítko a rotace
Shift+Doleva | Expand character selection left
Shift+Doprava | Expand character selection right
Ctrl+Doleva | Zmenší vodorovné měřítko nebo průřez textového výběru.
Ctrl+Doprava | Zvětší vodorovné měřítko nebo průřez textového výběru.
Ctrl+Dolu | Zmenší měřítko nebo počátek textu vybraného oddílu na editační mód.
Ctrl+Nahoru | Zvětší měřítko nebo počátek textového výběru.
Shift+Ctrl+Doleva | Stejné jako Ctrl+Doleva (zhruba).
Shift+Ctrl+Doprava | Stejné jako Ctrl+Doprava (zhruba).
Shift+Ctrl+Dolu | Stejné jako Ctrl+Dolu (zhruba).
Shift+Ctrl+Nahoru | Stejné jako Ctrl+Nahoru (zhruba).
Alt+Doleva | Ve výběru textu: Přesune popisy doleva. Bez výběru: Přesune všechen text doleva od kurzoru do konce řádky.
Alt+Doprava | Ve výběru textu: Přesune popisy doprava. Bez výběru: Přesune všechen text doprava od kurzoru do konce řádky.
Shift+Alt+Doleva | Stejné jako Alt+Doleva (zhruba).
Shift+Alt+Doprava | Stejné jako Alt+Doprava (zhruba).


Automatická detekce scén

Detekce scén je hlavní vlastnost Studia. Jakmile nahrajete materiál, Studio automaticky detekuje přirozené přestávky ve videu a dělí je do scén. V albu video scén je vytvořen nový obrázek ke každé nalezené scéně.

Můžete konfigurovat detekci scén použitím volby pod tlačítkem Detekce scén během nahrávání na Nahrávacím panelu (Nastavení > Nahrávání).

Poznámka: Ne všechny volby Detekce scén jsou dostupné s každým typem zdrojového videa. Volby, které se nadají použít na Vaše nastavení jsou vyřazeny.

Čtyři volby jsou:

· Automatické založení na času a datumu záběru: Tato volba je možná pouze, pokud nahráváte ze zdroje DV. Studio kontroluje časový údaj na pásce během nahrávání a spouští novou scénu, kdykoli nalezne přerušení záznamu.

· Automatické založení na obsahu videa: Studio odhalí změnu v obsahu videa a vytváří nové scény, kdykoliv najde velkou změnu v obraze. Tato metoda nepracuje dobře, pokud není stálé osvětlení. Například, video z nočního podniku s impulzivním světlem, by se vytvářelo scénu po každém impulsu světla.

· Vytvořit novou scénu každých X vteřin: Studio vytváří novou scénu v intervalu, který si vyberete. Toto je užitečný způsob k rozdělení scén na pásce, která obsahuje dlouhý souvislý záběr.

· Ruční - Stisknutí [mezerníku] k vytvoření nové scény: Vyberte tuto možnost, pokud chcete sledovat celé nahrávání a rozhodnout, kde by měla být vytvořena nová scéna.

The capture process DV, MicroMV and analog captures


Klip - tipy k oøíznutí

Klip-tipy k oříznutí

Pokud máte potíže se zacházením okrajů klipů, zkuste následující:

· Ověřte, že klip, který chcete upravovat, je vybraný a že je vybrán jako jediný.

· Rozkládejte Časové rozmezí dokud není snadné dělat jemné nastavení.

· Vyhněte se rozšiřování Časového rozmezí, které způsobuje, že se klipy jeví velmi dlouhé. Pokud se to stane, zmenšujte rozmezí dokud nebude takové, jaké chcete; nebo snižte rozmezí tažením k levé straně; nebo vyberte vhodnou hodnotu z kontextového menu Časového rozhraní.

Trimming on the Timeline using handles Trimming video clips with the Clip Properties tool


Glossary

Multimedia terminology contains computer and video terminology. The most important terms are defined below. Cross-references are indicated by &.

A

ActiveMovie: Software interface by Microsoft for the control of multimedia devices under Windows. & DirectShow, DirectMedia.

ADPCM: Acronym for Adaptive Delta Pulse Code Modulation, a method of storing audio information in a digital format. This is the audio encoding and compression method used in CD-I and CD-ROM production.

Address: All available saving positions in a computer are numbered (addressed). By means of these addresses each saving position can be occupied. Some addresses are reserved for the exclusive use of particular hardware components. If two components are using the same address, this is called an "address conflict".

Aliasing: An inaccurate display of an image due to the limitations of the output device. Typically, aliasing appears in the form of jagged edges along curves and angled shapes.

Anti-aliasing: A method of smoothing out jagged edges in bitmap images. This is usually accomplished by shading the edges with pixels intermediate in color between the edge and the background, making the transition less apparent. Another method of anti-aliasing involves using higher resolution output devices.

Aspect ratio: The ratio of width to height in an image or graphic. Keeping the aspect ratio fixed means that any change to one value is immediately reflected in the other.

AVI: Acronym for Audio Video Interleaved, a standard format for digital video (and Video for Windows).

B

Batch capture: An automated process that uses an edit decision list & to locate and recapture specific clips from a videotape, usually at a higher data rate than the clip was originally captured.

BIOS: Acronym for Basic Input Output System. Basic In- and Output commands saved in a & ROM, PROM or EPROM. The essential task of the BIOS is the control of input and output. When the system has been started, the ROM-BIOS carries out some tests. & See also: Parallel port, IRQ, I/O.

Bit: Abbreviation of “binary digit”, the smallest element of a computer’s memory. Among other things, bits are used to record the color values of pixels in an image. The more bits used for each pixel, the greater the number of available colors. For example:

1-bit: each pixel is either black or white.

4-bit: allows 16 colors or gray shades.

8-bit: allows 256 colors or gray shades.

16-bit: allows 65,536 colors.

24-bit: allows about 16.7 million colors.

Bitmap: An image format made up of a collection of dots or “pixels” arranged in rows.

Blacking: The process of preparing a videotape for insert editing by recording video black and continuous control track on the entire tape. If the recording deck supports time code, continuous time code will be recorded simultaneously (also called “striping”).

Brightness: Also “luminance”. Indicates the brightness of video.

Byte: One byte corresponds to eight & bits. With one byte, exactly one alphanumeric character can be displayed (i.e. a letter, number).

C

CD-ROM: CD-ROMs are mass storage media for digital data, such as digital video. CD-ROMs can be read from but not written (recorded) onto - ROM is an acronym for Read-Only Memory.

Channel: Classifications of information in a data file to isolate a particular aspect of the entire file. For example, color images use different channels to classify the color components in the image. Stereo audio files use channels to identify the sounds intended for the left and right speakers. Video files use combinations of the channels used for image and audio files.

Clip: Any media type that goes on the Movie Window Storyboard or Timeline, including video images, trimmed video scenes, images, audio files and disc menus.

Clipboard: A temporary storage area shared by all Windows programs, used to hold data during cut, copy, and paste operations. Any new data you place onto the clipboard immediately replaces the existing data.

Closed GOP: & GOP.

Codec: Contraction of compressor/decompressor - software that compresses (packs) and decompresses (unpacks) image data. Codecs can be implemented in either software or hardware.

Color depth: Number of bits delivering the color information for each pixel. In the black-and-white operation 1-bit color depth means 21=2 colors, 8-bit color depth supply 28=256 colors, 24-bit color depth 16,777,216 =224 colors.

Color model: A color model is a way to mathematically describe and define colors and the way they relate to each other. Each color model has its own strengths. The two most common color models are RGB and YUV.

Color saturation: Intensity of a color.

Complementary color: Complementary colors are opposite in value to primary colors. If you were to combine a color with its complement, the result would be white. For example, the complementary colors of red, green and blue are cyan, magenta and yellow respectively.

COM Port: A serial port located on the back of your computer for attaching a modem, plotter, printer, or mouse to the system.

Composite video: Composite video encodes luminance and chrominance information into one signal. VHS and 8mm are formats which record and play back composite video.

Compression: A method for making files smaller in size on disk. There are two types of compression: lossless and lossy. Files compressed with a lossless scheme can be restored to their original state with no change to their original data. Lossy schemes discard data during compression, so the file, when reopened is slightly different.

Cropping: Choosing the area of an image to be displayed.

D

Data rate: Data per second, i.e. amount of data which a mass storage medium (hard disk or CD-ROM) saves/plays back per second or the amount of data of a video sequence per second.

Data transfer rate: The measurement of the speed at which information passes between storage media, (e.g. CD-ROM or hard disk), and the display device, (e.g. monitor or MCI device). Depending on the devices used, some transfer rates may offer better performance than others.

DCT: Abbreviation for Discrete Cosine Transformation. Part of JPEG image data compression and related algorithms: the brightness and color information is saved as a frequency coefficient.

DirectShow: System extension by Microsoft for multimedia applications under Windows. & ActiveMovie.

DirectMedia: System extension by Microsoft for multimedia applications under Windows. & ActiveMovie.

DirectX: A bundle of several system extensions developed by Microsoft for Windows 95 and its successors to make possible video and game acceleration.

Dissolve: A transitional effect in which the video is faded from one scene to the next.

Dithering: Increasing the number of apparent colors in an image by the application of color patterns.

Decibel: A unit of measurement of the loudness of sound.

Digital8: Digital videotape format that records DV-coded audio and video data on Hi8 tapes. Currently sold only by Sony, Digital8 camcorders and VCRs can play both Hi8 and 8mm cassettes.

Digital video: Digital video stores information bit by bit in a file (in contrast to analog storage media).

DMA: Direct Memory Access.

Driver: A file containing information needed to operate peripherals. The Studio capture driver operates the Studio capture board, for example.

DV: Digital videotape format for recording digital audio and video on Ľ”-wide metal evaporated tape. Mini DV tapes hold up to 60 minutes of content, while standard DV tapes can hold up to 270 minutes.

E

ECP: Enhanced Compatible Port. Enables an accelerated bi-directional data transfer via the & parallel port; some data compression may arise. & EPP

Edit decision list: (EDL)A list of clips and effects in a particular order that will be recorded onto your output tape or AVI file. Studio allows you to create and edit your own edit decision list by adding, deleting and reordering clips and effects in the Storyboard or Timeline view of the Movie Window.

EPP: Enhanced Parallel Port. Enables an accelerated bi-directional data transfer via the & parallel port; recommended for Studio DV. & ECP

EPROM: Acronym for Erasable Programmable Read Only Memory. Memory chip that after programming retains its data without power supply. The memory contents may be erased with ultraviolet light and can be rewritten.

F

Fade to/from black: A digital effect that fades up from black at the beginning of the clip or down to black at the end of the clip.

Field: A frame of video consists of horizontal lines and is divided into two fields. All odd lines of a video frame are Field 1. All even-numbered lines are Field 2.

File format: The ways in which a computer stores images or information on a disk.

Filters: Tools that alter data to produce special effects.

FireWire: Apple Computer’s trademarked name for the IEEE-1394 serial data protocol.

Frame: A single image in a video or animation sequence. If using full NTSC or PAL resolution, one frame consists of two interlaced fields.

Frame rate: The frame rate defines how many frames of a video sequence are played in one second. The frame rate for NTSC video is 30 frames per second. The frame rate for PAL video is 25 frames per second.

Frame size: The maximum size for displaying image data in a video or animation sequence. If an image intended for the sequence is larger than the frame size, it must be cropped or scaled to fit.

Frequency: The number of repetitions in a periodic process (e.g. a sound wave or an alternating voltage) per unit of time, normally per second (Hertz).

G

GOP: In & MPEG compression the data stream is first divided into different sections called GOPs (Groups of Pictures), each containing several frames. One GOP contains three types of frames: I-Frames, P-Frames and B-Frames.

GOP size: The GOP size defines, how many I-, B-, or P-Frames (pictures) are included in one & GOP. Current GOP sizes are for example 9 or 12.

H

Hardware codec: Compression method that creates compressed digital video sequences. These video sequences need special additional hardware to be recorded/played back, but may offer better encoding speed and image quality than software codecs.

Hi8: Improved version of Video8 using S-Video recorded on metal particle or metal evaporated tape. Because of higher luminance resolution and wider bandwidth, the result is sharper pictures than Video8.

HiColor: For images, this normally means a 16-bit (5-6-5) data type that can contain up to 65,536 colors. TGA file formats support images of this type. Other file formats require prior conversion of a HiColor image into True Color. For displays, HiColor normally refers to 15-bit (5-5-5) display adapters that can display up to 32,768 colors.

Hue: Differentiation of colors with terms like red, yellow, orange.

Huffman-Coding: Part of the JPEG image data compression method in which seldom occurring values receive a long code, while frequently-occurring values receive a short code.

I

IDE: Acronym for Integrated Device Electronics: a hard-drive interface that combines all drive control electronics on the drive itself, rather than on the adapter connecting the drive to the expansion bus.

IEEE-1394: Developed by Apple Computers and introduced as FireWire, this is a serial data transmission protocol with rates up to 400 Mbits/sec. Sony offers a slightly modified version for transmitting DV signals named i.LINK, providing transmission speeds up to 100 Mbits/sec.

Image: An image is a reproduction, or picture of something. The term is often applied to digitized pictures, consisting of pixels, that can be shown on a computer display and manipulated by image enhancement software.

Image compression: Method of reducing the amount of data required to store digital image and video files.

Interlaced: The screen refresh method used by television systems. The PAL TV image consists of two interleaved image halves (fields) of 3121/2 lines each. The NTSC TV image consists of two image halves of 2421/2 lines each. The fields are displayed alternately to produce a blended image.

Interleave: An arrangement of audio and video to promote smoother playback and synchronization or compression. The standard AVI format equally spaces audio and video.

I/O: Input/Output.

IRQ: Interrupt Request. An “interrupt” is a temporary break in the main processing stream of a computer so that housekeeping or background tasks can be performed. Interrupts can be requested by either hardware (i.e. keyboard, mouse) or software.

J

JPEG: Acronym for Joint Photographic Experts Group. Also refers to a standard for compressing digital frames based on Discrete Cosine Transformation.

K

KByte: One KByte (Kilobyte) corresponds to 1024 & bytes. The “K” here stands for the number 1024, and not 1000 as in the metric prefix.

Key color: A color whose display is suppressed so that a background image can show through. Most commonly used when overlaying one video sequence on top of another, allowing the underlying video to display wherever the key color appears.

Key frame rate: A method to help in the compression of video files, which works by assigning certain frames as key frames whose video data is completely saved at the time of compression. The video data of any intervening frames between two key frames is then only partially saved. On decompression these partial frames reconstruct their data from the key frames (e.g. MPEG).

L

Laser disc: Medium that stores analog video. Information on laser discs cannot be modified.

Long shots: Long shots provide the viewer with an overview and establish the scene of the action. However, these scenes can also be used later to shorten longer scenes. When you cut from a close-up to a long shot, the viewer no longer sees the details and it is thus easier to make a chronological jump. Showing a spectator in a semi-long shot can also distract briefly from the actual action.

LPT: & Parallel port.

Luminance: & Brightness.

M

M1V: MPEG file that contains video data only. & MPA, MPG

MByte: One MByte (Megabyte) corresponds to 1024 & KBytes or 1024 x 1024 bytes.

Mark In / Mark Out: In video editing, the mark in and mark out times refer to the starting and ending time codes that identify the portions of clips to be included in the project.

MCI: Media Control Interface. Programming interface developed by Microsoft as a means to play audio and video data. It is also used to connect a computer to an external video source such as a VCR or laser disc.

Modulation: A method for the transmission of electrical information.

Motion-JPEG (M-JPEG): Video for Windows format for JPEG-compressed video sequences specified by Microsoft.

MPA: MPEG file that contains audio data only. & M1V, MPG

MPEG: Acronym for Motion Pictures Experts Group. Standard for the compression of moving images. Compared to M-JPEG, it offers 75-80% data reduction with the same visual quality.

MPG: MPEG file that contains both video and audio data. & M1V, MPA

MPV: MPEG file that contains video data only. & MPA, MPG

N

Non-interlaced: Image refresh method in which the complete image is generated without skipping lines. A non-interlaced image (like most computer monitors) flickers much less than an interlaced image (most TVs).

NTSC: Acronym for National Television Standards Committee; also, a color TV standard created by this group in 1953 using 525 lines and 60 image fields per second. NTSC is used in North and Central America, Japan and other countries.

P

PAL: Acronym for Phase Alternation Line. Color TV standard developed in Germany using 625 lines and 50 image fields per second. It is the predominant European TV standard.

Parallel port: Parallel port data is transmitted via a 8-bit data line. This means that 8 & bits (1 & byte) can be transmitted at once. This kind of transmission is much faster than & serial transmission, but is not appropriate for long-distance connections. Parallel ports are indicated with LPT and a number (i.e. LPT1).

Pixel: Abbreviation for picture element. Pixels are the smallest elements of a monitor image.

Port: Electrical transfer point for the transmission of audio, video or control data between two devices. & Serial port, parallel port.

Primary colors: The colors that are the basis of the RGB color model: red, green, and blue. By varying how these colors are blended on screen, it is possible to create most other colors.

Q

QSIF: Quarter Standard Image Format. & MPEG-1 format describing the resolution of 176 x 144 under PAL and 176 x 120 under NTSC. & SIF

Quantization: Part of the JPEG image data compression strategy in which relevant details are represented precisely, while details that are less relevant (for the human eye) are represented with less precision.

R

Raster: The area of a video display that is covered by sweeping the electron beam of the display in a series of horizontal lines from upper left to lower right (from the viewer’s perspective).

Redundancy: Redundant (superfluous) information can be eliminated during the image compression. During decompression the images can be restored without loss.

Resolution: The number of pixels which can be displayed on the monitor horizontally and vertically. The higher the resolution, the more details can be displayed.

RGB: Acronym for Red, Green and Blue, the basic colors of additive color mixing. RGB describes the method used in computer technology where image information is transferred by dividing it into the three basic colors.

ROM: Abbreviation for Read Only Memory. Memory storage that retains its data without power supply after being programmed once. & EPROM

Run Length Encoding: Compression technique used in JPEG and many other compression methods. Repeating values are not saved individually but with a counter, which states how often the values occurs in succession. Often abbreviated to RLE.

S

Scaling: Adaptation of an image to a desired size.

SCSI: Acronym for Small Computers System Interface. SCSI is used as hard disk interface for some high-performance PCs because of its high data rate. Up to eight SCSI devices can be connected to a computer at the same time.

SECAM: Acronym for Sequential Couleur ŕ Mémoire. Color television transmission system used in France and Eastern Europe, developed on the basis of the PAL system operating with 625 lines and 50 image halves per second.

Serial port: By the parallel port data is transmitted via a 1-bit data line. This means that during a transmission of 8 & bit (1 & byte) these bits have to be transmitted one after the other. Thus, this kind of transmission is much slower than via a & parallel port. Serial ports are indicated with COM and a number (i.e. COM2).

SIF: Standard Image Format. & MPEG-1 format describing the resolution of 352 x 288 under PAL and 352 x 240 under NTSC. & QSIF

Single frame: A single frame is part of a series or sequence. When this series is viewed at sufficient speed, a "moving picture" is created.

Software codec: Compression method for compressing digital video sequences that can be played back without special hardware. The quality of the sequences depends on the performance of the complete system.

Still video: Still images (or “freeze-frames”) extracted from video.

S-VHS: Improved version of VHS using S-Video and metal particle tape to deliver higher luminance resolution, resulting in sharper pictures than VHS.

S-Video: With S-Video (Y/C) signals, the brightness (luminance or “Y”) and the color (chrominance or “C”) information are transferred separately using multiple wires, avoiding modulating and demodulating the video and resulting loss of picture quality.

T

Timecode: The timecode identifies the position of a frame in a video sequence with respect to a starting point, (usually, the beginning of the clip). Its usual format is Hours:Minutes:Seconds:Frames (e.g., 01:22:13:21). Unlike a tape counter (which can be “zeroed” or reset at any point in a tape), time code is an electronic signal written onto a videotape, and is permanent once it is assigned.

Transition: Transitions divert the viewer’s attention from the actual action, enabling filmmakers to make chronological jumps, for example, without the viewer being conscious of them.

TrueColor: An image that contains enough color to appear ”true” to life. For an image, this normally means 24-bit color, providing up to 16.7 million colors.

TWAIN driver: TWAIN defines a standardized software interface for communication between graphics and/or capture programs and devices that supply graphical information. If the TWAIN driver is installed, the capture function of a graphics application can be used to load images directly from your video source into the program. The TWAIN driver supports 32-bit programs only and captures images in 24-bit mode.

V

VCR: Acronym for Videocassette Recorder.

VHS: Acronym for Video Home System. System commonly used for home VCRs to record and play back images and sound using half-inch tape. VHS systems use “composite” signals consisting of brightness and color information.

VISCA: A protocol used by several devices for controlling external video sources from computers.

Video8: Video system using 8mm tape. Video8 recorders generate composite signals.

Video CD: CD-ROM standard with & MPEG compressed videos.

Video decoder: Converts digital information into analog signals.

Video encoder: Converts analog signals into digital information.

Video for Windows: Video for Windows is a Microsoft Windows system extension which records, stores and plays back video sequences from hard disk (digital video).

Video scan rate: Frequency with which the video signal is scanned onto an image display. The higher the video scan rate the higher the image quality and the less noticeable the flicker.

W

WAV: File format for audio signals, generally also the file extension for audio files (*.wav).

White balance: In an electronic camera the amplifiers for the three color channels red, green, and blue are adapted to each other in a way that white image parts of a scene are played without color cast and thus all colors within the color area of the TV are played correctly.

Y

Y/C: Y/C is a signal consisting of two components: Y = Brightness information, C = Color information.

YUV: Color model of a video signal where Y delivers the brightness information and U and V the color information.


Zrušení oøíznutí scény

Zrušení oříznutí scény

Jestliže nejste spokojeni s výsledkem trimování scény, můžete vše vrátit do původního stavu pomocí tlačítka Zpět (nebo Ctrl+Z) nebo zrušte oříznutí použitím jedné z uvedených metod::

· Myší uchopte konec scény v časové ose a roztáhněte jej na původní délku

· Trimovací jezdce v trimovacím okně přesuňte na začátek a konec

Trimming video clips with the Clip Properties tool


Trimování zvukových nahrávek

Jako ostatní klipy, můžete trimovat zvukové nahrávky buď přímo na časové ose nebo pomocí trimovacího nástroje.

Většina typů zvukových klipů může být obsahově upravena buď z části nebo kompletně. SmartSound klipy mohou být upraveny na časové ose bez omezení.

ð Trimování s Trimovacím nástrojem

The Voice-over tool Audio volume and mixing


Trimování video klipù

Trimování video klipů

Obvykle, scény nahraného videa obsahují více materiálu než skutečně požadujete pro Váš projekt. “Trimování” – proces nastavující začínající a končící body klipu - je základní operace úpravy.

Žádná data nejsou trimováním ztracena: Studio nastaví nové začínající a koncové body klipu, ale nezmění původní scénu z Alba. To znamená, že můžete vždy vrátit klipy do jejich původního stavu.

Studio nabízí dva způsoby k trimování jakéhokoliv klipu (video scény, přechody, titulky, statické snímky, zvukové nahrávky a diskové nabídky):

· Přímo na časové ose.

· Pomocí trimovacího nástroje.

Video klip může být trimován v jakýchkoliv bodech bez omezení původní scény.

ð Trimovaní na časové ose pomocí úchytů

ð Tipy trimování

ð Trimování video klipů pomocí trimovacího nástroje

ð Zrušení oříznutí scény

Video clip basics Splitting and combining clips


Trimování scén

Tento nástroj poskytuje pohodlný postup jak provádět ořezávání veškerých objektů ve filmové stopě, tedy i scén. Zahrnuje výhody předchozí metody, tj. rychlost a přesnost krácení. Při ořezávání zde dostáváte bezprostřední obrazovou informaci a výsledku práce. Jakmile provedete oříznutí, můžete upravenou scénu okamžitě přehrát a tak uvidíte je-li úprava taková jak ji chcete mít. Jestliže není, můžete ji změny ihned odstranit.

Klikněte na tlačítko Nastavení videa v levé části editovacího okna nebo klikněte dvakrát na objekt ve filmové stopě

Orientace v nástroji Ořezávání klipu

Když nástroj užíváte ke krácení scén bude vypadat následovně. V dialogovém panelu nástroje jsou dvě okna, která ukazují první a poslední obrázky ze zpracovávané scény. Mezi okénky jsou ovládací tlačítka k přehrávání scény v jednotlivých fázích úprav. Dole je vidět dvojice ořezových ukazatelů a v horní části je box pro jméno scény a ukazatel délky.

Náhledová okna začátku a konce ořezávání

Náhledová okénka nástroje ukazují na počátku první a poslední obrázek upravované scény a následně první a poslední obrázek scény po zkrácení.

V dolní části každého ořezového okénka je několik nástrojů k přesnému nalezení okrajů scény (ořezových bodů). Levé a pravé TRIM TO (ořízni k) tlačítko a závorky symbolizující nástroje nastavení levého a pravého ořezu na místo aktuálního obrázku v tom kterém okně. Počítadlo označuje aktuální počáteční a konečný čas scény. Můžete také zapsat do počítadla vlastní hodnotu a tak nastavit tak nové ořezové body. Posouvací šipky umožňují posouvat počátek a konec scény po jednom snímku (obrázku) vpřed i vzad.

Přehrávač náhledu při ořezávání

Během ořezávání scén jsou upravené scény přehrávány v okně přehrávače náhledů.

Ukazatel délky

Tento ukazatel ukazuje délku upravené scéna a pracuje na stejném principu jako hlavní ukazatel času Studia. Kromě toho lze zvětšením nebo zmenšením hodnoty ukazatele měnit délku přidáváním nebo ubíráním části scény na jejím konci.

Ořezové ukazatele

Posouváním těchto ukazatelů rychle nastavíte ořezové body a současně je názorně vidět, které úseky ze scény odstraníte. Nastavte ukazatele na místa kde hodláte scénu oříznout a zatáhněte táhlo. Tím si můžete scénu prohlédnout.

Jméno (identifikace) scény

Scénám můžete dávat nová jména, pro vás srozumitelnější, tím, že je doplníte do boxu pro jméno scény. Tyto jména jsou potom viditelné pouze v textovém módu editačního okna.

Resetting trimmed clips